{
	chart: {
		renderTo:  'container',
		type: 'heatmap',
		zoomType: 'x',
		panning: true,
		panKey: 'shift',
		width: 723,
		height: 273,
		events: {
			selection: function (event) {
				if (eoWebBrowser) { eoWebBrowser.extInvoke("selectionchanged", [Highcharts.dateFormat('%Y-%m-%d %H:%M:%S', event.xAxis[0].min), Highcharts.dateFormat('%Y-%m-%d %H:%M:%S', event.xAxis[0].max)]); }
			},
			redraw: function() {
				if (eoWebBrowser) {
					var visibility = '';
					for (var i = 0; i < chart.series.length; i++) {
						visibility = visibility + chart.series[i].visible + '|'
					}
					eoWebBrowser.extInvoke("redraw", [visibility]);
				}
			}
		}
	},
	credits: { enabled: false },
	navigation: { buttonOptions: { theme: { style: { color: '#039', textDecoration: 'underline' } } } },
	lang: { downloadKey: 'Esporta il grafico in formato png', noData: 'No data available for the selected period' },
	exporting: { enabled: false },
	title: { text: '', style: { color: '#333333', fontWeight: 'bold', fontSize: '14px' } },
	subtitle: { text: 'Dal 01 gennaio al 01 dicembre', style: { color: '#333333', fontSize: '12px' } },
	xAxis: {
		type: 'datetime',
		dateTimeLabelFormats: { day: '%e %b' },
		tickInterval: 7 * 24 * 3600 * 1000
		, min: Date.UTC(2010, 0, 1, 0), max: Date.UTC(2010, 11, 1, 23, 59, 59)
	},
	yAxis: {
		title: { text: null },
		labels: { format: '{value}:00' },
		minPadding: 0,
		maxPadding: 0,
		startOnTick: false,
		endOnTick: false,
		tickPositions: [0, 4, 8, 12, 16, 20, 24],
		tickWidth: 1,
		min: 0,
		max: 23,
		reversed: true
	},
	colorAxis: {
		stops: [[0, '#787878'], [0.4, '#FFFF00'], [1, '#CC0000']], startOnTick: false, endOnTick: false, labels: { format: '{value}W/m²', x: 5 }, min:  0, max:  1085
	},
	noData: { style: { color: '#333333', fontWeight: 'bold', fontSize: '16px' } },
	legend: {
		align: 'right',
		verticalAlign: 'top',
		layout: 'vertical',
		backgroundColor: '#F5F5F5',
		borderColor: '#A3A3A3',
		borderWidth: 1,
		y: 50,
		symbolHeight: 273 - 120
	},
	tooltip: {
		borderWidth: 3,
		borderRadius: 0,
		style: { fontSize: '10px' },
		headerFormat: '<br/>',
		pointFormat: '{point.x:%A, %e %b, %Y} {point.y}:00: <b>{point.value} W/m²</b>'
	},
	series: [ { borderWidth: 0.4, borderColor: '#333333', colsize: 24*3600*1000, data: [[Date.UTC(2010, 0, 1), 0,  0],[Date.UTC(2010, 0, 1), 1,  0],[Date.UTC(2010, 0, 1), 2,  0],[Date.UTC(2010, 0, 1), 3,  0],[Date.UTC(2010, 0, 1), 4,  0],[Date.UTC(2010, 0, 1), 5,  0],[Date.UTC(2010, 0, 1), 6,  0],[Date.UTC(2010, 0, 1), 7,  0],[Date.UTC(2010, 0, 1), 8,  0.9],[Date.UTC(2010, 0, 1), 9,  8.5],[Date.UTC(2010, 0, 1), 10,  34.2],[Date.UTC(2010, 0, 1), 11,  69.8],[Date.UTC(2010, 0, 1), 12,  94.5],[Date.UTC(2010, 0, 1), 13,  126.3],[Date.UTC(2010, 0, 1), 14,  185.6],[Date.UTC(2010, 0, 1), 15,  188],[Date.UTC(2010, 0, 1), 16,  62],[Date.UTC(2010, 0, 1), 17,  0],[Date.UTC(2010, 0, 1), 18,  0],[Date.UTC(2010, 0, 1), 19,  0],[Date.UTC(2010, 0, 1), 20,  0],[Date.UTC(2010, 0, 1), 21,  0],[Date.UTC(2010, 0, 1), 22,  0],[Date.UTC(2010, 0, 1), 23,  0],[Date.UTC(2010, 0, 2), 0,  0],[Date.UTC(2010, 0, 2), 1,  0],[Date.UTC(2010, 0, 2), 2,  0],[Date.UTC(2010, 0, 2), 3,  0],[Date.UTC(2010, 0, 2), 4,  0],[Date.UTC(2010, 0, 2), 5,  0],[Date.UTC(2010, 0, 2), 6,  0],[Date.UTC(2010, 0, 2), 7,  0],[Date.UTC(2010, 0, 2), 8,  0.9],[Date.UTC(2010, 0, 2), 9,  7.6],[Date.UTC(2010, 0, 2), 10,  21.8],[Date.UTC(2010, 0, 2), 11,  48.5],[Date.UTC(2010, 0, 2), 12,  47.5],[Date.UTC(2010, 0, 2), 13,  37],[Date.UTC(2010, 0, 2), 14,  33.2],[Date.UTC(2010, 0, 2), 15,  24.7],[Date.UTC(2010, 0, 2), 16,  10.5],[Date.UTC(2010, 0, 2), 17,  0],[Date.UTC(2010, 0, 2), 18,  0],[Date.UTC(2010, 0, 2), 19,  0],[Date.UTC(2010, 0, 2), 20,  0],[Date.UTC(2010, 0, 2), 21,  0],[Date.UTC(2010, 0, 2), 22,  0],[Date.UTC(2010, 0, 2), 23,  0],[Date.UTC(2010, 0, 3), 0,  0],[Date.UTC(2010, 0, 3), 1,  0],[Date.UTC(2010, 0, 3), 2,  0],[Date.UTC(2010, 0, 3), 3,  0],[Date.UTC(2010, 0, 3), 4,  0],[Date.UTC(2010, 0, 3), 5,  0],[Date.UTC(2010, 0, 3), 6,  0],[Date.UTC(2010, 0, 3), 7,  0],[Date.UTC(2010, 0, 3), 8,  0],[Date.UTC(2010, 0, 3), 9,  34.2],[Date.UTC(2010, 0, 3), 10,  162.1],[Date.UTC(2010, 0, 3), 11,  270.9],[Date.UTC(2010, 0, 3), 12,  391.2],[Date.UTC(2010, 0, 3), 13,  563.9],[Date.UTC(2010, 0, 3), 14,  506],[Date.UTC(2010, 0, 3), 15,  468.4],[Date.UTC(2010, 0, 3), 16,  68.4],[Date.UTC(2010, 0, 3), 17,  0],[Date.UTC(2010, 0, 3), 18,  0],[Date.UTC(2010, 0, 3), 19,  0],[Date.UTC(2010, 0, 3), 20,  0],[Date.UTC(2010, 0, 3), 21,  0],[Date.UTC(2010, 0, 3), 22,  0],[Date.UTC(2010, 0, 3), 23,  0],[Date.UTC(2010, 0, 4), 0,  0],[Date.UTC(2010, 0, 4), 1,  0],[Date.UTC(2010, 0, 4), 2,  0],[Date.UTC(2010, 0, 4), 3,  0],[Date.UTC(2010, 0, 4), 4,  0],[Date.UTC(2010, 0, 4), 5,  0],[Date.UTC(2010, 0, 4), 6,  0],[Date.UTC(2010, 0, 4), 7,  0],[Date.UTC(2010, 0, 4), 8,  0.9],[Date.UTC(2010, 0, 4), 9,  6.6],[Date.UTC(2010, 0, 4), 10,  39],[Date.UTC(2010, 0, 4), 11,  136.6],[Date.UTC(2010, 0, 4), 12,  312],[Date.UTC(2010, 0, 4), 13,  291.8],[Date.UTC(2010, 0, 4), 14,  411.6],[Date.UTC(2010, 0, 4), 15,  450.1],[Date.UTC(2010, 0, 4), 16,  65.6],[Date.UTC(2010, 0, 4), 17,  0],[Date.UTC(2010, 0, 4), 18,  0],[Date.UTC(2010, 0, 4), 19,  0],[Date.UTC(2010, 0, 4), 20,  0],[Date.UTC(2010, 0, 4), 21,  0],[Date.UTC(2010, 0, 4), 22,  0],[Date.UTC(2010, 0, 4), 23,  0],[Date.UTC(2010, 0, 5), 0,  0],[Date.UTC(2010, 0, 5), 1,  0],[Date.UTC(2010, 0, 5), 2,  0],[Date.UTC(2010, 0, 5), 3,  0],[Date.UTC(2010, 0, 5), 4,  0],[Date.UTC(2010, 0, 5), 5,  0],[Date.UTC(2010, 0, 5), 6,  0],[Date.UTC(2010, 0, 5), 7,  0],[Date.UTC(2010, 0, 5), 8,  0.9],[Date.UTC(2010, 0, 5), 9,  0.9],[Date.UTC(2010, 0, 5), 10,  4.7],[Date.UTC(2010, 0, 5), 11,  20.9],[Date.UTC(2010, 0, 5), 12,  26.6],[Date.UTC(2010, 0, 5), 13,  35.1],[Date.UTC(2010, 0, 5), 14,  37],[Date.UTC(2010, 0, 5), 15,  98.4],[Date.UTC(2010, 0, 5), 16,  69.1],[Date.UTC(2010, 0, 5), 17,  0],[Date.UTC(2010, 0, 5), 18,  0],[Date.UTC(2010, 0, 5), 19,  0],[Date.UTC(2010, 0, 5), 20,  0],[Date.UTC(2010, 0, 5), 21,  0],[Date.UTC(2010, 0, 5), 22,  0],[Date.UTC(2010, 0, 5), 23,  0],[Date.UTC(2010, 0, 6), 0,  0],[Date.UTC(2010, 0, 6), 1,  0],[Date.UTC(2010, 0, 6), 2,  0],[Date.UTC(2010, 0, 6), 3,  0],[Date.UTC(2010, 0, 6), 4,  0],[Date.UTC(2010, 0, 6), 5,  0],[Date.UTC(2010, 0, 6), 6,  0],[Date.UTC(2010, 0, 6), 7,  0],[Date.UTC(2010, 0, 6), 8,  0.9],[Date.UTC(2010, 0, 6), 9,  20.9],[Date.UTC(2010, 0, 6), 10,  59.1],[Date.UTC(2010, 0, 6), 11,  146.2],[Date.UTC(2010, 0, 6), 12,  161.9],[Date.UTC(2010, 0, 6), 13,  145.2],[Date.UTC(2010, 0, 6), 14,  123.9],[Date.UTC(2010, 0, 6), 15,  72.9],[Date.UTC(2010, 0, 6), 16,  39.6],[Date.UTC(2010, 0, 6), 17,  0],[Date.UTC(2010, 0, 6), 18,  0],[Date.UTC(2010, 0, 6), 19,  0],[Date.UTC(2010, 0, 6), 20,  0],[Date.UTC(2010, 0, 6), 21,  0],[Date.UTC(2010, 0, 6), 22,  0],[Date.UTC(2010, 0, 6), 23,  0],[Date.UTC(2010, 0, 7), 0,  0],[Date.UTC(2010, 0, 7), 1,  0],[Date.UTC(2010, 0, 7), 2,  0],[Date.UTC(2010, 0, 7), 3,  0],[Date.UTC(2010, 0, 7), 4,  0],[Date.UTC(2010, 0, 7), 5,  0],[Date.UTC(2010, 0, 7), 6,  0],[Date.UTC(2010, 0, 7), 7,  0],[Date.UTC(2010, 0, 7), 8,  0],[Date.UTC(2010, 0, 7), 9,  10.4],[Date.UTC(2010, 0, 7), 10,  48.5],[Date.UTC(2010, 0, 7), 11,  121.6],[Date.UTC(2010, 0, 7), 12,  160.4],[Date.UTC(2010, 0, 7), 13,  235.2],[Date.UTC(2010, 0, 7), 14,  394],[Date.UTC(2010, 0, 7), 15,  463.7],[Date.UTC(2010, 0, 7), 16,  77],[Date.UTC(2010, 0, 7), 17,  0],[Date.UTC(2010, 0, 7), 18,  0],[Date.UTC(2010, 0, 7), 19,  0],[Date.UTC(2010, 0, 7), 20,  0],[Date.UTC(2010, 0, 7), 21,  0],[Date.UTC(2010, 0, 7), 22,  0],[Date.UTC(2010, 0, 7), 23,  0],[Date.UTC(2010, 0, 8), 0,  0],[Date.UTC(2010, 0, 8), 1,  0],[Date.UTC(2010, 0, 8), 2,  0],[Date.UTC(2010, 0, 8), 3,  0],[Date.UTC(2010, 0, 8), 4,  0],[Date.UTC(2010, 0, 8), 5,  0],[Date.UTC(2010, 0, 8), 6,  0],[Date.UTC(2010, 0, 8), 7,  0],[Date.UTC(2010, 0, 8), 8,  0.9],[Date.UTC(2010, 0, 8), 9,  3.8],[Date.UTC(2010, 0, 8), 10,  32.3],[Date.UTC(2010, 0, 8), 11,  48.5],[Date.UTC(2010, 0, 8), 12,  49.4],[Date.UTC(2010, 0, 8), 13,  40.8],[Date.UTC(2010, 0, 8), 14,  37],[Date.UTC(2010, 0, 8), 15,  31.4],[Date.UTC(2010, 0, 8), 16,  17.8],[Date.UTC(2010, 0, 8), 17,  0],[Date.UTC(2010, 0, 8), 18,  0],[Date.UTC(2010, 0, 8), 19,  0],[Date.UTC(2010, 0, 8), 20,  0],[Date.UTC(2010, 0, 8), 21,  0],[Date.UTC(2010, 0, 8), 22,  0],[Date.UTC(2010, 0, 8), 23,  0],[Date.UTC(2010, 0, 9), 0,  0],[Date.UTC(2010, 0, 9), 1,  0],[Date.UTC(2010, 0, 9), 2,  0],[Date.UTC(2010, 0, 9), 3,  0],[Date.UTC(2010, 0, 9), 4,  0],[Date.UTC(2010, 0, 9), 5,  0],[Date.UTC(2010, 0, 9), 6,  0],[Date.UTC(2010, 0, 9), 7,  0],[Date.UTC(2010, 0, 9), 8,  0],[Date.UTC(2010, 0, 9), 9,  17.1],[Date.UTC(2010, 0, 9), 10,  65.5],[Date.UTC(2010, 0, 9), 11,  201.7],[Date.UTC(2010, 0, 9), 12,  331.2],[Date.UTC(2010, 0, 9), 13,  284.1],[Date.UTC(2010, 0, 9), 14,  161.8],[Date.UTC(2010, 0, 9), 15,  103.2],[Date.UTC(2010, 0, 9), 16,  45.3],[Date.UTC(2010, 0, 9), 17,  0],[Date.UTC(2010, 0, 9), 18,  0],[Date.UTC(2010, 0, 9), 19,  0],[Date.UTC(2010, 0, 9), 20,  0],[Date.UTC(2010, 0, 9), 21,  0],[Date.UTC(2010, 0, 9), 22,  0],[Date.UTC(2010, 0, 9), 23,  0],[Date.UTC(2010, 0, 10), 0,  0],[Date.UTC(2010, 0, 10), 1,  0],[Date.UTC(2010, 0, 10), 2,  0],[Date.UTC(2010, 0, 10), 3,  0],[Date.UTC(2010, 0, 10), 4,  0],[Date.UTC(2010, 0, 10), 5,  0],[Date.UTC(2010, 0, 10), 6,  0],[Date.UTC(2010, 0, 10), 7,  0],[Date.UTC(2010, 0, 10), 8,  0.9],[Date.UTC(2010, 0, 10), 9,  24.7],[Date.UTC(2010, 0, 10), 10,  171.2],[Date.UTC(2010, 0, 10), 11,  124.7],[Date.UTC(2010, 0, 10), 12,  122.3],[Date.UTC(2010, 0, 10), 13,  118.8],[Date.UTC(2010, 0, 10), 14,  166.8],[Date.UTC(2010, 0, 10), 15,  194.8],[Date.UTC(2010, 0, 10), 16,  56.6],[Date.UTC(2010, 0, 10), 17,  0],[Date.UTC(2010, 0, 10), 18,  0],[Date.UTC(2010, 0, 10), 19,  0],[Date.UTC(2010, 0, 10), 20,  0],[Date.UTC(2010, 0, 10), 21,  0],[Date.UTC(2010, 0, 10), 22,  0],[Date.UTC(2010, 0, 10), 23,  0],[Date.UTC(2010, 0, 11), 0,  0],[Date.UTC(2010, 0, 11), 1,  0],[Date.UTC(2010, 0, 11), 2,  0],[Date.UTC(2010, 0, 11), 3,  0],[Date.UTC(2010, 0, 11), 4,  0],[Date.UTC(2010, 0, 11), 5,  0],[Date.UTC(2010, 0, 11), 6,  0],[Date.UTC(2010, 0, 11), 7,  0],[Date.UTC(2010, 0, 11), 8,  0],[Date.UTC(2010, 0, 11), 9,  18],[Date.UTC(2010, 0, 11), 10,  78.9],[Date.UTC(2010, 0, 11), 11,  174.4],[Date.UTC(2010, 0, 11), 12,  260.6],[Date.UTC(2010, 0, 11), 13,  319.3],[Date.UTC(2010, 0, 11), 14,  383.7],[Date.UTC(2010, 0, 11), 15,  420.2],[Date.UTC(2010, 0, 11), 16,  96.4],[Date.UTC(2010, 0, 11), 17,  0],[Date.UTC(2010, 0, 11), 18,  0],[Date.UTC(2010, 0, 11), 19,  0],[Date.UTC(2010, 0, 11), 20,  0],[Date.UTC(2010, 0, 11), 21,  0],[Date.UTC(2010, 0, 11), 22,  0],[Date.UTC(2010, 0, 11), 23,  0],[Date.UTC(2010, 0, 12), 0,  0],[Date.UTC(2010, 0, 12), 1,  0],[Date.UTC(2010, 0, 12), 2,  0],[Date.UTC(2010, 0, 12), 3,  0],[Date.UTC(2010, 0, 12), 4,  0],[Date.UTC(2010, 0, 12), 5,  0],[Date.UTC(2010, 0, 12), 6,  0],[Date.UTC(2010, 0, 12), 7,  0],[Date.UTC(2010, 0, 12), 8,  0],[Date.UTC(2010, 0, 12), 9,  10.4],[Date.UTC(2010, 0, 12), 10,  67.6],[Date.UTC(2010, 0, 12), 11,  189.7],[Date.UTC(2010, 0, 12), 12,  393.4],[Date.UTC(2010, 0, 12), 13,  515.5],[Date.UTC(2010, 0, 12), 14,  528.8],[Date.UTC(2010, 0, 12), 15,  468.4],[Date.UTC(2010, 0, 12), 16,  101.7],[Date.UTC(2010, 0, 12), 17,  0],[Date.UTC(2010, 0, 12), 18,  0],[Date.UTC(2010, 0, 12), 19,  0],[Date.UTC(2010, 0, 12), 20,  0],[Date.UTC(2010, 0, 12), 21,  0],[Date.UTC(2010, 0, 12), 22,  0],[Date.UTC(2010, 0, 12), 23,  0],[Date.UTC(2010, 0, 13), 0,  0],[Date.UTC(2010, 0, 13), 1,  0],[Date.UTC(2010, 0, 13), 2,  0],[Date.UTC(2010, 0, 13), 3,  0],[Date.UTC(2010, 0, 13), 4,  0],[Date.UTC(2010, 0, 13), 5,  0],[Date.UTC(2010, 0, 13), 6,  0],[Date.UTC(2010, 0, 13), 7,  0],[Date.UTC(2010, 0, 13), 8,  0],[Date.UTC(2010, 0, 13), 9,  29.4],[Date.UTC(2010, 0, 13), 10,  175.5],[Date.UTC(2010, 0, 13), 11,  283.7],[Date.UTC(2010, 0, 13), 12,  369.2],[Date.UTC(2010, 0, 13), 13,  493.3],[Date.UTC(2010, 0, 13), 14,  604.1],[Date.UTC(2010, 0, 13), 15,  469.4],[Date.UTC(2010, 0, 13), 16,  107.6],[Date.UTC(2010, 0, 13), 17,  0],[Date.UTC(2010, 0, 13), 18,  0],[Date.UTC(2010, 0, 13), 19,  0],[Date.UTC(2010, 0, 13), 20,  0],[Date.UTC(2010, 0, 13), 21,  0],[Date.UTC(2010, 0, 13), 22,  0],[Date.UTC(2010, 0, 13), 23,  0],[Date.UTC(2010, 0, 14), 0,  0],[Date.UTC(2010, 0, 14), 1,  0],[Date.UTC(2010, 0, 14), 2,  0],[Date.UTC(2010, 0, 14), 3,  0],[Date.UTC(2010, 0, 14), 4,  0],[Date.UTC(2010, 0, 14), 5,  0],[Date.UTC(2010, 0, 14), 6,  0],[Date.UTC(2010, 0, 14), 7,  0],[Date.UTC(2010, 0, 14), 8,  0],[Date.UTC(2010, 0, 14), 9,  26.6],[Date.UTC(2010, 0, 14), 10,  148.9],[Date.UTC(2010, 0, 14), 11,  290.3],[Date.UTC(2010, 0, 14), 12,  396.9],[Date.UTC(2010, 0, 14), 13,  496.3],[Date.UTC(2010, 0, 14), 14,  502.3],[Date.UTC(2010, 0, 14), 15,  465.6],[Date.UTC(2010, 0, 14), 16,  113.8],[Date.UTC(2010, 0, 14), 17,  0],[Date.UTC(2010, 0, 14), 18,  0],[Date.UTC(2010, 0, 14), 19,  0],[Date.UTC(2010, 0, 14), 20,  0],[Date.UTC(2010, 0, 14), 21,  0],[Date.UTC(2010, 0, 14), 22,  0],[Date.UTC(2010, 0, 14), 23,  0],[Date.UTC(2010, 0, 15), 0,  0],[Date.UTC(2010, 0, 15), 1,  0],[Date.UTC(2010, 0, 15), 2,  0],[Date.UTC(2010, 0, 15), 3,  0],[Date.UTC(2010, 0, 15), 4,  0],[Date.UTC(2010, 0, 15), 5,  0],[Date.UTC(2010, 0, 15), 6,  0],[Date.UTC(2010, 0, 15), 7,  0],[Date.UTC(2010, 0, 15), 8,  0],[Date.UTC(2010, 0, 15), 9,  29.4],[Date.UTC(2010, 0, 15), 10,  145.9],[Date.UTC(2010, 0, 15), 11,  283.4],[Date.UTC(2010, 0, 15), 12,  384],[Date.UTC(2010, 0, 15), 13,  443.9],[Date.UTC(2010, 0, 15), 14,  478.9],[Date.UTC(2010, 0, 15), 15,  455],[Date.UTC(2010, 0, 15), 16,  120.2],[Date.UTC(2010, 0, 15), 17,  0],[Date.UTC(2010, 0, 15), 18,  0],[Date.UTC(2010, 0, 15), 19,  0],[Date.UTC(2010, 0, 15), 20,  0],[Date.UTC(2010, 0, 15), 21,  0],[Date.UTC(2010, 0, 15), 22,  0],[Date.UTC(2010, 0, 15), 23,  0],[Date.UTC(2010, 0, 16), 0,  0],[Date.UTC(2010, 0, 16), 1,  0],[Date.UTC(2010, 0, 16), 2,  0],[Date.UTC(2010, 0, 16), 3,  0],[Date.UTC(2010, 0, 16), 4,  0],[Date.UTC(2010, 0, 16), 5,  0],[Date.UTC(2010, 0, 16), 6,  0],[Date.UTC(2010, 0, 16), 7,  0],[Date.UTC(2010, 0, 16), 8,  0.9],[Date.UTC(2010, 0, 16), 9,  3.8],[Date.UTC(2010, 0, 16), 10,  23.7],[Date.UTC(2010, 0, 16), 11,  184.2],[Date.UTC(2010, 0, 16), 12,  220.3],[Date.UTC(2010, 0, 16), 13,  382.5],[Date.UTC(2010, 0, 16), 14,  418.2],[Date.UTC(2010, 0, 16), 15,  415.6],[Date.UTC(2010, 0, 16), 16,  127.2],[Date.UTC(2010, 0, 16), 17,  0],[Date.UTC(2010, 0, 16), 18,  0],[Date.UTC(2010, 0, 16), 19,  0],[Date.UTC(2010, 0, 16), 20,  0],[Date.UTC(2010, 0, 16), 21,  0],[Date.UTC(2010, 0, 16), 22,  0],[Date.UTC(2010, 0, 16), 23,  0],[Date.UTC(2010, 0, 17), 0,  0],[Date.UTC(2010, 0, 17), 1,  0],[Date.UTC(2010, 0, 17), 2,  0],[Date.UTC(2010, 0, 17), 3,  0],[Date.UTC(2010, 0, 17), 4,  0],[Date.UTC(2010, 0, 17), 5,  0],[Date.UTC(2010, 0, 17), 6,  0],[Date.UTC(2010, 0, 17), 7,  0],[Date.UTC(2010, 0, 17), 8,  0.9],[Date.UTC(2010, 0, 17), 9,  7.6],[Date.UTC(2010, 0, 17), 10,  33.2],[Date.UTC(2010, 0, 17), 11,  42.7],[Date.UTC(2010, 0, 17), 12,  48.4],[Date.UTC(2010, 0, 17), 13,  240.5],[Date.UTC(2010, 0, 17), 14,  327.7],[Date.UTC(2010, 0, 17), 15,  240.4],[Date.UTC(2010, 0, 17), 16,  134.2],[Date.UTC(2010, 0, 17), 17,  0],[Date.UTC(2010, 0, 17), 18,  0],[Date.UTC(2010, 0, 17), 19,  0],[Date.UTC(2010, 0, 17), 20,  0],[Date.UTC(2010, 0, 17), 21,  0],[Date.UTC(2010, 0, 17), 22,  0],[Date.UTC(2010, 0, 17), 23,  0],[Date.UTC(2010, 0, 18), 0,  0],[Date.UTC(2010, 0, 18), 1,  0],[Date.UTC(2010, 0, 18), 2,  0],[Date.UTC(2010, 0, 18), 3,  0],[Date.UTC(2010, 0, 18), 4,  0],[Date.UTC(2010, 0, 18), 5,  0],[Date.UTC(2010, 0, 18), 6,  0],[Date.UTC(2010, 0, 18), 7,  0],[Date.UTC(2010, 0, 18), 8,  0],[Date.UTC(2010, 0, 18), 9,  12.3],[Date.UTC(2010, 0, 18), 10,  93],[Date.UTC(2010, 0, 18), 11,  246.3],[Date.UTC(2010, 0, 18), 12,  349.8],[Date.UTC(2010, 0, 18), 13,  430.2],[Date.UTC(2010, 0, 18), 14,  491.5],[Date.UTC(2010, 0, 18), 15,  453.3],[Date.UTC(2010, 0, 18), 16,  141.8],[Date.UTC(2010, 0, 18), 17,  0],[Date.UTC(2010, 0, 18), 18,  0],[Date.UTC(2010, 0, 18), 19,  0],[Date.UTC(2010, 0, 18), 20,  0],[Date.UTC(2010, 0, 18), 21,  0],[Date.UTC(2010, 0, 18), 22,  0],[Date.UTC(2010, 0, 18), 23,  0],[Date.UTC(2010, 0, 19), 0,  0],[Date.UTC(2010, 0, 19), 1,  0],[Date.UTC(2010, 0, 19), 2,  0],[Date.UTC(2010, 0, 19), 3,  0],[Date.UTC(2010, 0, 19), 4,  0],[Date.UTC(2010, 0, 19), 5,  0],[Date.UTC(2010, 0, 19), 6,  0],[Date.UTC(2010, 0, 19), 7,  0],[Date.UTC(2010, 0, 19), 8,  0.9],[Date.UTC(2010, 0, 19), 9,  25.6],[Date.UTC(2010, 0, 19), 10,  143.1],[Date.UTC(2010, 0, 19), 11,  286.8],[Date.UTC(2010, 0, 19), 12,  409.6],[Date.UTC(2010, 0, 19), 13,  525],[Date.UTC(2010, 0, 19), 14,  543.6],[Date.UTC(2010, 0, 19), 15,  478.5],[Date.UTC(2010, 0, 19), 16,  147.3],[Date.UTC(2010, 0, 19), 17,  0],[Date.UTC(2010, 0, 19), 18,  0],[Date.UTC(2010, 0, 19), 19,  0],[Date.UTC(2010, 0, 19), 20,  0],[Date.UTC(2010, 0, 19), 21,  0],[Date.UTC(2010, 0, 19), 22,  0],[Date.UTC(2010, 0, 19), 23,  0],[Date.UTC(2010, 0, 20), 0,  0],[Date.UTC(2010, 0, 20), 1,  0],[Date.UTC(2010, 0, 20), 2,  0],[Date.UTC(2010, 0, 20), 3,  0],[Date.UTC(2010, 0, 20), 4,  0],[Date.UTC(2010, 0, 20), 5,  0],[Date.UTC(2010, 0, 20), 6,  0],[Date.UTC(2010, 0, 20), 7,  0],[Date.UTC(2010, 0, 20), 8,  0],[Date.UTC(2010, 0, 20), 9,  35.2],[Date.UTC(2010, 0, 20), 10,  154.4],[Date.UTC(2010, 0, 20), 11,  274.2],[Date.UTC(2010, 0, 20), 12,  380.9],[Date.UTC(2010, 0, 20), 13,  449.2],[Date.UTC(2010, 0, 20), 14,  206.6],[Date.UTC(2010, 0, 20), 15,  120.5],[Date.UTC(2010, 0, 20), 16,  56.1],[Date.UTC(2010, 0, 20), 17,  0],[Date.UTC(2010, 0, 20), 18,  0],[Date.UTC(2010, 0, 20), 19,  0],[Date.UTC(2010, 0, 20), 20,  0],[Date.UTC(2010, 0, 20), 21,  0],[Date.UTC(2010, 0, 20), 22,  0],[Date.UTC(2010, 0, 20), 23,  0],[Date.UTC(2010, 0, 21), 0,  0],[Date.UTC(2010, 0, 21), 1,  0],[Date.UTC(2010, 0, 21), 2,  0],[Date.UTC(2010, 0, 21), 3,  0],[Date.UTC(2010, 0, 21), 4,  0],[Date.UTC(2010, 0, 21), 5,  0],[Date.UTC(2010, 0, 21), 6,  0],[Date.UTC(2010, 0, 21), 7,  0],[Date.UTC(2010, 0, 21), 8,  0.9],[Date.UTC(2010, 0, 21), 9,  3.8],[Date.UTC(2010, 0, 21), 10,  17.1],[Date.UTC(2010, 0, 21), 11,  43.7],[Date.UTC(2010, 0, 21), 12,  51.3],[Date.UTC(2010, 0, 21), 13,  30.4],[Date.UTC(2010, 0, 21), 14,  31.3],[Date.UTC(2010, 0, 21), 15,  20.9],[Date.UTC(2010, 0, 21), 16,  8.5],[Date.UTC(2010, 0, 21), 17,  0],[Date.UTC(2010, 0, 21), 18,  0],[Date.UTC(2010, 0, 21), 19,  0],[Date.UTC(2010, 0, 21), 20,  0],[Date.UTC(2010, 0, 21), 21,  0],[Date.UTC(2010, 0, 21), 22,  0],[Date.UTC(2010, 0, 21), 23,  0],[Date.UTC(2010, 0, 22), 0,  0],[Date.UTC(2010, 0, 22), 1,  0],[Date.UTC(2010, 0, 22), 2,  0],[Date.UTC(2010, 0, 22), 3,  0],[Date.UTC(2010, 0, 22), 4,  0],[Date.UTC(2010, 0, 22), 5,  0],[Date.UTC(2010, 0, 22), 6,  0],[Date.UTC(2010, 0, 22), 7,  0],[Date.UTC(2010, 0, 22), 8,  0.9],[Date.UTC(2010, 0, 22), 9,  32.3],[Date.UTC(2010, 0, 22), 10,  162.5],[Date.UTC(2010, 0, 22), 11,  265.3],[Date.UTC(2010, 0, 22), 12,  428.1],[Date.UTC(2010, 0, 22), 13,  543.4],[Date.UTC(2010, 0, 22), 14,  556.4],[Date.UTC(2010, 0, 22), 15,  487],[Date.UTC(2010, 0, 22), 16,  161.6],[Date.UTC(2010, 0, 22), 17,  0],[Date.UTC(2010, 0, 22), 18,  0],[Date.UTC(2010, 0, 22), 19,  0],[Date.UTC(2010, 0, 22), 20,  0],[Date.UTC(2010, 0, 22), 21,  0],[Date.UTC(2010, 0, 22), 22,  0],[Date.UTC(2010, 0, 22), 23,  0],[Date.UTC(2010, 0, 23), 0,  0],[Date.UTC(2010, 0, 23), 1,  0],[Date.UTC(2010, 0, 23), 2,  0],[Date.UTC(2010, 0, 23), 3,  0],[Date.UTC(2010, 0, 23), 4,  0],[Date.UTC(2010, 0, 23), 5,  0],[Date.UTC(2010, 0, 23), 6,  0],[Date.UTC(2010, 0, 23), 7,  0],[Date.UTC(2010, 0, 23), 8,  0.9],[Date.UTC(2010, 0, 23), 9,  14.2],[Date.UTC(2010, 0, 23), 10,  63.8],[Date.UTC(2010, 0, 23), 11,  136.3],[Date.UTC(2010, 0, 23), 12,  289.7],[Date.UTC(2010, 0, 23), 13,  440.4],[Date.UTC(2010, 0, 23), 14,  483.2],[Date.UTC(2010, 0, 23), 15,  212.8],[Date.UTC(2010, 0, 23), 16,  166.9],[Date.UTC(2010, 0, 23), 17,  0],[Date.UTC(2010, 0, 23), 18,  0],[Date.UTC(2010, 0, 23), 19,  0],[Date.UTC(2010, 0, 23), 20,  0],[Date.UTC(2010, 0, 23), 21,  0],[Date.UTC(2010, 0, 23), 22,  0],[Date.UTC(2010, 0, 23), 23,  0],[Date.UTC(2010, 0, 24), 0,  0],[Date.UTC(2010, 0, 24), 1,  0],[Date.UTC(2010, 0, 24), 2,  0],[Date.UTC(2010, 0, 24), 3,  0],[Date.UTC(2010, 0, 24), 4,  0],[Date.UTC(2010, 0, 24), 5,  0],[Date.UTC(2010, 0, 24), 6,  0],[Date.UTC(2010, 0, 24), 7,  0],[Date.UTC(2010, 0, 24), 8,  0.9],[Date.UTC(2010, 0, 24), 9,  35.1],[Date.UTC(2010, 0, 24), 10,  184],[Date.UTC(2010, 0, 24), 11,  352.3],[Date.UTC(2010, 0, 24), 12,  499.8],[Date.UTC(2010, 0, 24), 13,  570],[Date.UTC(2010, 0, 24), 14,  583.7],[Date.UTC(2010, 0, 24), 15,  493.7],[Date.UTC(2010, 0, 24), 16,  172],[Date.UTC(2010, 0, 24), 17,  0],[Date.UTC(2010, 0, 24), 18,  0],[Date.UTC(2010, 0, 24), 19,  0],[Date.UTC(2010, 0, 24), 20,  0],[Date.UTC(2010, 0, 24), 21,  0],[Date.UTC(2010, 0, 24), 22,  0],[Date.UTC(2010, 0, 24), 23,  0],[Date.UTC(2010, 0, 25), 0,  0],[Date.UTC(2010, 0, 25), 1,  0],[Date.UTC(2010, 0, 25), 2,  0],[Date.UTC(2010, 0, 25), 3,  0],[Date.UTC(2010, 0, 25), 4,  0],[Date.UTC(2010, 0, 25), 5,  0],[Date.UTC(2010, 0, 25), 6,  0],[Date.UTC(2010, 0, 25), 7,  0],[Date.UTC(2010, 0, 25), 8,  0.9],[Date.UTC(2010, 0, 25), 9,  49.8],[Date.UTC(2010, 0, 25), 10,  202.3],[Date.UTC(2010, 0, 25), 11,  356.8],[Date.UTC(2010, 0, 25), 12,  490.1],[Date.UTC(2010, 0, 25), 13,  570.1],[Date.UTC(2010, 0, 25), 14,  582.6],[Date.UTC(2010, 0, 25), 15,  497.2],[Date.UTC(2010, 0, 25), 16,  177.2],[Date.UTC(2010, 0, 25), 17,  0],[Date.UTC(2010, 0, 25), 18,  0],[Date.UTC(2010, 0, 25), 19,  0],[Date.UTC(2010, 0, 25), 20,  0],[Date.UTC(2010, 0, 25), 21,  0],[Date.UTC(2010, 0, 25), 22,  0],[Date.UTC(2010, 0, 25), 23,  0],[Date.UTC(2010, 0, 26), 0,  0],[Date.UTC(2010, 0, 26), 1,  0],[Date.UTC(2010, 0, 26), 2,  0],[Date.UTC(2010, 0, 26), 3,  0],[Date.UTC(2010, 0, 26), 4,  0],[Date.UTC(2010, 0, 26), 5,  0],[Date.UTC(2010, 0, 26), 6,  0],[Date.UTC(2010, 0, 26), 7,  0],[Date.UTC(2010, 0, 26), 8,  0.9],[Date.UTC(2010, 0, 26), 9,  49.8],[Date.UTC(2010, 0, 26), 10,  194.7],[Date.UTC(2010, 0, 26), 11,  424.1],[Date.UTC(2010, 0, 26), 12,  400],[Date.UTC(2010, 0, 26), 13,  435.1],[Date.UTC(2010, 0, 26), 14,  561.3],[Date.UTC(2010, 0, 26), 15,  500.8],[Date.UTC(2010, 0, 26), 16,  182.7],[Date.UTC(2010, 0, 26), 17,  0],[Date.UTC(2010, 0, 26), 18,  0],[Date.UTC(2010, 0, 26), 19,  0],[Date.UTC(2010, 0, 26), 20,  0],[Date.UTC(2010, 0, 26), 21,  0],[Date.UTC(2010, 0, 26), 22,  0],[Date.UTC(2010, 0, 26), 23,  0],[Date.UTC(2010, 0, 27), 0,  0],[Date.UTC(2010, 0, 27), 1,  0],[Date.UTC(2010, 0, 27), 2,  0],[Date.UTC(2010, 0, 27), 3,  0],[Date.UTC(2010, 0, 27), 4,  0],[Date.UTC(2010, 0, 27), 5,  0],[Date.UTC(2010, 0, 27), 6,  0],[Date.UTC(2010, 0, 27), 7,  0],[Date.UTC(2010, 0, 27), 8,  0.9],[Date.UTC(2010, 0, 27), 9,  36.1],[Date.UTC(2010, 0, 27), 10,  97.3],[Date.UTC(2010, 0, 27), 11,  248.5],[Date.UTC(2010, 0, 27), 12,  366.6],[Date.UTC(2010, 0, 27), 13,  353.9],[Date.UTC(2010, 0, 27), 14,  426.8],[Date.UTC(2010, 0, 27), 15,  447.9],[Date.UTC(2010, 0, 27), 16,  188],[Date.UTC(2010, 0, 27), 17,  0],[Date.UTC(2010, 0, 27), 18,  0],[Date.UTC(2010, 0, 27), 19,  0],[Date.UTC(2010, 0, 27), 20,  0],[Date.UTC(2010, 0, 27), 21,  0],[Date.UTC(2010, 0, 27), 22,  0],[Date.UTC(2010, 0, 27), 23,  0],[Date.UTC(2010, 0, 28), 0,  0],[Date.UTC(2010, 0, 28), 1,  0],[Date.UTC(2010, 0, 28), 2,  0],[Date.UTC(2010, 0, 28), 3,  0],[Date.UTC(2010, 0, 28), 4,  0],[Date.UTC(2010, 0, 28), 5,  0],[Date.UTC(2010, 0, 28), 6,  0],[Date.UTC(2010, 0, 28), 7,  0],[Date.UTC(2010, 0, 28), 8,  0.9],[Date.UTC(2010, 0, 28), 9,  31.3],[Date.UTC(2010, 0, 28), 10,  161.9],[Date.UTC(2010, 0, 28), 11,  366.9],[Date.UTC(2010, 0, 28), 12,  523.4],[Date.UTC(2010, 0, 28), 13,  590.2],[Date.UTC(2010, 0, 28), 14,  595.3],[Date.UTC(2010, 0, 28), 15,  508.6],[Date.UTC(2010, 0, 28), 16,  193.7],[Date.UTC(2010, 0, 28), 17,  0],[Date.UTC(2010, 0, 28), 18,  0],[Date.UTC(2010, 0, 28), 19,  0],[Date.UTC(2010, 0, 28), 20,  0],[Date.UTC(2010, 0, 28), 21,  0],[Date.UTC(2010, 0, 28), 22,  0],[Date.UTC(2010, 0, 28), 23,  0],[Date.UTC(2010, 0, 29), 0,  0],[Date.UTC(2010, 0, 29), 1,  0],[Date.UTC(2010, 0, 29), 2,  0],[Date.UTC(2010, 0, 29), 3,  0],[Date.UTC(2010, 0, 29), 4,  0],[Date.UTC(2010, 0, 29), 5,  0],[Date.UTC(2010, 0, 29), 6,  0],[Date.UTC(2010, 0, 29), 7,  0],[Date.UTC(2010, 0, 29), 8,  0.9],[Date.UTC(2010, 0, 29), 9,  41.8],[Date.UTC(2010, 0, 29), 10,  107.1],[Date.UTC(2010, 0, 29), 11,  160.5],[Date.UTC(2010, 0, 29), 12,  539.6],[Date.UTC(2010, 0, 29), 13,  636],[Date.UTC(2010, 0, 29), 14,  668.4],[Date.UTC(2010, 0, 29), 15,  512.6],[Date.UTC(2010, 0, 29), 16,  199.4],[Date.UTC(2010, 0, 29), 17,  0],[Date.UTC(2010, 0, 29), 18,  0],[Date.UTC(2010, 0, 29), 19,  0],[Date.UTC(2010, 0, 29), 20,  0],[Date.UTC(2010, 0, 29), 21,  0],[Date.UTC(2010, 0, 29), 22,  0],[Date.UTC(2010, 0, 29), 23,  0],[Date.UTC(2010, 0, 30), 0,  0],[Date.UTC(2010, 0, 30), 1,  0],[Date.UTC(2010, 0, 30), 2,  0],[Date.UTC(2010, 0, 30), 3,  0],[Date.UTC(2010, 0, 30), 4,  0],[Date.UTC(2010, 0, 30), 5,  0],[Date.UTC(2010, 0, 30), 6,  0],[Date.UTC(2010, 0, 30), 7,  0],[Date.UTC(2010, 0, 30), 8,  0.9],[Date.UTC(2010, 0, 30), 9,  61.5],[Date.UTC(2010, 0, 30), 10,  147.1],[Date.UTC(2010, 0, 30), 11,  226.6],[Date.UTC(2010, 0, 30), 12,  280.2],[Date.UTC(2010, 0, 30), 13,  260.4],[Date.UTC(2010, 0, 30), 14,  316.1],[Date.UTC(2010, 0, 30), 15,  234.5],[Date.UTC(2010, 0, 30), 16,  181.2],[Date.UTC(2010, 0, 30), 17,  0],[Date.UTC(2010, 0, 30), 18,  0],[Date.UTC(2010, 0, 30), 19,  0],[Date.UTC(2010, 0, 30), 20,  0],[Date.UTC(2010, 0, 30), 21,  0],[Date.UTC(2010, 0, 30), 22,  0],[Date.UTC(2010, 0, 30), 23,  0],[Date.UTC(2010, 0, 31), 0,  0],[Date.UTC(2010, 0, 31), 1,  0],[Date.UTC(2010, 0, 31), 2,  0],[Date.UTC(2010, 0, 31), 3,  0],[Date.UTC(2010, 0, 31), 4,  0],[Date.UTC(2010, 0, 31), 5,  0],[Date.UTC(2010, 0, 31), 6,  0],[Date.UTC(2010, 0, 31), 7,  0],[Date.UTC(2010, 0, 31), 8,  0.9],[Date.UTC(2010, 0, 31), 9,  23.7],[Date.UTC(2010, 0, 31), 10,  100],[Date.UTC(2010, 0, 31), 11,  229.7],[Date.UTC(2010, 0, 31), 12,  253.3],[Date.UTC(2010, 0, 31), 13,  336.1],[Date.UTC(2010, 0, 31), 14,  292.1],[Date.UTC(2010, 0, 31), 15,  456.1],[Date.UTC(2010, 0, 31), 16,  210.8],[Date.UTC(2010, 0, 31), 17,  0],[Date.UTC(2010, 0, 31), 18,  0],[Date.UTC(2010, 0, 31), 19,  0],[Date.UTC(2010, 0, 31), 20,  0],[Date.UTC(2010, 0, 31), 21,  0],[Date.UTC(2010, 0, 31), 22,  0],[Date.UTC(2010, 0, 31), 23,  0],[Date.UTC(2010, 1, 1), 0,  0],[Date.UTC(2010, 1, 1), 1,  0],[Date.UTC(2010, 1, 1), 2,  0],[Date.UTC(2010, 1, 1), 3,  0],[Date.UTC(2010, 1, 1), 4,  0],[Date.UTC(2010, 1, 1), 5,  0],[Date.UTC(2010, 1, 1), 6,  0],[Date.UTC(2010, 1, 1), 7,  0],[Date.UTC(2010, 1, 1), 8,  3.8],[Date.UTC(2010, 1, 1), 9,  88],[Date.UTC(2010, 1, 1), 10,  260.8],[Date.UTC(2010, 1, 1), 11,  439.3],[Date.UTC(2010, 1, 1), 12,  585.7],[Date.UTC(2010, 1, 1), 13,  584],[Date.UTC(2010, 1, 1), 14,  529.8],[Date.UTC(2010, 1, 1), 15,  482.3],[Date.UTC(2010, 1, 1), 16,  216.5],[Date.UTC(2010, 1, 1), 17,  0],[Date.UTC(2010, 1, 1), 18,  0],[Date.UTC(2010, 1, 1), 19,  0],[Date.UTC(2010, 1, 1), 20,  0],[Date.UTC(2010, 1, 1), 21,  0],[Date.UTC(2010, 1, 1), 22,  0],[Date.UTC(2010, 1, 1), 23,  0],[Date.UTC(2010, 1, 2), 0,  0],[Date.UTC(2010, 1, 2), 1,  0],[Date.UTC(2010, 1, 2), 2,  0],[Date.UTC(2010, 1, 2), 3,  0],[Date.UTC(2010, 1, 2), 4,  0],[Date.UTC(2010, 1, 2), 5,  0],[Date.UTC(2010, 1, 2), 6,  0],[Date.UTC(2010, 1, 2), 7,  0],[Date.UTC(2010, 1, 2), 8,  4.7],[Date.UTC(2010, 1, 2), 9,  107.5],[Date.UTC(2010, 1, 2), 10,  258.1],[Date.UTC(2010, 1, 2), 11,  385],[Date.UTC(2010, 1, 2), 12,  568.4],[Date.UTC(2010, 1, 2), 13,  655.3],[Date.UTC(2010, 1, 2), 14,  656.4],[Date.UTC(2010, 1, 2), 15,  530.1],[Date.UTC(2010, 1, 2), 16,  222.5],[Date.UTC(2010, 1, 2), 17,  0],[Date.UTC(2010, 1, 2), 18,  0],[Date.UTC(2010, 1, 2), 19,  0],[Date.UTC(2010, 1, 2), 20,  0],[Date.UTC(2010, 1, 2), 21,  0],[Date.UTC(2010, 1, 2), 22,  0],[Date.UTC(2010, 1, 2), 23,  0],[Date.UTC(2010, 1, 3), 0,  0],[Date.UTC(2010, 1, 3), 1,  0],[Date.UTC(2010, 1, 3), 2,  0],[Date.UTC(2010, 1, 3), 3,  0],[Date.UTC(2010, 1, 3), 4,  0],[Date.UTC(2010, 1, 3), 5,  0],[Date.UTC(2010, 1, 3), 6,  0],[Date.UTC(2010, 1, 3), 7,  0],[Date.UTC(2010, 1, 3), 8,  3.8],[Date.UTC(2010, 1, 3), 9,  30.4],[Date.UTC(2010, 1, 3), 10,  80],[Date.UTC(2010, 1, 3), 11,  141.7],[Date.UTC(2010, 1, 3), 12,  251.1],[Date.UTC(2010, 1, 3), 13,  197.2],[Date.UTC(2010, 1, 3), 14,  331.2],[Date.UTC(2010, 1, 3), 15,  327.8],[Date.UTC(2010, 1, 3), 16,  248.1],[Date.UTC(2010, 1, 3), 17,  0],[Date.UTC(2010, 1, 3), 18,  0],[Date.UTC(2010, 1, 3), 19,  0],[Date.UTC(2010, 1, 3), 20,  0],[Date.UTC(2010, 1, 3), 21,  0],[Date.UTC(2010, 1, 3), 22,  0],[Date.UTC(2010, 1, 3), 23,  0],[Date.UTC(2010, 1, 4), 0,  0],[Date.UTC(2010, 1, 4), 1,  0],[Date.UTC(2010, 1, 4), 2,  0],[Date.UTC(2010, 1, 4), 3,  0],[Date.UTC(2010, 1, 4), 4,  0],[Date.UTC(2010, 1, 4), 5,  0],[Date.UTC(2010, 1, 4), 6,  0],[Date.UTC(2010, 1, 4), 7,  0],[Date.UTC(2010, 1, 4), 8,  4.7],[Date.UTC(2010, 1, 4), 9,  26.6],[Date.UTC(2010, 1, 4), 10,  58.9],[Date.UTC(2010, 1, 4), 11,  110.6],[Date.UTC(2010, 1, 4), 12,  110],[Date.UTC(2010, 1, 4), 13,  162.6],[Date.UTC(2010, 1, 4), 14,  128.8],[Date.UTC(2010, 1, 4), 15,  88.9],[Date.UTC(2010, 1, 4), 16,  41],[Date.UTC(2010, 1, 4), 17,  0],[Date.UTC(2010, 1, 4), 18,  0],[Date.UTC(2010, 1, 4), 19,  0],[Date.UTC(2010, 1, 4), 20,  0],[Date.UTC(2010, 1, 4), 21,  0],[Date.UTC(2010, 1, 4), 22,  0],[Date.UTC(2010, 1, 4), 23,  0],[Date.UTC(2010, 1, 5), 0,  0],[Date.UTC(2010, 1, 5), 1,  0],[Date.UTC(2010, 1, 5), 2,  0],[Date.UTC(2010, 1, 5), 3,  0],[Date.UTC(2010, 1, 5), 4,  0],[Date.UTC(2010, 1, 5), 5,  0],[Date.UTC(2010, 1, 5), 6,  0],[Date.UTC(2010, 1, 5), 7,  0],[Date.UTC(2010, 1, 5), 8,  3.8],[Date.UTC(2010, 1, 5), 9,  19.9],[Date.UTC(2010, 1, 5), 10,  52.2],[Date.UTC(2010, 1, 5), 11,  153.6],[Date.UTC(2010, 1, 5), 12,  335.5],[Date.UTC(2010, 1, 5), 13,  185.6],[Date.UTC(2010, 1, 5), 14,  246.8],[Date.UTC(2010, 1, 5), 15,  269.1],[Date.UTC(2010, 1, 5), 16,  143.2],[Date.UTC(2010, 1, 5), 17,  0],[Date.UTC(2010, 1, 5), 18,  0],[Date.UTC(2010, 1, 5), 19,  0],[Date.UTC(2010, 1, 5), 20,  0],[Date.UTC(2010, 1, 5), 21,  0],[Date.UTC(2010, 1, 5), 22,  0],[Date.UTC(2010, 1, 5), 23,  0],[Date.UTC(2010, 1, 6), 0,  0],[Date.UTC(2010, 1, 6), 1,  0],[Date.UTC(2010, 1, 6), 2,  0],[Date.UTC(2010, 1, 6), 3,  0],[Date.UTC(2010, 1, 6), 4,  0],[Date.UTC(2010, 1, 6), 5,  0],[Date.UTC(2010, 1, 6), 6,  0],[Date.UTC(2010, 1, 6), 7,  0],[Date.UTC(2010, 1, 6), 8,  2.8],[Date.UTC(2010, 1, 6), 9,  9.5],[Date.UTC(2010, 1, 6), 10,  38],[Date.UTC(2010, 1, 6), 11,  57],[Date.UTC(2010, 1, 6), 12,  42.7],[Date.UTC(2010, 1, 6), 13,  36],[Date.UTC(2010, 1, 6), 14,  38],[Date.UTC(2010, 1, 6), 15,  26.6],[Date.UTC(2010, 1, 6), 16,  20.9],[Date.UTC(2010, 1, 6), 17,  13.3],[Date.UTC(2010, 1, 6), 18,  0],[Date.UTC(2010, 1, 6), 19,  0],[Date.UTC(2010, 1, 6), 20,  0],[Date.UTC(2010, 1, 6), 21,  0],[Date.UTC(2010, 1, 6), 22,  0],[Date.UTC(2010, 1, 6), 23,  0],[Date.UTC(2010, 1, 7), 0,  0],[Date.UTC(2010, 1, 7), 1,  0],[Date.UTC(2010, 1, 7), 2,  0],[Date.UTC(2010, 1, 7), 3,  0],[Date.UTC(2010, 1, 7), 4,  0],[Date.UTC(2010, 1, 7), 5,  0],[Date.UTC(2010, 1, 7), 6,  0],[Date.UTC(2010, 1, 7), 7,  0],[Date.UTC(2010, 1, 7), 8,  3.8],[Date.UTC(2010, 1, 7), 9,  15.2],[Date.UTC(2010, 1, 7), 10,  38],[Date.UTC(2010, 1, 7), 11,  40.8],[Date.UTC(2010, 1, 7), 12,  106.6],[Date.UTC(2010, 1, 7), 13,  96.3],[Date.UTC(2010, 1, 7), 14,  59.9],[Date.UTC(2010, 1, 7), 15,  78.2],[Date.UTC(2010, 1, 7), 16,  52.1],[Date.UTC(2010, 1, 7), 17,  17.5],[Date.UTC(2010, 1, 7), 18,  0],[Date.UTC(2010, 1, 7), 19,  0],[Date.UTC(2010, 1, 7), 20,  0],[Date.UTC(2010, 1, 7), 21,  0],[Date.UTC(2010, 1, 7), 22,  0],[Date.UTC(2010, 1, 7), 23,  0],[Date.UTC(2010, 1, 8), 0,  0],[Date.UTC(2010, 1, 8), 1,  0],[Date.UTC(2010, 1, 8), 2,  0],[Date.UTC(2010, 1, 8), 3,  0],[Date.UTC(2010, 1, 8), 4,  0],[Date.UTC(2010, 1, 8), 5,  0],[Date.UTC(2010, 1, 8), 6,  0],[Date.UTC(2010, 1, 8), 7,  0],[Date.UTC(2010, 1, 8), 8,  2.8],[Date.UTC(2010, 1, 8), 9,  20.9],[Date.UTC(2010, 1, 8), 10,  26.5],[Date.UTC(2010, 1, 8), 11,  31.3],[Date.UTC(2010, 1, 8), 12,  33.2],[Date.UTC(2010, 1, 8), 13,  42.7],[Date.UTC(2010, 1, 8), 14,  45.6],[Date.UTC(2010, 1, 8), 15,  10.4],[Date.UTC(2010, 1, 8), 16,  10.4],[Date.UTC(2010, 1, 8), 17,  5.7],[Date.UTC(2010, 1, 8), 18,  0],[Date.UTC(2010, 1, 8), 19,  0],[Date.UTC(2010, 1, 8), 20,  0],[Date.UTC(2010, 1, 8), 21,  0],[Date.UTC(2010, 1, 8), 22,  0],[Date.UTC(2010, 1, 8), 23,  0],[Date.UTC(2010, 1, 9), 0,  0],[Date.UTC(2010, 1, 9), 1,  0],[Date.UTC(2010, 1, 9), 2,  0],[Date.UTC(2010, 1, 9), 3,  0],[Date.UTC(2010, 1, 9), 4,  0],[Date.UTC(2010, 1, 9), 5,  0],[Date.UTC(2010, 1, 9), 6,  0],[Date.UTC(2010, 1, 9), 7,  0],[Date.UTC(2010, 1, 9), 8,  3.8],[Date.UTC(2010, 1, 9), 9,  24.7],[Date.UTC(2010, 1, 9), 10,  41.8],[Date.UTC(2010, 1, 9), 11,  41.7],[Date.UTC(2010, 1, 9), 12,  37.9],[Date.UTC(2010, 1, 9), 13,  57],[Date.UTC(2010, 1, 9), 14,  49.4],[Date.UTC(2010, 1, 9), 15,  63.9],[Date.UTC(2010, 1, 9), 16,  25.6],[Date.UTC(2010, 1, 9), 17,  29],[Date.UTC(2010, 1, 9), 18,  0],[Date.UTC(2010, 1, 9), 19,  0],[Date.UTC(2010, 1, 9), 20,  0],[Date.UTC(2010, 1, 9), 21,  0],[Date.UTC(2010, 1, 9), 22,  0],[Date.UTC(2010, 1, 9), 23,  0],[Date.UTC(2010, 1, 10), 0,  0],[Date.UTC(2010, 1, 10), 1,  0],[Date.UTC(2010, 1, 10), 2,  0],[Date.UTC(2010, 1, 10), 3,  0],[Date.UTC(2010, 1, 10), 4,  0],[Date.UTC(2010, 1, 10), 5,  0],[Date.UTC(2010, 1, 10), 6,  0],[Date.UTC(2010, 1, 10), 7,  0],[Date.UTC(2010, 1, 10), 8,  12.3],[Date.UTC(2010, 1, 10), 9,  124.4],[Date.UTC(2010, 1, 10), 10,  290.5],[Date.UTC(2010, 1, 10), 11,  485.8],[Date.UTC(2010, 1, 10), 12,  577.9],[Date.UTC(2010, 1, 10), 13,  614.4],[Date.UTC(2010, 1, 10), 14,  563.3],[Date.UTC(2010, 1, 10), 15,  536],[Date.UTC(2010, 1, 10), 16,  296],[Date.UTC(2010, 1, 10), 17,  287.9],[Date.UTC(2010, 1, 10), 18,  0],[Date.UTC(2010, 1, 10), 19,  0],[Date.UTC(2010, 1, 10), 20,  0],[Date.UTC(2010, 1, 10), 21,  0],[Date.UTC(2010, 1, 10), 22,  0],[Date.UTC(2010, 1, 10), 23,  0],[Date.UTC(2010, 1, 11), 0,  0],[Date.UTC(2010, 1, 11), 1,  0],[Date.UTC(2010, 1, 11), 2,  0],[Date.UTC(2010, 1, 11), 3,  0],[Date.UTC(2010, 1, 11), 4,  0],[Date.UTC(2010, 1, 11), 5,  0],[Date.UTC(2010, 1, 11), 6,  0],[Date.UTC(2010, 1, 11), 7,  0],[Date.UTC(2010, 1, 11), 8,  11.4],[Date.UTC(2010, 1, 11), 9,  135],[Date.UTC(2010, 1, 11), 10,  307.1],[Date.UTC(2010, 1, 11), 11,  484.8],[Date.UTC(2010, 1, 11), 12,  614],[Date.UTC(2010, 1, 11), 13,  686.7],[Date.UTC(2010, 1, 11), 14,  652.1],[Date.UTC(2010, 1, 11), 15,  574.7],[Date.UTC(2010, 1, 11), 16,  302.3],[Date.UTC(2010, 1, 11), 17,  303.4],[Date.UTC(2010, 1, 11), 18,  0],[Date.UTC(2010, 1, 11), 19,  0],[Date.UTC(2010, 1, 11), 20,  0],[Date.UTC(2010, 1, 11), 21,  0],[Date.UTC(2010, 1, 11), 22,  0],[Date.UTC(2010, 1, 11), 23,  0],[Date.UTC(2010, 1, 12), 0,  0],[Date.UTC(2010, 1, 12), 1,  0],[Date.UTC(2010, 1, 12), 2,  0],[Date.UTC(2010, 1, 12), 3,  0],[Date.UTC(2010, 1, 12), 4,  0],[Date.UTC(2010, 1, 12), 5,  0],[Date.UTC(2010, 1, 12), 6,  0],[Date.UTC(2010, 1, 12), 7,  0],[Date.UTC(2010, 1, 12), 8,  11.4],[Date.UTC(2010, 1, 12), 9,  119.7],[Date.UTC(2010, 1, 12), 10,  293.2],[Date.UTC(2010, 1, 12), 11,  438],[Date.UTC(2010, 1, 12), 12,  514.6],[Date.UTC(2010, 1, 12), 13,  526],[Date.UTC(2010, 1, 12), 14,  465.4],[Date.UTC(2010, 1, 12), 15,  472.6],[Date.UTC(2010, 1, 12), 16,  308.6],[Date.UTC(2010, 1, 12), 17,  268.1],[Date.UTC(2010, 1, 12), 18,  0],[Date.UTC(2010, 1, 12), 19,  0],[Date.UTC(2010, 1, 12), 20,  0],[Date.UTC(2010, 1, 12), 21,  0],[Date.UTC(2010, 1, 12), 22,  0],[Date.UTC(2010, 1, 12), 23,  0],[Date.UTC(2010, 1, 13), 0,  0],[Date.UTC(2010, 1, 13), 1,  0],[Date.UTC(2010, 1, 13), 2,  0],[Date.UTC(2010, 1, 13), 3,  0],[Date.UTC(2010, 1, 13), 4,  0],[Date.UTC(2010, 1, 13), 5,  0],[Date.UTC(2010, 1, 13), 6,  0],[Date.UTC(2010, 1, 13), 7,  0],[Date.UTC(2010, 1, 13), 8,  6.6],[Date.UTC(2010, 1, 13), 9,  77],[Date.UTC(2010, 1, 13), 10,  195.9],[Date.UTC(2010, 1, 13), 11,  265.3],[Date.UTC(2010, 1, 13), 12,  406.8],[Date.UTC(2010, 1, 13), 13,  499.7],[Date.UTC(2010, 1, 13), 14,  507.9],[Date.UTC(2010, 1, 13), 15,  512.2],[Date.UTC(2010, 1, 13), 16,  314.9],[Date.UTC(2010, 1, 13), 17,  272.9],[Date.UTC(2010, 1, 13), 18,  0],[Date.UTC(2010, 1, 13), 19,  0],[Date.UTC(2010, 1, 13), 20,  0],[Date.UTC(2010, 1, 13), 21,  0],[Date.UTC(2010, 1, 13), 22,  0],[Date.UTC(2010, 1, 13), 23,  0],[Date.UTC(2010, 1, 14), 0,  0],[Date.UTC(2010, 1, 14), 1,  0],[Date.UTC(2010, 1, 14), 2,  0],[Date.UTC(2010, 1, 14), 3,  0],[Date.UTC(2010, 1, 14), 4,  0],[Date.UTC(2010, 1, 14), 5,  0],[Date.UTC(2010, 1, 14), 6,  0],[Date.UTC(2010, 1, 14), 7,  0],[Date.UTC(2010, 1, 14), 8,  7.6],[Date.UTC(2010, 1, 14), 9,  35.1],[Date.UTC(2010, 1, 14), 10,  120.6],[Date.UTC(2010, 1, 14), 11,  478.6],[Date.UTC(2010, 1, 14), 12,  599.3],[Date.UTC(2010, 1, 14), 13,  651.2],[Date.UTC(2010, 1, 14), 14,  623.7],[Date.UTC(2010, 1, 14), 15,  591],[Date.UTC(2010, 1, 14), 16,  321.2],[Date.UTC(2010, 1, 14), 17,  288.5],[Date.UTC(2010, 1, 14), 18,  0],[Date.UTC(2010, 1, 14), 19,  0],[Date.UTC(2010, 1, 14), 20,  0],[Date.UTC(2010, 1, 14), 21,  0],[Date.UTC(2010, 1, 14), 22,  0],[Date.UTC(2010, 1, 14), 23,  0],[Date.UTC(2010, 1, 15), 0,  0],[Date.UTC(2010, 1, 15), 1,  0],[Date.UTC(2010, 1, 15), 2,  0],[Date.UTC(2010, 1, 15), 3,  0],[Date.UTC(2010, 1, 15), 4,  0],[Date.UTC(2010, 1, 15), 5,  0],[Date.UTC(2010, 1, 15), 6,  0],[Date.UTC(2010, 1, 15), 7,  0],[Date.UTC(2010, 1, 15), 8,  9.5],[Date.UTC(2010, 1, 15), 9,  106.8],[Date.UTC(2010, 1, 15), 10,  272.1],[Date.UTC(2010, 1, 15), 11,  436.3],[Date.UTC(2010, 1, 15), 12,  589.8],[Date.UTC(2010, 1, 15), 13,  639.2],[Date.UTC(2010, 1, 15), 14,  636.3],[Date.UTC(2010, 1, 15), 15,  560.8],[Date.UTC(2010, 1, 15), 16,  327.6],[Date.UTC(2010, 1, 15), 17,  341],[Date.UTC(2010, 1, 15), 18,  0],[Date.UTC(2010, 1, 15), 19,  0],[Date.UTC(2010, 1, 15), 20,  0],[Date.UTC(2010, 1, 15), 21,  0],[Date.UTC(2010, 1, 15), 22,  0],[Date.UTC(2010, 1, 15), 23,  0],[Date.UTC(2010, 1, 16), 0,  0],[Date.UTC(2010, 1, 16), 1,  0],[Date.UTC(2010, 1, 16), 2,  0],[Date.UTC(2010, 1, 16), 3,  0],[Date.UTC(2010, 1, 16), 4,  0],[Date.UTC(2010, 1, 16), 5,  0],[Date.UTC(2010, 1, 16), 6,  0],[Date.UTC(2010, 1, 16), 7,  0],[Date.UTC(2010, 1, 16), 8,  9.5],[Date.UTC(2010, 1, 16), 9,  92.9],[Date.UTC(2010, 1, 16), 10,  233],[Date.UTC(2010, 1, 16), 11,  351.7],[Date.UTC(2010, 1, 16), 12,  491.2],[Date.UTC(2010, 1, 16), 13,  600.1],[Date.UTC(2010, 1, 16), 14,  603.1],[Date.UTC(2010, 1, 16), 15,  534.5],[Date.UTC(2010, 1, 16), 16,  334.1],[Date.UTC(2010, 1, 16), 17,  332.3],[Date.UTC(2010, 1, 16), 18,  0],[Date.UTC(2010, 1, 16), 19,  0],[Date.UTC(2010, 1, 16), 20,  0],[Date.UTC(2010, 1, 16), 21,  0],[Date.UTC(2010, 1, 16), 22,  0],[Date.UTC(2010, 1, 16), 23,  0],[Date.UTC(2010, 1, 17), 0,  0],[Date.UTC(2010, 1, 17), 1,  0],[Date.UTC(2010, 1, 17), 2,  0],[Date.UTC(2010, 1, 17), 3,  0],[Date.UTC(2010, 1, 17), 4,  0],[Date.UTC(2010, 1, 17), 5,  0],[Date.UTC(2010, 1, 17), 6,  0],[Date.UTC(2010, 1, 17), 7,  0],[Date.UTC(2010, 1, 17), 8,  11.4],[Date.UTC(2010, 1, 17), 9,  90.5],[Date.UTC(2010, 1, 17), 10,  135.3],[Date.UTC(2010, 1, 17), 11,  278.1],[Date.UTC(2010, 1, 17), 12,  505.4],[Date.UTC(2010, 1, 17), 13,  503.5],[Date.UTC(2010, 1, 17), 14,  473],[Date.UTC(2010, 1, 17), 15,  236.5],[Date.UTC(2010, 1, 17), 16,  147.4],[Date.UTC(2010, 1, 17), 17,  2],[Date.UTC(2010, 1, 17), 18,  0],[Date.UTC(2010, 1, 17), 19,  0],[Date.UTC(2010, 1, 17), 20,  0],[Date.UTC(2010, 1, 17), 21,  0],[Date.UTC(2010, 1, 17), 22,  0],[Date.UTC(2010, 1, 17), 23,  0],[Date.UTC(2010, 1, 18), 0,  0],[Date.UTC(2010, 1, 18), 1,  0],[Date.UTC(2010, 1, 18), 2,  0],[Date.UTC(2010, 1, 18), 3,  0],[Date.UTC(2010, 1, 18), 4,  0],[Date.UTC(2010, 1, 18), 5,  0],[Date.UTC(2010, 1, 18), 6,  0],[Date.UTC(2010, 1, 18), 7,  0],[Date.UTC(2010, 1, 18), 8,  12.3],[Date.UTC(2010, 1, 18), 9,  112.6],[Date.UTC(2010, 1, 18), 10,  270.1],[Date.UTC(2010, 1, 18), 11,  427.8],[Date.UTC(2010, 1, 18), 12,  585.6],[Date.UTC(2010, 1, 18), 13,  639.9],[Date.UTC(2010, 1, 18), 14,  643.1],[Date.UTC(2010, 1, 18), 15,  587],[Date.UTC(2010, 1, 18), 16,  346.8],[Date.UTC(2010, 1, 18), 17,  7.7],[Date.UTC(2010, 1, 18), 18,  0],[Date.UTC(2010, 1, 18), 19,  0],[Date.UTC(2010, 1, 18), 20,  0],[Date.UTC(2010, 1, 18), 21,  0],[Date.UTC(2010, 1, 18), 22,  0],[Date.UTC(2010, 1, 18), 23,  0],[Date.UTC(2010, 1, 19), 0,  0],[Date.UTC(2010, 1, 19), 1,  0],[Date.UTC(2010, 1, 19), 2,  0],[Date.UTC(2010, 1, 19), 3,  0],[Date.UTC(2010, 1, 19), 4,  0],[Date.UTC(2010, 1, 19), 5,  0],[Date.UTC(2010, 1, 19), 6,  0],[Date.UTC(2010, 1, 19), 7,  0],[Date.UTC(2010, 1, 19), 8,  15.2],[Date.UTC(2010, 1, 19), 9,  62.7],[Date.UTC(2010, 1, 19), 10,  129.4],[Date.UTC(2010, 1, 19), 11,  177.8],[Date.UTC(2010, 1, 19), 12,  217.2],[Date.UTC(2010, 1, 19), 13,  261.3],[Date.UTC(2010, 1, 19), 14,  340],[Date.UTC(2010, 1, 19), 15,  406.8],[Date.UTC(2010, 1, 19), 16,  353.4],[Date.UTC(2010, 1, 19), 17,  13.4],[Date.UTC(2010, 1, 19), 18,  0],[Date.UTC(2010, 1, 19), 19,  0],[Date.UTC(2010, 1, 19), 20,  0],[Date.UTC(2010, 1, 19), 21,  0],[Date.UTC(2010, 1, 19), 22,  0],[Date.UTC(2010, 1, 19), 23,  0],[Date.UTC(2010, 1, 20), 0,  0],[Date.UTC(2010, 1, 20), 1,  0],[Date.UTC(2010, 1, 20), 2,  0],[Date.UTC(2010, 1, 20), 3,  0],[Date.UTC(2010, 1, 20), 4,  0],[Date.UTC(2010, 1, 20), 5,  0],[Date.UTC(2010, 1, 20), 6,  0],[Date.UTC(2010, 1, 20), 7,  0],[Date.UTC(2010, 1, 20), 8,  19.9],[Date.UTC(2010, 1, 20), 9,  163.5],[Date.UTC(2010, 1, 20), 10,  152.2],[Date.UTC(2010, 1, 20), 11,  167.6],[Date.UTC(2010, 1, 20), 12,  137.9],[Date.UTC(2010, 1, 20), 13,  494.9],[Date.UTC(2010, 1, 20), 14,  500.2],[Date.UTC(2010, 1, 20), 15,  317.5],[Date.UTC(2010, 1, 20), 16,  359.7],[Date.UTC(2010, 1, 20), 17,  19.7],[Date.UTC(2010, 1, 20), 18,  0],[Date.UTC(2010, 1, 20), 19,  0],[Date.UTC(2010, 1, 20), 20,  0],[Date.UTC(2010, 1, 20), 21,  0],[Date.UTC(2010, 1, 20), 22,  0],[Date.UTC(2010, 1, 20), 23,  0],[Date.UTC(2010, 1, 21), 0,  0],[Date.UTC(2010, 1, 21), 1,  0],[Date.UTC(2010, 1, 21), 2,  0],[Date.UTC(2010, 1, 21), 3,  0],[Date.UTC(2010, 1, 21), 4,  0],[Date.UTC(2010, 1, 21), 5,  0],[Date.UTC(2010, 1, 21), 6,  0],[Date.UTC(2010, 1, 21), 7,  0],[Date.UTC(2010, 1, 21), 8,  12.3],[Date.UTC(2010, 1, 21), 9,  135.6],[Date.UTC(2010, 1, 21), 10,  289.7],[Date.UTC(2010, 1, 21), 11,  467],[Date.UTC(2010, 1, 21), 12,  600.2],[Date.UTC(2010, 1, 21), 13,  651.8],[Date.UTC(2010, 1, 21), 14,  646.7],[Date.UTC(2010, 1, 21), 15,  564.4],[Date.UTC(2010, 1, 21), 16,  366.3],[Date.UTC(2010, 1, 21), 17,  26.9],[Date.UTC(2010, 1, 21), 18,  0],[Date.UTC(2010, 1, 21), 19,  0],[Date.UTC(2010, 1, 21), 20,  0],[Date.UTC(2010, 1, 21), 21,  0],[Date.UTC(2010, 1, 21), 22,  0],[Date.UTC(2010, 1, 21), 23,  0],[Date.UTC(2010, 1, 22), 0,  0],[Date.UTC(2010, 1, 22), 1,  0],[Date.UTC(2010, 1, 22), 2,  0],[Date.UTC(2010, 1, 22), 3,  0],[Date.UTC(2010, 1, 22), 4,  0],[Date.UTC(2010, 1, 22), 5,  0],[Date.UTC(2010, 1, 22), 6,  0],[Date.UTC(2010, 1, 22), 7,  0],[Date.UTC(2010, 1, 22), 8,  18],[Date.UTC(2010, 1, 22), 9,  136.3],[Date.UTC(2010, 1, 22), 10,  314.2],[Date.UTC(2010, 1, 22), 11,  523.8],[Date.UTC(2010, 1, 22), 12,  670.1],[Date.UTC(2010, 1, 22), 13,  727.2],[Date.UTC(2010, 1, 22), 14,  708.9],[Date.UTC(2010, 1, 22), 15,  635.8],[Date.UTC(2010, 1, 22), 16,  372.6],[Date.UTC(2010, 1, 22), 17,  34.7],[Date.UTC(2010, 1, 22), 18,  0],[Date.UTC(2010, 1, 22), 19,  0],[Date.UTC(2010, 1, 22), 20,  0],[Date.UTC(2010, 1, 22), 21,  0],[Date.UTC(2010, 1, 22), 22,  0],[Date.UTC(2010, 1, 22), 23,  0],[Date.UTC(2010, 1, 23), 0,  0],[Date.UTC(2010, 1, 23), 1,  0],[Date.UTC(2010, 1, 23), 2,  0],[Date.UTC(2010, 1, 23), 3,  0],[Date.UTC(2010, 1, 23), 4,  0],[Date.UTC(2010, 1, 23), 5,  0],[Date.UTC(2010, 1, 23), 6,  0],[Date.UTC(2010, 1, 23), 7,  0],[Date.UTC(2010, 1, 23), 8,  23.7],[Date.UTC(2010, 1, 23), 9,  172.3],[Date.UTC(2010, 1, 23), 10,  363],[Date.UTC(2010, 1, 23), 11,  567.9],[Date.UTC(2010, 1, 23), 12,  693.8],[Date.UTC(2010, 1, 23), 13,  747.5],[Date.UTC(2010, 1, 23), 14,  725.7],[Date.UTC(2010, 1, 23), 15,  641.5],[Date.UTC(2010, 1, 23), 16,  379.2],[Date.UTC(2010, 1, 23), 17,  42.8],[Date.UTC(2010, 1, 23), 18,  0],[Date.UTC(2010, 1, 23), 19,  0],[Date.UTC(2010, 1, 23), 20,  0],[Date.UTC(2010, 1, 23), 21,  0],[Date.UTC(2010, 1, 23), 22,  0],[Date.UTC(2010, 1, 23), 23,  0],[Date.UTC(2010, 1, 24), 0,  0],[Date.UTC(2010, 1, 24), 1,  0],[Date.UTC(2010, 1, 24), 2,  0],[Date.UTC(2010, 1, 24), 3,  0],[Date.UTC(2010, 1, 24), 4,  0],[Date.UTC(2010, 1, 24), 5,  0],[Date.UTC(2010, 1, 24), 6,  0],[Date.UTC(2010, 1, 24), 7,  0],[Date.UTC(2010, 1, 24), 8,  12.3],[Date.UTC(2010, 1, 24), 9,  89.3],[Date.UTC(2010, 1, 24), 10,  243.9],[Date.UTC(2010, 1, 24), 11,  218.7],[Date.UTC(2010, 1, 24), 12,  399.4],[Date.UTC(2010, 1, 24), 13,  489.1],[Date.UTC(2010, 1, 24), 14,  465.4],[Date.UTC(2010, 1, 24), 15,  269.7],[Date.UTC(2010, 1, 24), 16,  176.2],[Date.UTC(2010, 1, 24), 17,  51.5],[Date.UTC(2010, 1, 24), 18,  0],[Date.UTC(2010, 1, 24), 19,  0],[Date.UTC(2010, 1, 24), 20,  0],[Date.UTC(2010, 1, 24), 21,  0],[Date.UTC(2010, 1, 24), 22,  0],[Date.UTC(2010, 1, 24), 23,  0],[Date.UTC(2010, 1, 25), 0,  0],[Date.UTC(2010, 1, 25), 1,  0],[Date.UTC(2010, 1, 25), 2,  0],[Date.UTC(2010, 1, 25), 3,  0],[Date.UTC(2010, 1, 25), 4,  0],[Date.UTC(2010, 1, 25), 5,  0],[Date.UTC(2010, 1, 25), 6,  0],[Date.UTC(2010, 1, 25), 7,  0],[Date.UTC(2010, 1, 25), 8,  24.6],[Date.UTC(2010, 1, 25), 9,  147.6],[Date.UTC(2010, 1, 25), 10,  358.5],[Date.UTC(2010, 1, 25), 11,  315.3],[Date.UTC(2010, 1, 25), 12,  536],[Date.UTC(2010, 1, 25), 13,  330.4],[Date.UTC(2010, 1, 25), 14,  374],[Date.UTC(2010, 1, 25), 15,  302.9],[Date.UTC(2010, 1, 25), 16,  202.6],[Date.UTC(2010, 1, 25), 17,  60.6],[Date.UTC(2010, 1, 25), 18,  0],[Date.UTC(2010, 1, 25), 19,  0],[Date.UTC(2010, 1, 25), 20,  0],[Date.UTC(2010, 1, 25), 21,  0],[Date.UTC(2010, 1, 25), 22,  0],[Date.UTC(2010, 1, 25), 23,  0],[Date.UTC(2010, 1, 26), 0,  0],[Date.UTC(2010, 1, 26), 1,  0],[Date.UTC(2010, 1, 26), 2,  0],[Date.UTC(2010, 1, 26), 3,  0],[Date.UTC(2010, 1, 26), 4,  0],[Date.UTC(2010, 1, 26), 5,  0],[Date.UTC(2010, 1, 26), 6,  0],[Date.UTC(2010, 1, 26), 7,  0],[Date.UTC(2010, 1, 26), 8,  24.6],[Date.UTC(2010, 1, 26), 9,  178.6],[Date.UTC(2010, 1, 26), 10,  390.3],[Date.UTC(2010, 1, 26), 11,  574.6],[Date.UTC(2010, 1, 26), 12,  651.4],[Date.UTC(2010, 1, 26), 13,  726.5],[Date.UTC(2010, 1, 26), 14,  674.9],[Date.UTC(2010, 1, 26), 15,  596.3],[Date.UTC(2010, 1, 26), 16,  398.4],[Date.UTC(2010, 1, 26), 17,  70.1],[Date.UTC(2010, 1, 26), 18,  0],[Date.UTC(2010, 1, 26), 19,  0],[Date.UTC(2010, 1, 26), 20,  0],[Date.UTC(2010, 1, 26), 21,  0],[Date.UTC(2010, 1, 26), 22,  0],[Date.UTC(2010, 1, 26), 23,  0],[Date.UTC(2010, 1, 27), 0,  0],[Date.UTC(2010, 1, 27), 1,  0],[Date.UTC(2010, 1, 27), 2,  0],[Date.UTC(2010, 1, 27), 3,  0],[Date.UTC(2010, 1, 27), 4,  0],[Date.UTC(2010, 1, 27), 5,  0],[Date.UTC(2010, 1, 27), 6,  0],[Date.UTC(2010, 1, 27), 7,  0],[Date.UTC(2010, 1, 27), 8,  17.1],[Date.UTC(2010, 1, 27), 9,  60.8],[Date.UTC(2010, 1, 27), 10,  138.6],[Date.UTC(2010, 1, 27), 11,  137.5],[Date.UTC(2010, 1, 27), 12,  191.4],[Date.UTC(2010, 1, 27), 13,  363.4],[Date.UTC(2010, 1, 27), 14,  204],[Date.UTC(2010, 1, 27), 15,  101.1],[Date.UTC(2010, 1, 27), 16,  87.8],[Date.UTC(2010, 1, 27), 17,  30.9],[Date.UTC(2010, 1, 27), 18,  0],[Date.UTC(2010, 1, 27), 19,  0],[Date.UTC(2010, 1, 27), 20,  0],[Date.UTC(2010, 1, 27), 21,  0],[Date.UTC(2010, 1, 27), 22,  0],[Date.UTC(2010, 1, 27), 23,  0],[Date.UTC(2010, 1, 28), 0,  0],[Date.UTC(2010, 1, 28), 1,  0],[Date.UTC(2010, 1, 28), 2,  0],[Date.UTC(2010, 1, 28), 3,  0],[Date.UTC(2010, 1, 28), 4,  0],[Date.UTC(2010, 1, 28), 5,  0],[Date.UTC(2010, 1, 28), 6,  0],[Date.UTC(2010, 1, 28), 7,  0.9],[Date.UTC(2010, 1, 28), 8,  3.8],[Date.UTC(2010, 1, 28), 9,  22.7],[Date.UTC(2010, 1, 28), 10,  36],[Date.UTC(2010, 1, 28), 11,  66.4],[Date.UTC(2010, 1, 28), 12,  56.9],[Date.UTC(2010, 1, 28), 13,  50.3],[Date.UTC(2010, 1, 28), 14,  39.8],[Date.UTC(2010, 1, 28), 15,  31.3],[Date.UTC(2010, 1, 28), 16,  19.9],[Date.UTC(2010, 1, 28), 17,  16.1],[Date.UTC(2010, 1, 28), 18,  0],[Date.UTC(2010, 1, 28), 19,  0],[Date.UTC(2010, 1, 28), 20,  0],[Date.UTC(2010, 1, 28), 21,  0],[Date.UTC(2010, 1, 28), 22,  0],[Date.UTC(2010, 1, 28), 23,  0],[Date.UTC(2010, 2, 1), 0,  0],[Date.UTC(2010, 2, 1), 1,  0],[Date.UTC(2010, 2, 1), 2,  0],[Date.UTC(2010, 2, 1), 3,  0],[Date.UTC(2010, 2, 1), 4,  0],[Date.UTC(2010, 2, 1), 5,  0],[Date.UTC(2010, 2, 1), 6,  0],[Date.UTC(2010, 2, 1), 7,  0],[Date.UTC(2010, 2, 1), 8,  5.7],[Date.UTC(2010, 2, 1), 9,  32.2],[Date.UTC(2010, 2, 1), 10,  45.5],[Date.UTC(2010, 2, 1), 11,  47.4],[Date.UTC(2010, 2, 1), 12,  45.5],[Date.UTC(2010, 2, 1), 13,  46.5],[Date.UTC(2010, 2, 1), 14,  37.9],[Date.UTC(2010, 2, 1), 15,  31.3],[Date.UTC(2010, 2, 1), 16,  39.8],[Date.UTC(2010, 2, 1), 17,  15.2],[Date.UTC(2010, 2, 1), 18,  0],[Date.UTC(2010, 2, 1), 19,  0],[Date.UTC(2010, 2, 1), 20,  0],[Date.UTC(2010, 2, 1), 21,  0],[Date.UTC(2010, 2, 1), 22,  0],[Date.UTC(2010, 2, 1), 23,  0],[Date.UTC(2010, 2, 2), 0,  0],[Date.UTC(2010, 2, 2), 1,  0],[Date.UTC(2010, 2, 2), 2,  0],[Date.UTC(2010, 2, 2), 3,  0],[Date.UTC(2010, 2, 2), 4,  0],[Date.UTC(2010, 2, 2), 5,  0],[Date.UTC(2010, 2, 2), 6,  0],[Date.UTC(2010, 2, 2), 7,  0],[Date.UTC(2010, 2, 2), 8,  46.5],[Date.UTC(2010, 2, 2), 9,  248.1],[Date.UTC(2010, 2, 2), 10,  466.6],[Date.UTC(2010, 2, 2), 11,  657.3],[Date.UTC(2010, 2, 2), 12,  780.1],[Date.UTC(2010, 2, 2), 13,  831.5],[Date.UTC(2010, 2, 2), 14,  796.6],[Date.UTC(2010, 2, 2), 15,  670.9],[Date.UTC(2010, 2, 2), 16,  424.1],[Date.UTC(2010, 2, 2), 17,  104],[Date.UTC(2010, 2, 2), 18,  0],[Date.UTC(2010, 2, 2), 19,  0],[Date.UTC(2010, 2, 2), 20,  0],[Date.UTC(2010, 2, 2), 21,  0],[Date.UTC(2010, 2, 2), 22,  0],[Date.UTC(2010, 2, 2), 23,  0],[Date.UTC(2010, 2, 3), 0,  0],[Date.UTC(2010, 2, 3), 1,  0],[Date.UTC(2010, 2, 3), 2,  0],[Date.UTC(2010, 2, 3), 3,  0],[Date.UTC(2010, 2, 3), 4,  0],[Date.UTC(2010, 2, 3), 5,  0],[Date.UTC(2010, 2, 3), 6,  0],[Date.UTC(2010, 2, 3), 7,  0.9],[Date.UTC(2010, 2, 3), 8,  64.9],[Date.UTC(2010, 2, 3), 9,  248.2],[Date.UTC(2010, 2, 3), 10,  478.5],[Date.UTC(2010, 2, 3), 11,  615.7],[Date.UTC(2010, 2, 3), 12,  629.9],[Date.UTC(2010, 2, 3), 13,  675.3],[Date.UTC(2010, 2, 3), 14,  478.3],[Date.UTC(2010, 2, 3), 15,  288],[Date.UTC(2010, 2, 3), 16,  180.3],[Date.UTC(2010, 2, 3), 17,  112.2],[Date.UTC(2010, 2, 3), 18,  0],[Date.UTC(2010, 2, 3), 19,  0],[Date.UTC(2010, 2, 3), 20,  0],[Date.UTC(2010, 2, 3), 21,  0],[Date.UTC(2010, 2, 3), 22,  0],[Date.UTC(2010, 2, 3), 23,  0],[Date.UTC(2010, 2, 4), 0,  0],[Date.UTC(2010, 2, 4), 1,  0],[Date.UTC(2010, 2, 4), 2,  0],[Date.UTC(2010, 2, 4), 3,  0],[Date.UTC(2010, 2, 4), 4,  0],[Date.UTC(2010, 2, 4), 5,  0],[Date.UTC(2010, 2, 4), 6,  0],[Date.UTC(2010, 2, 4), 7,  1.9],[Date.UTC(2010, 2, 4), 8,  16.1],[Date.UTC(2010, 2, 4), 9,  56],[Date.UTC(2010, 2, 4), 10,  274.8],[Date.UTC(2010, 2, 4), 11,  308.7],[Date.UTC(2010, 2, 4), 12,  561],[Date.UTC(2010, 2, 4), 13,  705.2],[Date.UTC(2010, 2, 4), 14,  716.5],[Date.UTC(2010, 2, 4), 15,  625],[Date.UTC(2010, 2, 4), 16,  436.6],[Date.UTC(2010, 2, 4), 17,  120.4],[Date.UTC(2010, 2, 4), 18,  0],[Date.UTC(2010, 2, 4), 19,  0],[Date.UTC(2010, 2, 4), 20,  0],[Date.UTC(2010, 2, 4), 21,  0],[Date.UTC(2010, 2, 4), 22,  0],[Date.UTC(2010, 2, 4), 23,  0],[Date.UTC(2010, 2, 5), 0,  0],[Date.UTC(2010, 2, 5), 1,  0],[Date.UTC(2010, 2, 5), 2,  0],[Date.UTC(2010, 2, 5), 3,  0],[Date.UTC(2010, 2, 5), 4,  0],[Date.UTC(2010, 2, 5), 5,  0],[Date.UTC(2010, 2, 5), 6,  0],[Date.UTC(2010, 2, 5), 7,  0.9],[Date.UTC(2010, 2, 5), 8,  62.5],[Date.UTC(2010, 2, 5), 9,  260.8],[Date.UTC(2010, 2, 5), 10,  457],[Date.UTC(2010, 2, 5), 11,  572.7],[Date.UTC(2010, 2, 5), 12,  710.7],[Date.UTC(2010, 2, 5), 13,  795.9],[Date.UTC(2010, 2, 5), 14,  737.2],[Date.UTC(2010, 2, 5), 15,  657.4],[Date.UTC(2010, 2, 5), 16,  442.9],[Date.UTC(2010, 2, 5), 17,  128.4],[Date.UTC(2010, 2, 5), 18,  0],[Date.UTC(2010, 2, 5), 19,  0],[Date.UTC(2010, 2, 5), 20,  0],[Date.UTC(2010, 2, 5), 21,  0],[Date.UTC(2010, 2, 5), 22,  0],[Date.UTC(2010, 2, 5), 23,  0],[Date.UTC(2010, 2, 6), 0,  0],[Date.UTC(2010, 2, 6), 1,  0],[Date.UTC(2010, 2, 6), 2,  0],[Date.UTC(2010, 2, 6), 3,  0],[Date.UTC(2010, 2, 6), 4,  0],[Date.UTC(2010, 2, 6), 5,  0],[Date.UTC(2010, 2, 6), 6,  0],[Date.UTC(2010, 2, 6), 7,  0.9],[Date.UTC(2010, 2, 6), 8,  24.6],[Date.UTC(2010, 2, 6), 9,  85.2],[Date.UTC(2010, 2, 6), 10,  274.5],[Date.UTC(2010, 2, 6), 11,  597.6],[Date.UTC(2010, 2, 6), 12,  713.9],[Date.UTC(2010, 2, 6), 13,  753.3],[Date.UTC(2010, 2, 6), 14,  724.7],[Date.UTC(2010, 2, 6), 15,  622.9],[Date.UTC(2010, 2, 6), 16,  449.1],[Date.UTC(2010, 2, 6), 17,  136.3],[Date.UTC(2010, 2, 6), 18,  0],[Date.UTC(2010, 2, 6), 19,  0],[Date.UTC(2010, 2, 6), 20,  0],[Date.UTC(2010, 2, 6), 21,  0],[Date.UTC(2010, 2, 6), 22,  0],[Date.UTC(2010, 2, 6), 23,  0],[Date.UTC(2010, 2, 7), 0,  0],[Date.UTC(2010, 2, 7), 1,  0],[Date.UTC(2010, 2, 7), 2,  0],[Date.UTC(2010, 2, 7), 3,  0],[Date.UTC(2010, 2, 7), 4,  0],[Date.UTC(2010, 2, 7), 5,  0],[Date.UTC(2010, 2, 7), 6,  0],[Date.UTC(2010, 2, 7), 7,  1.9],[Date.UTC(2010, 2, 7), 8,  53.1],[Date.UTC(2010, 2, 7), 9,  188.3],[Date.UTC(2010, 2, 7), 10,  344.2],[Date.UTC(2010, 2, 7), 11,  325.3],[Date.UTC(2010, 2, 7), 12,  290.7],[Date.UTC(2010, 2, 7), 13,  237.7],[Date.UTC(2010, 2, 7), 14,  574.6],[Date.UTC(2010, 2, 7), 15,  483.5],[Date.UTC(2010, 2, 7), 16,  242.7],[Date.UTC(2010, 2, 7), 17,  144],[Date.UTC(2010, 2, 7), 18,  0],[Date.UTC(2010, 2, 7), 19,  0],[Date.UTC(2010, 2, 7), 20,  0],[Date.UTC(2010, 2, 7), 21,  0],[Date.UTC(2010, 2, 7), 22,  0],[Date.UTC(2010, 2, 7), 23,  0],[Date.UTC(2010, 2, 8), 0,  0],[Date.UTC(2010, 2, 8), 1,  0],[Date.UTC(2010, 2, 8), 2,  0],[Date.UTC(2010, 2, 8), 3,  0],[Date.UTC(2010, 2, 8), 4,  0],[Date.UTC(2010, 2, 8), 5,  0],[Date.UTC(2010, 2, 8), 6,  0],[Date.UTC(2010, 2, 8), 7,  1.9],[Date.UTC(2010, 2, 8), 8,  50.3],[Date.UTC(2010, 2, 8), 9,  195.7],[Date.UTC(2010, 2, 8), 10,  351.7],[Date.UTC(2010, 2, 8), 11,  526.8],[Date.UTC(2010, 2, 8), 12,  629],[Date.UTC(2010, 2, 8), 13,  716.2],[Date.UTC(2010, 2, 8), 14,  701.7],[Date.UTC(2010, 2, 8), 15,  597.9],[Date.UTC(2010, 2, 8), 16,  461.4],[Date.UTC(2010, 2, 8), 17,  151.7],[Date.UTC(2010, 2, 8), 18,  0],[Date.UTC(2010, 2, 8), 19,  0],[Date.UTC(2010, 2, 8), 20,  0],[Date.UTC(2010, 2, 8), 21,  0],[Date.UTC(2010, 2, 8), 22,  0],[Date.UTC(2010, 2, 8), 23,  0],[Date.UTC(2010, 2, 9), 0,  0],[Date.UTC(2010, 2, 9), 1,  0],[Date.UTC(2010, 2, 9), 2,  0],[Date.UTC(2010, 2, 9), 3,  0],[Date.UTC(2010, 2, 9), 4,  0],[Date.UTC(2010, 2, 9), 5,  0],[Date.UTC(2010, 2, 9), 6,  0],[Date.UTC(2010, 2, 9), 7,  1.9],[Date.UTC(2010, 2, 9), 8,  48.4],[Date.UTC(2010, 2, 9), 9,  230.8],[Date.UTC(2010, 2, 9), 10,  403.3],[Date.UTC(2010, 2, 9), 11,  610.2],[Date.UTC(2010, 2, 9), 12,  735.3],[Date.UTC(2010, 2, 9), 13,  772.6],[Date.UTC(2010, 2, 9), 14,  748.8],[Date.UTC(2010, 2, 9), 15,  651.3],[Date.UTC(2010, 2, 9), 16,  467.4],[Date.UTC(2010, 2, 9), 17,  159.3],[Date.UTC(2010, 2, 9), 18,  0],[Date.UTC(2010, 2, 9), 19,  0],[Date.UTC(2010, 2, 9), 20,  0],[Date.UTC(2010, 2, 9), 21,  0],[Date.UTC(2010, 2, 9), 22,  0],[Date.UTC(2010, 2, 9), 23,  0],[Date.UTC(2010, 2, 10), 0,  0],[Date.UTC(2010, 2, 10), 1,  0],[Date.UTC(2010, 2, 10), 2,  0],[Date.UTC(2010, 2, 10), 3,  0],[Date.UTC(2010, 2, 10), 4,  0],[Date.UTC(2010, 2, 10), 5,  0],[Date.UTC(2010, 2, 10), 6,  0],[Date.UTC(2010, 2, 10), 7,  2.8],[Date.UTC(2010, 2, 10), 8,  85.9],[Date.UTC(2010, 2, 10), 9,  264],[Date.UTC(2010, 2, 10), 10,  467.3],[Date.UTC(2010, 2, 10), 11,  597.9],[Date.UTC(2010, 2, 10), 12,  700.7],[Date.UTC(2010, 2, 10), 13,  744.5],[Date.UTC(2010, 2, 10), 14,  705.7],[Date.UTC(2010, 2, 10), 15,  605.1],[Date.UTC(2010, 2, 10), 16,  467],[Date.UTC(2010, 2, 10), 17,  174.4],[Date.UTC(2010, 2, 10), 18,  0],[Date.UTC(2010, 2, 10), 19,  0],[Date.UTC(2010, 2, 10), 20,  0],[Date.UTC(2010, 2, 10), 21,  0],[Date.UTC(2010, 2, 10), 22,  0],[Date.UTC(2010, 2, 10), 23,  0],[Date.UTC(2010, 2, 11), 0,  0],[Date.UTC(2010, 2, 11), 1,  0],[Date.UTC(2010, 2, 11), 2,  0],[Date.UTC(2010, 2, 11), 3,  0],[Date.UTC(2010, 2, 11), 4,  0],[Date.UTC(2010, 2, 11), 5,  0],[Date.UTC(2010, 2, 11), 6,  0],[Date.UTC(2010, 2, 11), 7,  1.9],[Date.UTC(2010, 2, 11), 8,  49.3],[Date.UTC(2010, 2, 11), 9,  113.5],[Date.UTC(2010, 2, 11), 10,  214.5],[Date.UTC(2010, 2, 11), 11,  508.9],[Date.UTC(2010, 2, 11), 12,  646.2],[Date.UTC(2010, 2, 11), 13,  701],[Date.UTC(2010, 2, 11), 14,  672.3],[Date.UTC(2010, 2, 11), 15,  590.7],[Date.UTC(2010, 2, 11), 16,  447.8],[Date.UTC(2010, 2, 11), 17,  181.7],[Date.UTC(2010, 2, 11), 18,  0],[Date.UTC(2010, 2, 11), 19,  0],[Date.UTC(2010, 2, 11), 20,  0],[Date.UTC(2010, 2, 11), 21,  0],[Date.UTC(2010, 2, 11), 22,  0],[Date.UTC(2010, 2, 11), 23,  0],[Date.UTC(2010, 2, 12), 0,  0],[Date.UTC(2010, 2, 12), 1,  0],[Date.UTC(2010, 2, 12), 2,  0],[Date.UTC(2010, 2, 12), 3,  0],[Date.UTC(2010, 2, 12), 4,  0],[Date.UTC(2010, 2, 12), 5,  0],[Date.UTC(2010, 2, 12), 6,  0],[Date.UTC(2010, 2, 12), 7,  3.8],[Date.UTC(2010, 2, 12), 8,  24.6],[Date.UTC(2010, 2, 12), 9,  56],[Date.UTC(2010, 2, 12), 10,  106.3],[Date.UTC(2010, 2, 12), 11,  217.9],[Date.UTC(2010, 2, 12), 12,  335.8],[Date.UTC(2010, 2, 12), 13,  636.3],[Date.UTC(2010, 2, 12), 14,  594.3],[Date.UTC(2010, 2, 12), 15,  527.7],[Date.UTC(2010, 2, 12), 16,  390],[Date.UTC(2010, 2, 12), 17,  188.9],[Date.UTC(2010, 2, 12), 18,  0],[Date.UTC(2010, 2, 12), 19,  0],[Date.UTC(2010, 2, 12), 20,  0],[Date.UTC(2010, 2, 12), 21,  0],[Date.UTC(2010, 2, 12), 22,  0],[Date.UTC(2010, 2, 12), 23,  0],[Date.UTC(2010, 2, 13), 0,  0],[Date.UTC(2010, 2, 13), 1,  0],[Date.UTC(2010, 2, 13), 2,  0],[Date.UTC(2010, 2, 13), 3,  0],[Date.UTC(2010, 2, 13), 4,  0],[Date.UTC(2010, 2, 13), 5,  0],[Date.UTC(2010, 2, 13), 6,  0],[Date.UTC(2010, 2, 13), 7,  3.8],[Date.UTC(2010, 2, 13), 8,  62.8],[Date.UTC(2010, 2, 13), 9,  197.7],[Date.UTC(2010, 2, 13), 10,  366],[Date.UTC(2010, 2, 13), 11,  532.4],[Date.UTC(2010, 2, 13), 12,  630.3],[Date.UTC(2010, 2, 13), 13,  707.4],[Date.UTC(2010, 2, 13), 14,  702.4],[Date.UTC(2010, 2, 13), 15,  610.7],[Date.UTC(2010, 2, 13), 16,  491.3],[Date.UTC(2010, 2, 13), 17,  195.9],[Date.UTC(2010, 2, 13), 18,  0],[Date.UTC(2010, 2, 13), 19,  0],[Date.UTC(2010, 2, 13), 20,  0],[Date.UTC(2010, 2, 13), 21,  0],[Date.UTC(2010, 2, 13), 22,  0],[Date.UTC(2010, 2, 13), 23,  0],[Date.UTC(2010, 2, 14), 0,  0],[Date.UTC(2010, 2, 14), 1,  0],[Date.UTC(2010, 2, 14), 2,  0],[Date.UTC(2010, 2, 14), 3,  0],[Date.UTC(2010, 2, 14), 4,  0],[Date.UTC(2010, 2, 14), 5,  0],[Date.UTC(2010, 2, 14), 6,  0],[Date.UTC(2010, 2, 14), 7,  3.8],[Date.UTC(2010, 2, 14), 8,  64.8],[Date.UTC(2010, 2, 14), 9,  209.4],[Date.UTC(2010, 2, 14), 10,  369.8],[Date.UTC(2010, 2, 14), 11,  507.9],[Date.UTC(2010, 2, 14), 12,  619.8],[Date.UTC(2010, 2, 14), 13,  685],[Date.UTC(2010, 2, 14), 14,  682.4],[Date.UTC(2010, 2, 14), 15,  572.8],[Date.UTC(2010, 2, 14), 16,  442.2],[Date.UTC(2010, 2, 14), 17,  202.8],[Date.UTC(2010, 2, 14), 18,  0],[Date.UTC(2010, 2, 14), 19,  0],[Date.UTC(2010, 2, 14), 20,  0],[Date.UTC(2010, 2, 14), 21,  0],[Date.UTC(2010, 2, 14), 22,  0],[Date.UTC(2010, 2, 14), 23,  0],[Date.UTC(2010, 2, 15), 0,  0],[Date.UTC(2010, 2, 15), 1,  0],[Date.UTC(2010, 2, 15), 2,  0],[Date.UTC(2010, 2, 15), 3,  0],[Date.UTC(2010, 2, 15), 4,  0],[Date.UTC(2010, 2, 15), 5,  0],[Date.UTC(2010, 2, 15), 6,  0],[Date.UTC(2010, 2, 15), 7,  4.7],[Date.UTC(2010, 2, 15), 8,  81],[Date.UTC(2010, 2, 15), 9,  241.4],[Date.UTC(2010, 2, 15), 10,  452.9],[Date.UTC(2010, 2, 15), 11,  621.4],[Date.UTC(2010, 2, 15), 12,  726],[Date.UTC(2010, 2, 15), 13,  791.8],[Date.UTC(2010, 2, 15), 14,  803.9],[Date.UTC(2010, 2, 15), 15,  689.1],[Date.UTC(2010, 2, 15), 16,  502.7],[Date.UTC(2010, 2, 15), 17,  209.6],[Date.UTC(2010, 2, 15), 18,  0],[Date.UTC(2010, 2, 15), 19,  0],[Date.UTC(2010, 2, 15), 20,  0],[Date.UTC(2010, 2, 15), 21,  0],[Date.UTC(2010, 2, 15), 22,  0],[Date.UTC(2010, 2, 15), 23,  0],[Date.UTC(2010, 2, 16), 0,  0],[Date.UTC(2010, 2, 16), 1,  0],[Date.UTC(2010, 2, 16), 2,  0],[Date.UTC(2010, 2, 16), 3,  0],[Date.UTC(2010, 2, 16), 4,  0],[Date.UTC(2010, 2, 16), 5,  0],[Date.UTC(2010, 2, 16), 6,  0],[Date.UTC(2010, 2, 16), 7,  4.7],[Date.UTC(2010, 2, 16), 8,  104.7],[Date.UTC(2010, 2, 16), 9,  262.4],[Date.UTC(2010, 2, 16), 10,  514.6],[Date.UTC(2010, 2, 16), 11,  677.7],[Date.UTC(2010, 2, 16), 12,  749.4],[Date.UTC(2010, 2, 16), 13,  844],[Date.UTC(2010, 2, 16), 14,  772.4],[Date.UTC(2010, 2, 16), 15,  671.2],[Date.UTC(2010, 2, 16), 16,  508.4],[Date.UTC(2010, 2, 16), 17,  216.2],[Date.UTC(2010, 2, 16), 18,  0],[Date.UTC(2010, 2, 16), 19,  0],[Date.UTC(2010, 2, 16), 20,  0],[Date.UTC(2010, 2, 16), 21,  0],[Date.UTC(2010, 2, 16), 22,  0],[Date.UTC(2010, 2, 16), 23,  0],[Date.UTC(2010, 2, 17), 0,  0],[Date.UTC(2010, 2, 17), 1,  0],[Date.UTC(2010, 2, 17), 2,  0],[Date.UTC(2010, 2, 17), 3,  0],[Date.UTC(2010, 2, 17), 4,  0],[Date.UTC(2010, 2, 17), 5,  0],[Date.UTC(2010, 2, 17), 6,  0],[Date.UTC(2010, 2, 17), 7,  7.6],[Date.UTC(2010, 2, 17), 8,  56],[Date.UTC(2010, 2, 17), 9,  146.9],[Date.UTC(2010, 2, 17), 10,  227.7],[Date.UTC(2010, 2, 17), 11,  296.9],[Date.UTC(2010, 2, 17), 12,  268.9],[Date.UTC(2010, 2, 17), 13,  211.4],[Date.UTC(2010, 2, 17), 14,  265.7],[Date.UTC(2010, 2, 17), 15,  286.4],[Date.UTC(2010, 2, 17), 16,  200],[Date.UTC(2010, 2, 17), 17,  222.7],[Date.UTC(2010, 2, 17), 18,  0],[Date.UTC(2010, 2, 17), 19,  0],[Date.UTC(2010, 2, 17), 20,  0],[Date.UTC(2010, 2, 17), 21,  0],[Date.UTC(2010, 2, 17), 22,  0],[Date.UTC(2010, 2, 17), 23,  0],[Date.UTC(2010, 2, 18), 0,  0],[Date.UTC(2010, 2, 18), 1,  0],[Date.UTC(2010, 2, 18), 2,  0],[Date.UTC(2010, 2, 18), 3,  0],[Date.UTC(2010, 2, 18), 4,  0],[Date.UTC(2010, 2, 18), 5,  0],[Date.UTC(2010, 2, 18), 6,  0],[Date.UTC(2010, 2, 18), 7,  7.6],[Date.UTC(2010, 2, 18), 8,  50.2],[Date.UTC(2010, 2, 18), 9,  144.6],[Date.UTC(2010, 2, 18), 10,  228.4],[Date.UTC(2010, 2, 18), 11,  194.5],[Date.UTC(2010, 2, 18), 12,  539.5],[Date.UTC(2010, 2, 18), 13,  583.6],[Date.UTC(2010, 2, 18), 14,  626.5],[Date.UTC(2010, 2, 18), 15,  585.2],[Date.UTC(2010, 2, 18), 16,  405.7],[Date.UTC(2010, 2, 18), 17,  229.1],[Date.UTC(2010, 2, 18), 18,  0],[Date.UTC(2010, 2, 18), 19,  0],[Date.UTC(2010, 2, 18), 20,  0],[Date.UTC(2010, 2, 18), 21,  0],[Date.UTC(2010, 2, 18), 22,  0],[Date.UTC(2010, 2, 18), 23,  0],[Date.UTC(2010, 2, 19), 0,  0],[Date.UTC(2010, 2, 19), 1,  0],[Date.UTC(2010, 2, 19), 2,  0],[Date.UTC(2010, 2, 19), 3,  0],[Date.UTC(2010, 2, 19), 4,  0],[Date.UTC(2010, 2, 19), 5,  0],[Date.UTC(2010, 2, 19), 6,  0],[Date.UTC(2010, 2, 19), 7,  8.5],[Date.UTC(2010, 2, 19), 8,  61.6],[Date.UTC(2010, 2, 19), 9,  122.8],[Date.UTC(2010, 2, 19), 10,  326.5],[Date.UTC(2010, 2, 19), 11,  482.2],[Date.UTC(2010, 2, 19), 12,  724],[Date.UTC(2010, 2, 19), 13,  479.5],[Date.UTC(2010, 2, 19), 14,  712.2],[Date.UTC(2010, 2, 19), 15,  662.1],[Date.UTC(2010, 2, 19), 16,  524.9],[Date.UTC(2010, 2, 19), 17,  236.8],[Date.UTC(2010, 2, 19), 18,  0],[Date.UTC(2010, 2, 19), 19,  0],[Date.UTC(2010, 2, 19), 20,  0],[Date.UTC(2010, 2, 19), 21,  0],[Date.UTC(2010, 2, 19), 22,  0],[Date.UTC(2010, 2, 19), 23,  0],[Date.UTC(2010, 2, 20), 0,  0],[Date.UTC(2010, 2, 20), 1,  0],[Date.UTC(2010, 2, 20), 2,  0],[Date.UTC(2010, 2, 20), 3,  0],[Date.UTC(2010, 2, 20), 4,  0],[Date.UTC(2010, 2, 20), 5,  0],[Date.UTC(2010, 2, 20), 6,  0],[Date.UTC(2010, 2, 20), 7,  7.6],[Date.UTC(2010, 2, 20), 8,  68.5],[Date.UTC(2010, 2, 20), 9,  287.9],[Date.UTC(2010, 2, 20), 10,  397.6],[Date.UTC(2010, 2, 20), 11,  549.5],[Date.UTC(2010, 2, 20), 12,  450.5],[Date.UTC(2010, 2, 20), 13,  415.2],[Date.UTC(2010, 2, 20), 14,  522.5],[Date.UTC(2010, 2, 20), 15,  367],[Date.UTC(2010, 2, 20), 16,  494.6],[Date.UTC(2010, 2, 20), 17,  242.8],[Date.UTC(2010, 2, 20), 18,  0],[Date.UTC(2010, 2, 20), 19,  0],[Date.UTC(2010, 2, 20), 20,  0],[Date.UTC(2010, 2, 20), 21,  0],[Date.UTC(2010, 2, 20), 22,  0],[Date.UTC(2010, 2, 20), 23,  0],[Date.UTC(2010, 2, 21), 0,  0],[Date.UTC(2010, 2, 21), 1,  0],[Date.UTC(2010, 2, 21), 2,  0],[Date.UTC(2010, 2, 21), 3,  0],[Date.UTC(2010, 2, 21), 4,  0],[Date.UTC(2010, 2, 21), 5,  0],[Date.UTC(2010, 2, 21), 6,  0],[Date.UTC(2010, 2, 21), 7,  12.3],[Date.UTC(2010, 2, 21), 8,  126.7],[Date.UTC(2010, 2, 21), 9,  294],[Date.UTC(2010, 2, 21), 10,  412.3],[Date.UTC(2010, 2, 21), 11,  611.6],[Date.UTC(2010, 2, 21), 12,  758.8],[Date.UTC(2010, 2, 21), 13,  799.9],[Date.UTC(2010, 2, 21), 14,  755.6],[Date.UTC(2010, 2, 21), 15,  648.8],[Date.UTC(2010, 2, 21), 16,  500.4],[Date.UTC(2010, 2, 21), 17,  248.7],[Date.UTC(2010, 2, 21), 18,  103.6],[Date.UTC(2010, 2, 21), 19,  0],[Date.UTC(2010, 2, 21), 20,  0],[Date.UTC(2010, 2, 21), 21,  0],[Date.UTC(2010, 2, 21), 22,  0],[Date.UTC(2010, 2, 21), 23,  0],[Date.UTC(2010, 2, 22), 0,  0],[Date.UTC(2010, 2, 22), 1,  0],[Date.UTC(2010, 2, 22), 2,  0],[Date.UTC(2010, 2, 22), 3,  0],[Date.UTC(2010, 2, 22), 4,  0],[Date.UTC(2010, 2, 22), 5,  0],[Date.UTC(2010, 2, 22), 6,  0],[Date.UTC(2010, 2, 22), 7,  11.4],[Date.UTC(2010, 2, 22), 8,  118.1],[Date.UTC(2010, 2, 22), 9,  281.8],[Date.UTC(2010, 2, 22), 10,  476.6],[Date.UTC(2010, 2, 22), 11,  616.3],[Date.UTC(2010, 2, 22), 12,  741.1],[Date.UTC(2010, 2, 22), 13,  791.6],[Date.UTC(2010, 2, 22), 14,  755.5],[Date.UTC(2010, 2, 22), 15,  662],[Date.UTC(2010, 2, 22), 16,  535.9],[Date.UTC(2010, 2, 22), 17,  254.5],[Date.UTC(2010, 2, 22), 18,  114.2],[Date.UTC(2010, 2, 22), 19,  0],[Date.UTC(2010, 2, 22), 20,  0],[Date.UTC(2010, 2, 22), 21,  0],[Date.UTC(2010, 2, 22), 22,  0],[Date.UTC(2010, 2, 22), 23,  0],[Date.UTC(2010, 2, 23), 0,  0],[Date.UTC(2010, 2, 23), 1,  0],[Date.UTC(2010, 2, 23), 2,  0],[Date.UTC(2010, 2, 23), 3,  0],[Date.UTC(2010, 2, 23), 4,  0],[Date.UTC(2010, 2, 23), 5,  0],[Date.UTC(2010, 2, 23), 6,  0],[Date.UTC(2010, 2, 23), 7,  18.9],[Date.UTC(2010, 2, 23), 8,  144.1],[Date.UTC(2010, 2, 23), 9,  301.5],[Date.UTC(2010, 2, 23), 10,  486.5],[Date.UTC(2010, 2, 23), 11,  613.1],[Date.UTC(2010, 2, 23), 12,  736.1],[Date.UTC(2010, 2, 23), 13,  543.4],[Date.UTC(2010, 2, 23), 14,  458.7],[Date.UTC(2010, 2, 23), 15,  221.8],[Date.UTC(2010, 2, 23), 16,  93.3],[Date.UTC(2010, 2, 23), 17,  91.2],[Date.UTC(2010, 2, 23), 18,  24.2],[Date.UTC(2010, 2, 23), 19,  0],[Date.UTC(2010, 2, 23), 20,  0],[Date.UTC(2010, 2, 23), 21,  0],[Date.UTC(2010, 2, 23), 22,  0],[Date.UTC(2010, 2, 23), 23,  0],[Date.UTC(2010, 2, 24), 0,  0],[Date.UTC(2010, 2, 24), 1,  0],[Date.UTC(2010, 2, 24), 2,  0],[Date.UTC(2010, 2, 24), 3,  0],[Date.UTC(2010, 2, 24), 4,  0],[Date.UTC(2010, 2, 24), 5,  0],[Date.UTC(2010, 2, 24), 6,  0.9],[Date.UTC(2010, 2, 24), 7,  4.7],[Date.UTC(2010, 2, 24), 8,  24.6],[Date.UTC(2010, 2, 24), 9,  49.3],[Date.UTC(2010, 2, 24), 10,  42.6],[Date.UTC(2010, 2, 24), 11,  52.1],[Date.UTC(2010, 2, 24), 12,  49.3],[Date.UTC(2010, 2, 24), 13,  74.9],[Date.UTC(2010, 2, 24), 14,  137.9],[Date.UTC(2010, 2, 24), 15,  99.3],[Date.UTC(2010, 2, 24), 16,  63.5],[Date.UTC(2010, 2, 24), 17,  30.3],[Date.UTC(2010, 2, 24), 18,  11.7],[Date.UTC(2010, 2, 24), 19,  0],[Date.UTC(2010, 2, 24), 20,  0],[Date.UTC(2010, 2, 24), 21,  0],[Date.UTC(2010, 2, 24), 22,  0],[Date.UTC(2010, 2, 24), 23,  0],[Date.UTC(2010, 2, 25), 0,  0],[Date.UTC(2010, 2, 25), 1,  0],[Date.UTC(2010, 2, 25), 2,  0],[Date.UTC(2010, 2, 25), 3,  0],[Date.UTC(2010, 2, 25), 4,  0],[Date.UTC(2010, 2, 25), 5,  0],[Date.UTC(2010, 2, 25), 6,  2.8],[Date.UTC(2010, 2, 25), 7,  10.4],[Date.UTC(2010, 2, 25), 8,  37.9],[Date.UTC(2010, 2, 25), 9,  64.5],[Date.UTC(2010, 2, 25), 10,  86.3],[Date.UTC(2010, 2, 25), 11,  100.9],[Date.UTC(2010, 2, 25), 12,  218.1],[Date.UTC(2010, 2, 25), 13,  141.6],[Date.UTC(2010, 2, 25), 14,  512.8],[Date.UTC(2010, 2, 25), 15,  498.6],[Date.UTC(2010, 2, 25), 16,  370.9],[Date.UTC(2010, 2, 25), 17,  238.6],[Date.UTC(2010, 2, 25), 18,  8.2],[Date.UTC(2010, 2, 25), 19,  0],[Date.UTC(2010, 2, 25), 20,  0],[Date.UTC(2010, 2, 25), 21,  0],[Date.UTC(2010, 2, 25), 22,  0],[Date.UTC(2010, 2, 25), 23,  0],[Date.UTC(2010, 2, 26), 0,  0],[Date.UTC(2010, 2, 26), 1,  0],[Date.UTC(2010, 2, 26), 2,  0],[Date.UTC(2010, 2, 26), 3,  0],[Date.UTC(2010, 2, 26), 4,  0],[Date.UTC(2010, 2, 26), 5,  0],[Date.UTC(2010, 2, 26), 6,  0.9],[Date.UTC(2010, 2, 26), 7,  1.9],[Date.UTC(2010, 2, 26), 8,  13.3],[Date.UTC(2010, 2, 26), 9,  49.3],[Date.UTC(2010, 2, 26), 10,  86.3],[Date.UTC(2010, 2, 26), 11,  119.6],[Date.UTC(2010, 2, 26), 12,  74.9],[Date.UTC(2010, 2, 26), 13,  289],[Date.UTC(2010, 2, 26), 14,  392.2],[Date.UTC(2010, 2, 26), 15,  330.2],[Date.UTC(2010, 2, 26), 16,  50.2],[Date.UTC(2010, 2, 26), 17,  15.1],[Date.UTC(2010, 2, 26), 18,  22.4],[Date.UTC(2010, 2, 26), 19,  0],[Date.UTC(2010, 2, 26), 20,  0],[Date.UTC(2010, 2, 26), 21,  0],[Date.UTC(2010, 2, 26), 22,  0],[Date.UTC(2010, 2, 26), 23,  0],[Date.UTC(2010, 2, 27), 0,  0],[Date.UTC(2010, 2, 27), 1,  0],[Date.UTC(2010, 2, 27), 2,  0],[Date.UTC(2010, 2, 27), 3,  0],[Date.UTC(2010, 2, 27), 4,  0],[Date.UTC(2010, 2, 27), 5,  0],[Date.UTC(2010, 2, 27), 6,  0.9],[Date.UTC(2010, 2, 27), 7,  0.9],[Date.UTC(2010, 2, 27), 8,  13.3],[Date.UTC(2010, 2, 27), 9,  20.8],[Date.UTC(2010, 2, 27), 10,  17],[Date.UTC(2010, 2, 27), 11,  41.7],[Date.UTC(2010, 2, 27), 12,  55],[Date.UTC(2010, 2, 27), 13,  89.2],[Date.UTC(2010, 2, 27), 14,  267.4],[Date.UTC(2010, 2, 27), 15,  293.1],[Date.UTC(2010, 2, 27), 16,  127.5],[Date.UTC(2010, 2, 27), 17,  74.5],[Date.UTC(2010, 2, 27), 18,  5.3],[Date.UTC(2010, 2, 27), 19,  0],[Date.UTC(2010, 2, 27), 20,  0],[Date.UTC(2010, 2, 27), 21,  0],[Date.UTC(2010, 2, 27), 22,  0],[Date.UTC(2010, 2, 27), 23,  0],[Date.UTC(2010, 2, 28), 0,  0],[Date.UTC(2010, 2, 28), 1,  0],[Date.UTC(2010, 2, 28), 2,  0],[Date.UTC(2010, 2, 28), 3,  0],[Date.UTC(2010, 2, 28), 4,  0],[Date.UTC(2010, 2, 28), 5,  0],[Date.UTC(2010, 2, 28), 6,  0],[Date.UTC(2010, 2, 28), 7,  27.5],[Date.UTC(2010, 2, 28), 8,  163.5],[Date.UTC(2010, 2, 28), 9,  365.3],[Date.UTC(2010, 2, 28), 10,  326.7],[Date.UTC(2010, 2, 28), 11,  351.8],[Date.UTC(2010, 2, 28), 12,  245.8],[Date.UTC(2010, 2, 28), 13,  159.5],[Date.UTC(2010, 2, 28), 14,  145.7],[Date.UTC(2010, 2, 28), 15,  108.1],[Date.UTC(2010, 2, 28), 16,  55],[Date.UTC(2010, 2, 28), 17,  41.7],[Date.UTC(2010, 2, 28), 18,  11.6],[Date.UTC(2010, 2, 28), 19,  0],[Date.UTC(2010, 2, 28), 20,  0],[Date.UTC(2010, 2, 28), 21,  0],[Date.UTC(2010, 2, 28), 22,  0],[Date.UTC(2010, 2, 28), 23,  0],[Date.UTC(2010, 2, 29), 0,  0],[Date.UTC(2010, 2, 29), 1,  0],[Date.UTC(2010, 2, 29), 2,  0],[Date.UTC(2010, 2, 29), 3,  0],[Date.UTC(2010, 2, 29), 4,  0],[Date.UTC(2010, 2, 29), 5,  0],[Date.UTC(2010, 2, 29), 6,  4.7],[Date.UTC(2010, 2, 29), 7,  10.4],[Date.UTC(2010, 2, 29), 8,  39.8],[Date.UTC(2010, 2, 29), 9,  39.8],[Date.UTC(2010, 2, 29), 10,  74.9],[Date.UTC(2010, 2, 29), 11,  336.9],[Date.UTC(2010, 2, 29), 12,  561],[Date.UTC(2010, 2, 29), 13,  645.7],[Date.UTC(2010, 2, 29), 14,  693.7],[Date.UTC(2010, 2, 29), 15,  286.5],[Date.UTC(2010, 2, 29), 16,  126.1],[Date.UTC(2010, 2, 29), 17,  108.9],[Date.UTC(2010, 2, 29), 18,  17.2],[Date.UTC(2010, 2, 29), 19,  0],[Date.UTC(2010, 2, 29), 20,  0],[Date.UTC(2010, 2, 29), 21,  0],[Date.UTC(2010, 2, 29), 22,  0],[Date.UTC(2010, 2, 29), 23,  0],[Date.UTC(2010, 2, 30), 0,  0],[Date.UTC(2010, 2, 30), 1,  0],[Date.UTC(2010, 2, 30), 2,  0],[Date.UTC(2010, 2, 30), 3,  0],[Date.UTC(2010, 2, 30), 4,  0],[Date.UTC(2010, 2, 30), 5,  0],[Date.UTC(2010, 2, 30), 6,  2.8],[Date.UTC(2010, 2, 30), 7,  33.1],[Date.UTC(2010, 2, 30), 8,  162.9],[Date.UTC(2010, 2, 30), 9,  284.6],[Date.UTC(2010, 2, 30), 10,  293],[Date.UTC(2010, 2, 30), 11,  487.5],[Date.UTC(2010, 2, 30), 12,  650],[Date.UTC(2010, 2, 30), 13,  1013.6],[Date.UTC(2010, 2, 30), 14,  846.5],[Date.UTC(2010, 2, 30), 15,  719],[Date.UTC(2010, 2, 30), 16,  566],[Date.UTC(2010, 2, 30), 17,  296.4],[Date.UTC(2010, 2, 30), 18,  22.2],[Date.UTC(2010, 2, 30), 19,  0],[Date.UTC(2010, 2, 30), 20,  0],[Date.UTC(2010, 2, 30), 21,  0],[Date.UTC(2010, 2, 30), 22,  0],[Date.UTC(2010, 2, 30), 23,  0],[Date.UTC(2010, 2, 31), 0,  0],[Date.UTC(2010, 2, 31), 1,  0],[Date.UTC(2010, 2, 31), 2,  0],[Date.UTC(2010, 2, 31), 3,  0],[Date.UTC(2010, 2, 31), 4,  0],[Date.UTC(2010, 2, 31), 5,  0],[Date.UTC(2010, 2, 31), 6,  0],[Date.UTC(2010, 2, 31), 7,  36.9],[Date.UTC(2010, 2, 31), 8,  184.6],[Date.UTC(2010, 2, 31), 9,  374],[Date.UTC(2010, 2, 31), 10,  576.5],[Date.UTC(2010, 2, 31), 11,  745.7],[Date.UTC(2010, 2, 31), 12,  714.7],[Date.UTC(2010, 2, 31), 13,  789.1],[Date.UTC(2010, 2, 31), 14,  707.5],[Date.UTC(2010, 2, 31), 15,  441.5],[Date.UTC(2010, 2, 31), 16,  202.8],[Date.UTC(2010, 2, 31), 17,  72.9],[Date.UTC(2010, 2, 31), 18,  11.3],[Date.UTC(2010, 2, 31), 19,  0],[Date.UTC(2010, 2, 31), 20,  0],[Date.UTC(2010, 2, 31), 21,  0],[Date.UTC(2010, 2, 31), 22,  0],[Date.UTC(2010, 2, 31), 23,  0],[Date.UTC(2010, 3, 1), 0,  0],[Date.UTC(2010, 3, 1), 1,  0],[Date.UTC(2010, 3, 1), 2,  0],[Date.UTC(2010, 3, 1), 3,  0],[Date.UTC(2010, 3, 1), 4,  0],[Date.UTC(2010, 3, 1), 5,  0],[Date.UTC(2010, 3, 1), 6,  0],[Date.UTC(2010, 3, 1), 7,  0],[Date.UTC(2010, 3, 1), 8,  164.4],[Date.UTC(2010, 3, 1), 9,  340],[Date.UTC(2010, 3, 1), 10,  490.1],[Date.UTC(2010, 3, 1), 11,  600.3],[Date.UTC(2010, 3, 1), 12,  769.3],[Date.UTC(2010, 3, 1), 13,  841.4],[Date.UTC(2010, 3, 1), 14,  806],[Date.UTC(2010, 3, 1), 15,  663],[Date.UTC(2010, 3, 1), 16,  495.8],[Date.UTC(2010, 3, 1), 17,  305.8],[Date.UTC(2010, 3, 1), 18,  31.4],[Date.UTC(2010, 3, 1), 19,  0],[Date.UTC(2010, 3, 1), 20,  0],[Date.UTC(2010, 3, 1), 21,  0],[Date.UTC(2010, 3, 1), 22,  0],[Date.UTC(2010, 3, 1), 23,  0],[Date.UTC(2010, 3, 2), 0,  0],[Date.UTC(2010, 3, 2), 1,  0],[Date.UTC(2010, 3, 2), 2,  0],[Date.UTC(2010, 3, 2), 3,  0],[Date.UTC(2010, 3, 2), 4,  0],[Date.UTC(2010, 3, 2), 5,  0],[Date.UTC(2010, 3, 2), 6,  1.9],[Date.UTC(2010, 3, 2), 7,  48.3],[Date.UTC(2010, 3, 2), 8,  142.7],[Date.UTC(2010, 3, 2), 9,  319.1],[Date.UTC(2010, 3, 2), 10,  467],[Date.UTC(2010, 3, 2), 11,  654.1],[Date.UTC(2010, 3, 2), 12,  797.2],[Date.UTC(2010, 3, 2), 13,  861.5],[Date.UTC(2010, 3, 2), 14,  795.3],[Date.UTC(2010, 3, 2), 15,  700],[Date.UTC(2010, 3, 2), 16,  403.3],[Date.UTC(2010, 3, 2), 17,  303.6],[Date.UTC(2010, 3, 2), 18,  35.5],[Date.UTC(2010, 3, 2), 19,  0],[Date.UTC(2010, 3, 2), 20,  0],[Date.UTC(2010, 3, 2), 21,  0],[Date.UTC(2010, 3, 2), 22,  0],[Date.UTC(2010, 3, 2), 23,  0],[Date.UTC(2010, 3, 3), 0,  0],[Date.UTC(2010, 3, 3), 1,  0],[Date.UTC(2010, 3, 3), 2,  0],[Date.UTC(2010, 3, 3), 3,  0],[Date.UTC(2010, 3, 3), 4,  0],[Date.UTC(2010, 3, 3), 5,  0],[Date.UTC(2010, 3, 3), 6,  0],[Date.UTC(2010, 3, 3), 7,  20.8],[Date.UTC(2010, 3, 3), 8,  130.4],[Date.UTC(2010, 3, 3), 9,  265.5],[Date.UTC(2010, 3, 3), 10,  169.3],[Date.UTC(2010, 3, 3), 11,  562.1],[Date.UTC(2010, 3, 3), 12,  818.3],[Date.UTC(2010, 3, 3), 13,  806.8],[Date.UTC(2010, 3, 3), 14,  838.4],[Date.UTC(2010, 3, 3), 15,  571.9],[Date.UTC(2010, 3, 3), 16,  486.2],[Date.UTC(2010, 3, 3), 17,  203.1],[Date.UTC(2010, 3, 3), 18,  36.9],[Date.UTC(2010, 3, 3), 19,  0],[Date.UTC(2010, 3, 3), 20,  0],[Date.UTC(2010, 3, 3), 21,  0],[Date.UTC(2010, 3, 3), 22,  0],[Date.UTC(2010, 3, 3), 23,  0],[Date.UTC(2010, 3, 4), 0,  0],[Date.UTC(2010, 3, 4), 1,  0],[Date.UTC(2010, 3, 4), 2,  0],[Date.UTC(2010, 3, 4), 3,  0],[Date.UTC(2010, 3, 4), 4,  0],[Date.UTC(2010, 3, 4), 5,  0],[Date.UTC(2010, 3, 4), 6,  0.9],[Date.UTC(2010, 3, 4), 7,  35],[Date.UTC(2010, 3, 4), 8,  146.4],[Date.UTC(2010, 3, 4), 9,  293.9],[Date.UTC(2010, 3, 4), 10,  427],[Date.UTC(2010, 3, 4), 11,  404.8],[Date.UTC(2010, 3, 4), 12,  430.9],[Date.UTC(2010, 3, 4), 13,  483.5],[Date.UTC(2010, 3, 4), 14,  877.7],[Date.UTC(2010, 3, 4), 15,  744],[Date.UTC(2010, 3, 4), 16,  505.4],[Date.UTC(2010, 3, 4), 17,  274.1],[Date.UTC(2010, 3, 4), 18,  40.2],[Date.UTC(2010, 3, 4), 19,  0],[Date.UTC(2010, 3, 4), 20,  0],[Date.UTC(2010, 3, 4), 21,  0],[Date.UTC(2010, 3, 4), 22,  0],[Date.UTC(2010, 3, 4), 23,  0],[Date.UTC(2010, 3, 5), 0,  0],[Date.UTC(2010, 3, 5), 1,  0],[Date.UTC(2010, 3, 5), 2,  0],[Date.UTC(2010, 3, 5), 3,  0],[Date.UTC(2010, 3, 5), 4,  0],[Date.UTC(2010, 3, 5), 5,  0],[Date.UTC(2010, 3, 5), 6,  0.9],[Date.UTC(2010, 3, 5), 7,  12.3],[Date.UTC(2010, 3, 5), 8,  64.4],[Date.UTC(2010, 3, 5), 9,  157.5],[Date.UTC(2010, 3, 5), 10,  232.4],[Date.UTC(2010, 3, 5), 11,  564.4],[Date.UTC(2010, 3, 5), 12,  844],[Date.UTC(2010, 3, 5), 13,  632.4],[Date.UTC(2010, 3, 5), 14,  859.4],[Date.UTC(2010, 3, 5), 15,  727],[Date.UTC(2010, 3, 5), 16,  554.1],[Date.UTC(2010, 3, 5), 17,  323.5],[Date.UTC(2010, 3, 5), 18,  43.4],[Date.UTC(2010, 3, 5), 19,  0],[Date.UTC(2010, 3, 5), 20,  0],[Date.UTC(2010, 3, 5), 21,  0],[Date.UTC(2010, 3, 5), 22,  0],[Date.UTC(2010, 3, 5), 23,  0],[Date.UTC(2010, 3, 6), 0,  0],[Date.UTC(2010, 3, 6), 1,  0],[Date.UTC(2010, 3, 6), 2,  0],[Date.UTC(2010, 3, 6), 3,  0],[Date.UTC(2010, 3, 6), 4,  0],[Date.UTC(2010, 3, 6), 5,  0],[Date.UTC(2010, 3, 6), 6,  0.9],[Date.UTC(2010, 3, 6), 7,  40.7],[Date.UTC(2010, 3, 6), 8,  178.6],[Date.UTC(2010, 3, 6), 9,  344.3],[Date.UTC(2010, 3, 6), 10,  516.6],[Date.UTC(2010, 3, 6), 11,  199.2],[Date.UTC(2010, 3, 6), 12,  212.4],[Date.UTC(2010, 3, 6), 13,  480.4],[Date.UTC(2010, 3, 6), 14,  608],[Date.UTC(2010, 3, 6), 15,  430.8],[Date.UTC(2010, 3, 6), 16,  127.1],[Date.UTC(2010, 3, 6), 17,  196.7],[Date.UTC(2010, 3, 6), 18,  46.4],[Date.UTC(2010, 3, 6), 19,  0],[Date.UTC(2010, 3, 6), 20,  0],[Date.UTC(2010, 3, 6), 21,  0],[Date.UTC(2010, 3, 6), 22,  0],[Date.UTC(2010, 3, 6), 23,  0],[Date.UTC(2010, 3, 7), 0,  0],[Date.UTC(2010, 3, 7), 1,  0],[Date.UTC(2010, 3, 7), 2,  0],[Date.UTC(2010, 3, 7), 3,  0],[Date.UTC(2010, 3, 7), 4,  0],[Date.UTC(2010, 3, 7), 5,  0],[Date.UTC(2010, 3, 7), 6,  0.9],[Date.UTC(2010, 3, 7), 7,  46.4],[Date.UTC(2010, 3, 7), 8,  63.5],[Date.UTC(2010, 3, 7), 9,  249.4],[Date.UTC(2010, 3, 7), 10,  577.7],[Date.UTC(2010, 3, 7), 11,  828],[Date.UTC(2010, 3, 7), 12,  914.6],[Date.UTC(2010, 3, 7), 13,  1080.3],[Date.UTC(2010, 3, 7), 14,  979.1],[Date.UTC(2010, 3, 7), 15,  783.4],[Date.UTC(2010, 3, 7), 16,  594.4],[Date.UTC(2010, 3, 7), 17,  331.7],[Date.UTC(2010, 3, 7), 18,  49.4],[Date.UTC(2010, 3, 7), 19,  0],[Date.UTC(2010, 3, 7), 20,  0],[Date.UTC(2010, 3, 7), 21,  0],[Date.UTC(2010, 3, 7), 22,  0],[Date.UTC(2010, 3, 7), 23,  0],[Date.UTC(2010, 3, 8), 0,  0],[Date.UTC(2010, 3, 8), 1,  0],[Date.UTC(2010, 3, 8), 2,  0],[Date.UTC(2010, 3, 8), 3,  0],[Date.UTC(2010, 3, 8), 4,  0],[Date.UTC(2010, 3, 8), 5,  0],[Date.UTC(2010, 3, 8), 6,  1.9],[Date.UTC(2010, 3, 8), 7,  69.4],[Date.UTC(2010, 3, 8), 8,  242.1],[Date.UTC(2010, 3, 8), 9,  439.9],[Date.UTC(2010, 3, 8), 10,  642.5],[Date.UTC(2010, 3, 8), 11,  796.2],[Date.UTC(2010, 3, 8), 12,  952.9],[Date.UTC(2010, 3, 8), 13,  944.5],[Date.UTC(2010, 3, 8), 14,  845.9],[Date.UTC(2010, 3, 8), 15,  770.1],[Date.UTC(2010, 3, 8), 16,  578.4],[Date.UTC(2010, 3, 8), 17,  276.2],[Date.UTC(2010, 3, 8), 18,  52.3],[Date.UTC(2010, 3, 8), 19,  0],[Date.UTC(2010, 3, 8), 20,  0],[Date.UTC(2010, 3, 8), 21,  0],[Date.UTC(2010, 3, 8), 22,  0],[Date.UTC(2010, 3, 8), 23,  0],[Date.UTC(2010, 3, 9), 0,  0],[Date.UTC(2010, 3, 9), 1,  0],[Date.UTC(2010, 3, 9), 2,  0],[Date.UTC(2010, 3, 9), 3,  0],[Date.UTC(2010, 3, 9), 4,  0],[Date.UTC(2010, 3, 9), 5,  0],[Date.UTC(2010, 3, 9), 6,  0.9],[Date.UTC(2010, 3, 9), 7,  7.6],[Date.UTC(2010, 3, 9), 8,  53],[Date.UTC(2010, 3, 9), 9,  49.3],[Date.UTC(2010, 3, 9), 10,  55.9],[Date.UTC(2010, 3, 9), 11,  85.3],[Date.UTC(2010, 3, 9), 12,  71.1],[Date.UTC(2010, 3, 9), 13,  89.2],[Date.UTC(2010, 3, 9), 14,  81.5],[Date.UTC(2010, 3, 9), 15,  39.8],[Date.UTC(2010, 3, 9), 16,  29.4],[Date.UTC(2010, 3, 9), 17,  34.1],[Date.UTC(2010, 3, 9), 18,  15.1],[Date.UTC(2010, 3, 9), 19,  0],[Date.UTC(2010, 3, 9), 20,  0],[Date.UTC(2010, 3, 9), 21,  0],[Date.UTC(2010, 3, 9), 22,  0],[Date.UTC(2010, 3, 9), 23,  0],[Date.UTC(2010, 3, 10), 0,  0],[Date.UTC(2010, 3, 10), 1,  0],[Date.UTC(2010, 3, 10), 2,  0],[Date.UTC(2010, 3, 10), 3,  0],[Date.UTC(2010, 3, 10), 4,  0],[Date.UTC(2010, 3, 10), 5,  0],[Date.UTC(2010, 3, 10), 6,  0.9],[Date.UTC(2010, 3, 10), 7,  6.6],[Date.UTC(2010, 3, 10), 8,  47.4],[Date.UTC(2010, 3, 10), 9,  75.8],[Date.UTC(2010, 3, 10), 10,  94],[Date.UTC(2010, 3, 10), 11,  140],[Date.UTC(2010, 3, 10), 12,  247.7],[Date.UTC(2010, 3, 10), 13,  561.8],[Date.UTC(2010, 3, 10), 14,  495.1],[Date.UTC(2010, 3, 10), 15,  416.9],[Date.UTC(2010, 3, 10), 16,  340.4],[Date.UTC(2010, 3, 10), 17,  313.5],[Date.UTC(2010, 3, 10), 18,  57.9],[Date.UTC(2010, 3, 10), 19,  0],[Date.UTC(2010, 3, 10), 20,  0],[Date.UTC(2010, 3, 10), 21,  0],[Date.UTC(2010, 3, 10), 22,  0],[Date.UTC(2010, 3, 10), 23,  0],[Date.UTC(2010, 3, 11), 0,  0],[Date.UTC(2010, 3, 11), 1,  0],[Date.UTC(2010, 3, 11), 2,  0],[Date.UTC(2010, 3, 11), 3,  0],[Date.UTC(2010, 3, 11), 4,  0],[Date.UTC(2010, 3, 11), 5,  0],[Date.UTC(2010, 3, 11), 6,  2.8],[Date.UTC(2010, 3, 11), 7,  80.8],[Date.UTC(2010, 3, 11), 8,  262.6],[Date.UTC(2010, 3, 11), 9,  468.9],[Date.UTC(2010, 3, 11), 10,  675.1],[Date.UTC(2010, 3, 11), 11,  856.6],[Date.UTC(2010, 3, 11), 12,  960.1],[Date.UTC(2010, 3, 11), 13,  994.5],[Date.UTC(2010, 3, 11), 14,  920.7],[Date.UTC(2010, 3, 11), 15,  772.5],[Date.UTC(2010, 3, 11), 16,  590.5],[Date.UTC(2010, 3, 11), 17,  347],[Date.UTC(2010, 3, 11), 18,  60.7],[Date.UTC(2010, 3, 11), 19,  0],[Date.UTC(2010, 3, 11), 20,  0],[Date.UTC(2010, 3, 11), 21,  0],[Date.UTC(2010, 3, 11), 22,  0],[Date.UTC(2010, 3, 11), 23,  0],[Date.UTC(2010, 3, 12), 0,  0],[Date.UTC(2010, 3, 12), 1,  0],[Date.UTC(2010, 3, 12), 2,  0],[Date.UTC(2010, 3, 12), 3,  0],[Date.UTC(2010, 3, 12), 4,  0],[Date.UTC(2010, 3, 12), 5,  0],[Date.UTC(2010, 3, 12), 6,  2.8],[Date.UTC(2010, 3, 12), 7,  55.9],[Date.UTC(2010, 3, 12), 8,  187.3],[Date.UTC(2010, 3, 12), 9,  280.1],[Date.UTC(2010, 3, 12), 10,  347.3],[Date.UTC(2010, 3, 12), 11,  534.4],[Date.UTC(2010, 3, 12), 12,  324.3],[Date.UTC(2010, 3, 12), 13,  282.4],[Date.UTC(2010, 3, 12), 14,  249.7],[Date.UTC(2010, 3, 12), 15,  250.2],[Date.UTC(2010, 3, 12), 16,  217.9],[Date.UTC(2010, 3, 12), 17,  154.7],[Date.UTC(2010, 3, 12), 18,  49.4],[Date.UTC(2010, 3, 12), 19,  0],[Date.UTC(2010, 3, 12), 20,  0],[Date.UTC(2010, 3, 12), 21,  0],[Date.UTC(2010, 3, 12), 22,  0],[Date.UTC(2010, 3, 12), 23,  0],[Date.UTC(2010, 3, 13), 0,  0],[Date.UTC(2010, 3, 13), 1,  0],[Date.UTC(2010, 3, 13), 2,  0],[Date.UTC(2010, 3, 13), 3,  0],[Date.UTC(2010, 3, 13), 4,  0],[Date.UTC(2010, 3, 13), 5,  0],[Date.UTC(2010, 3, 13), 6,  1.9],[Date.UTC(2010, 3, 13), 7,  30.3],[Date.UTC(2010, 3, 13), 8,  89.3],[Date.UTC(2010, 3, 13), 9,  236.5],[Date.UTC(2010, 3, 13), 10,  232.1],[Date.UTC(2010, 3, 13), 11,  539.3],[Date.UTC(2010, 3, 13), 12,  578.4],[Date.UTC(2010, 3, 13), 13,  677.8],[Date.UTC(2010, 3, 13), 14,  534.3],[Date.UTC(2010, 3, 13), 15,  387.7],[Date.UTC(2010, 3, 13), 16,  234.9],[Date.UTC(2010, 3, 13), 17,  158.2],[Date.UTC(2010, 3, 13), 18,  49.2],[Date.UTC(2010, 3, 13), 19,  0],[Date.UTC(2010, 3, 13), 20,  0],[Date.UTC(2010, 3, 13), 21,  0],[Date.UTC(2010, 3, 13), 22,  0],[Date.UTC(2010, 3, 13), 23,  0],[Date.UTC(2010, 3, 14), 0,  0],[Date.UTC(2010, 3, 14), 1,  0],[Date.UTC(2010, 3, 14), 2,  0],[Date.UTC(2010, 3, 14), 3,  0],[Date.UTC(2010, 3, 14), 4,  0],[Date.UTC(2010, 3, 14), 5,  0],[Date.UTC(2010, 3, 14), 6,  3.8],[Date.UTC(2010, 3, 14), 7,  54.9],[Date.UTC(2010, 3, 14), 8,  179.9],[Date.UTC(2010, 3, 14), 9,  250.6],[Date.UTC(2010, 3, 14), 10,  580.1],[Date.UTC(2010, 3, 14), 11,  694.8],[Date.UTC(2010, 3, 14), 12,  898.9],[Date.UTC(2010, 3, 14), 13,  958.2],[Date.UTC(2010, 3, 14), 14,  905.6],[Date.UTC(2010, 3, 14), 15,  685.1],[Date.UTC(2010, 3, 14), 16,  590.2],[Date.UTC(2010, 3, 14), 17,  344.9],[Date.UTC(2010, 3, 14), 18,  68.5],[Date.UTC(2010, 3, 14), 19,  0],[Date.UTC(2010, 3, 14), 20,  0],[Date.UTC(2010, 3, 14), 21,  0],[Date.UTC(2010, 3, 14), 22,  0],[Date.UTC(2010, 3, 14), 23,  0],[Date.UTC(2010, 3, 15), 0,  0],[Date.UTC(2010, 3, 15), 1,  0],[Date.UTC(2010, 3, 15), 2,  0],[Date.UTC(2010, 3, 15), 3,  0],[Date.UTC(2010, 3, 15), 4,  0],[Date.UTC(2010, 3, 15), 5,  0],[Date.UTC(2010, 3, 15), 6,  2.8],[Date.UTC(2010, 3, 15), 7,  72],[Date.UTC(2010, 3, 15), 8,  116.5],[Date.UTC(2010, 3, 15), 9,  152.7],[Date.UTC(2010, 3, 15), 10,  140.8],[Date.UTC(2010, 3, 15), 11,  390.6],[Date.UTC(2010, 3, 15), 12,  550.9],[Date.UTC(2010, 3, 15), 13,  346],[Date.UTC(2010, 3, 15), 14,  230.8],[Date.UTC(2010, 3, 15), 15,  454.6],[Date.UTC(2010, 3, 15), 16,  94.1],[Date.UTC(2010, 3, 15), 17,  44.5],[Date.UTC(2010, 3, 15), 18,  16.1],[Date.UTC(2010, 3, 15), 19,  0],[Date.UTC(2010, 3, 15), 20,  0],[Date.UTC(2010, 3, 15), 21,  0],[Date.UTC(2010, 3, 15), 22,  0],[Date.UTC(2010, 3, 15), 23,  0],[Date.UTC(2010, 3, 16), 0,  0],[Date.UTC(2010, 3, 16), 1,  0],[Date.UTC(2010, 3, 16), 2,  0],[Date.UTC(2010, 3, 16), 3,  0],[Date.UTC(2010, 3, 16), 4,  0],[Date.UTC(2010, 3, 16), 5,  0],[Date.UTC(2010, 3, 16), 6,  2.8],[Date.UTC(2010, 3, 16), 7,  30.3],[Date.UTC(2010, 3, 16), 8,  47.4],[Date.UTC(2010, 3, 16), 9,  84.4],[Date.UTC(2010, 3, 16), 10,  85.3],[Date.UTC(2010, 3, 16), 11,  92.1],[Date.UTC(2010, 3, 16), 12,  70.1],[Date.UTC(2010, 3, 16), 13,  65.4],[Date.UTC(2010, 3, 16), 14,  46.4],[Date.UTC(2010, 3, 16), 15,  39.8],[Date.UTC(2010, 3, 16), 16,  54],[Date.UTC(2010, 3, 16), 17,  17],[Date.UTC(2010, 3, 16), 18,  12.3],[Date.UTC(2010, 3, 16), 19,  0],[Date.UTC(2010, 3, 16), 20,  0],[Date.UTC(2010, 3, 16), 21,  0],[Date.UTC(2010, 3, 16), 22,  0],[Date.UTC(2010, 3, 16), 23,  0],[Date.UTC(2010, 3, 17), 0,  0],[Date.UTC(2010, 3, 17), 1,  0],[Date.UTC(2010, 3, 17), 2,  0],[Date.UTC(2010, 3, 17), 3,  0],[Date.UTC(2010, 3, 17), 4,  0],[Date.UTC(2010, 3, 17), 5,  0],[Date.UTC(2010, 3, 17), 6,  4.7],[Date.UTC(2010, 3, 17), 7,  53],[Date.UTC(2010, 3, 17), 8,  97.9],[Date.UTC(2010, 3, 17), 9,  228.6],[Date.UTC(2010, 3, 17), 10,  269.2],[Date.UTC(2010, 3, 17), 11,  585.5],[Date.UTC(2010, 3, 17), 12,  643.3],[Date.UTC(2010, 3, 17), 13,  627.4],[Date.UTC(2010, 3, 17), 14,  585.1],[Date.UTC(2010, 3, 17), 15,  782.6],[Date.UTC(2010, 3, 17), 16,  553.9],[Date.UTC(2010, 3, 17), 17,  357.4],[Date.UTC(2010, 3, 17), 18,  75.2],[Date.UTC(2010, 3, 17), 19,  0],[Date.UTC(2010, 3, 17), 20,  0],[Date.UTC(2010, 3, 17), 21,  0],[Date.UTC(2010, 3, 17), 22,  0],[Date.UTC(2010, 3, 17), 23,  0],[Date.UTC(2010, 3, 18), 0,  0],[Date.UTC(2010, 3, 18), 1,  0],[Date.UTC(2010, 3, 18), 2,  0],[Date.UTC(2010, 3, 18), 3,  0],[Date.UTC(2010, 3, 18), 4,  0],[Date.UTC(2010, 3, 18), 5,  0],[Date.UTC(2010, 3, 18), 6,  3.8],[Date.UTC(2010, 3, 18), 7,  40.7],[Date.UTC(2010, 3, 18), 8,  64.4],[Date.UTC(2010, 3, 18), 9,  247.7],[Date.UTC(2010, 3, 18), 10,  536.2],[Date.UTC(2010, 3, 18), 11,  247.6],[Date.UTC(2010, 3, 18), 12,  645.7],[Date.UTC(2010, 3, 18), 13,  695.1],[Date.UTC(2010, 3, 18), 14,  603.9],[Date.UTC(2010, 3, 18), 15,  121.1],[Date.UTC(2010, 3, 18), 16,  136.8],[Date.UTC(2010, 3, 18), 17,  370.7],[Date.UTC(2010, 3, 18), 18,  77.8],[Date.UTC(2010, 3, 18), 19,  0],[Date.UTC(2010, 3, 18), 20,  0],[Date.UTC(2010, 3, 18), 21,  0],[Date.UTC(2010, 3, 18), 22,  0],[Date.UTC(2010, 3, 18), 23,  0],[Date.UTC(2010, 3, 19), 0,  0],[Date.UTC(2010, 3, 19), 1,  0],[Date.UTC(2010, 3, 19), 2,  0],[Date.UTC(2010, 3, 19), 3,  0],[Date.UTC(2010, 3, 19), 4,  0],[Date.UTC(2010, 3, 19), 5,  0],[Date.UTC(2010, 3, 19), 6,  0.9],[Date.UTC(2010, 3, 19), 7,  13.3],[Date.UTC(2010, 3, 19), 8,  32.2],[Date.UTC(2010, 3, 19), 9,  54.9],[Date.UTC(2010, 3, 19), 10,  94.9],[Date.UTC(2010, 3, 19), 11,  58.7],[Date.UTC(2010, 3, 19), 12,  307.9],[Date.UTC(2010, 3, 19), 13,  162.4],[Date.UTC(2010, 3, 19), 14,  119.1],[Date.UTC(2010, 3, 19), 15,  87.2],[Date.UTC(2010, 3, 19), 16,  32.2],[Date.UTC(2010, 3, 19), 17,  56.8],[Date.UTC(2010, 3, 19), 18,  42.6],[Date.UTC(2010, 3, 19), 19,  0],[Date.UTC(2010, 3, 19), 20,  0],[Date.UTC(2010, 3, 19), 21,  0],[Date.UTC(2010, 3, 19), 22,  0],[Date.UTC(2010, 3, 19), 23,  0],[Date.UTC(2010, 3, 20), 0,  0],[Date.UTC(2010, 3, 20), 1,  0],[Date.UTC(2010, 3, 20), 2,  0],[Date.UTC(2010, 3, 20), 3,  0],[Date.UTC(2010, 3, 20), 4,  0],[Date.UTC(2010, 3, 20), 5,  0],[Date.UTC(2010, 3, 20), 6,  3.8],[Date.UTC(2010, 3, 20), 7,  36.9],[Date.UTC(2010, 3, 20), 8,  172],[Date.UTC(2010, 3, 20), 9,  339.2],[Date.UTC(2010, 3, 20), 10,  700.1],[Date.UTC(2010, 3, 20), 11,  848.3],[Date.UTC(2010, 3, 20), 12,  979.9],[Date.UTC(2010, 3, 20), 13,  1008.8],[Date.UTC(2010, 3, 20), 14,  949.3],[Date.UTC(2010, 3, 20), 15,  719.2],[Date.UTC(2010, 3, 20), 16,  608.3],[Date.UTC(2010, 3, 20), 17,  377],[Date.UTC(2010, 3, 20), 18,  82.5],[Date.UTC(2010, 3, 20), 19,  0],[Date.UTC(2010, 3, 20), 20,  0],[Date.UTC(2010, 3, 20), 21,  0],[Date.UTC(2010, 3, 20), 22,  0],[Date.UTC(2010, 3, 20), 23,  0],[Date.UTC(2010, 3, 21), 0,  0],[Date.UTC(2010, 3, 21), 1,  0],[Date.UTC(2010, 3, 21), 2,  0],[Date.UTC(2010, 3, 21), 3,  0],[Date.UTC(2010, 3, 21), 4,  0],[Date.UTC(2010, 3, 21), 5,  0],[Date.UTC(2010, 3, 21), 6,  7.6],[Date.UTC(2010, 3, 21), 7,  117.6],[Date.UTC(2010, 3, 21), 8,  300.7],[Date.UTC(2010, 3, 21), 9,  508.8],[Date.UTC(2010, 3, 21), 10,  699.7],[Date.UTC(2010, 3, 21), 11,  875],[Date.UTC(2010, 3, 21), 12,  967.9],[Date.UTC(2010, 3, 21), 13,  937],[Date.UTC(2010, 3, 21), 14,  890.9],[Date.UTC(2010, 3, 21), 15,  737.6],[Date.UTC(2010, 3, 21), 16,  539],[Date.UTC(2010, 3, 21), 17,  356.5],[Date.UTC(2010, 3, 21), 18,  84.9],[Date.UTC(2010, 3, 21), 19,  0],[Date.UTC(2010, 3, 21), 20,  0],[Date.UTC(2010, 3, 21), 21,  0],[Date.UTC(2010, 3, 21), 22,  0],[Date.UTC(2010, 3, 21), 23,  0],[Date.UTC(2010, 3, 22), 0,  0],[Date.UTC(2010, 3, 22), 1,  0],[Date.UTC(2010, 3, 22), 2,  0],[Date.UTC(2010, 3, 22), 3,  0],[Date.UTC(2010, 3, 22), 4,  0],[Date.UTC(2010, 3, 22), 5,  0],[Date.UTC(2010, 3, 22), 6,  8.5],[Date.UTC(2010, 3, 22), 7,  102.3],[Date.UTC(2010, 3, 22), 8,  271.5],[Date.UTC(2010, 3, 22), 9,  467.3],[Date.UTC(2010, 3, 22), 10,  663.2],[Date.UTC(2010, 3, 22), 11,  826.1],[Date.UTC(2010, 3, 22), 12,  931.1],[Date.UTC(2010, 3, 22), 13,  857.5],[Date.UTC(2010, 3, 22), 14,  773.9],[Date.UTC(2010, 3, 22), 15,  560.2],[Date.UTC(2010, 3, 22), 16,  433.6],[Date.UTC(2010, 3, 22), 17,  230.4],[Date.UTC(2010, 3, 22), 18,  87.2],[Date.UTC(2010, 3, 22), 19,  0],[Date.UTC(2010, 3, 22), 20,  0],[Date.UTC(2010, 3, 22), 21,  0],[Date.UTC(2010, 3, 22), 22,  0],[Date.UTC(2010, 3, 22), 23,  0],[Date.UTC(2010, 3, 23), 0,  0],[Date.UTC(2010, 3, 23), 1,  0],[Date.UTC(2010, 3, 23), 2,  0],[Date.UTC(2010, 3, 23), 3,  0],[Date.UTC(2010, 3, 23), 4,  0],[Date.UTC(2010, 3, 23), 5,  0],[Date.UTC(2010, 3, 23), 6,  12.3],[Date.UTC(2010, 3, 23), 7,  90],[Date.UTC(2010, 3, 23), 8,  213.2],[Date.UTC(2010, 3, 23), 9,  433.2],[Date.UTC(2010, 3, 23), 10,  422.3],[Date.UTC(2010, 3, 23), 11,  623.1],[Date.UTC(2010, 3, 23), 12,  795.9],[Date.UTC(2010, 3, 23), 13,  941.3],[Date.UTC(2010, 3, 23), 14,  861.5],[Date.UTC(2010, 3, 23), 15,  720.3],[Date.UTC(2010, 3, 23), 16,  529.9],[Date.UTC(2010, 3, 23), 17,  318.7],[Date.UTC(2010, 3, 23), 18,  89.6],[Date.UTC(2010, 3, 23), 19,  0],[Date.UTC(2010, 3, 23), 20,  0],[Date.UTC(2010, 3, 23), 21,  0],[Date.UTC(2010, 3, 23), 22,  0],[Date.UTC(2010, 3, 23), 23,  0],[Date.UTC(2010, 3, 24), 0,  0],[Date.UTC(2010, 3, 24), 1,  0],[Date.UTC(2010, 3, 24), 2,  0],[Date.UTC(2010, 3, 24), 3,  0],[Date.UTC(2010, 3, 24), 4,  0],[Date.UTC(2010, 3, 24), 5,  0],[Date.UTC(2010, 3, 24), 6,  9.5],[Date.UTC(2010, 3, 24), 7,  102.2],[Date.UTC(2010, 3, 24), 8,  278.9],[Date.UTC(2010, 3, 24), 9,  476.6],[Date.UTC(2010, 3, 24), 10,  673.6],[Date.UTC(2010, 3, 24), 11,  830],[Date.UTC(2010, 3, 24), 12,  930.4],[Date.UTC(2010, 3, 24), 13,  934.9],[Date.UTC(2010, 3, 24), 14,  866.8],[Date.UTC(2010, 3, 24), 15,  744.5],[Date.UTC(2010, 3, 24), 16,  576.5],[Date.UTC(2010, 3, 24), 17,  388.6],[Date.UTC(2010, 3, 24), 18,  91.9],[Date.UTC(2010, 3, 24), 19,  0],[Date.UTC(2010, 3, 24), 20,  0],[Date.UTC(2010, 3, 24), 21,  0],[Date.UTC(2010, 3, 24), 22,  0],[Date.UTC(2010, 3, 24), 23,  0],[Date.UTC(2010, 3, 25), 0,  0],[Date.UTC(2010, 3, 25), 1,  0],[Date.UTC(2010, 3, 25), 2,  0],[Date.UTC(2010, 3, 25), 3,  0],[Date.UTC(2010, 3, 25), 4,  0],[Date.UTC(2010, 3, 25), 5,  0],[Date.UTC(2010, 3, 25), 6,  12.3],[Date.UTC(2010, 3, 25), 7,  142],[Date.UTC(2010, 3, 25), 8,  335],[Date.UTC(2010, 3, 25), 9,  549.4],[Date.UTC(2010, 3, 25), 10,  744.7],[Date.UTC(2010, 3, 25), 11,  914.6],[Date.UTC(2010, 3, 25), 12,  1020.2],[Date.UTC(2010, 3, 25), 13,  1035.3],[Date.UTC(2010, 3, 25), 14,  952.3],[Date.UTC(2010, 3, 25), 15,  777.1],[Date.UTC(2010, 3, 25), 16,  596],[Date.UTC(2010, 3, 25), 17,  381.5],[Date.UTC(2010, 3, 25), 18,  94.3],[Date.UTC(2010, 3, 25), 19,  0],[Date.UTC(2010, 3, 25), 20,  0],[Date.UTC(2010, 3, 25), 21,  0],[Date.UTC(2010, 3, 25), 22,  0],[Date.UTC(2010, 3, 25), 23,  0],[Date.UTC(2010, 3, 26), 0,  0],[Date.UTC(2010, 3, 26), 1,  0],[Date.UTC(2010, 3, 26), 2,  0],[Date.UTC(2010, 3, 26), 3,  0],[Date.UTC(2010, 3, 26), 4,  0],[Date.UTC(2010, 3, 26), 5,  0],[Date.UTC(2010, 3, 26), 6,  8.5],[Date.UTC(2010, 3, 26), 7,  46.4],[Date.UTC(2010, 3, 26), 8,  116],[Date.UTC(2010, 3, 26), 9,  424.4],[Date.UTC(2010, 3, 26), 10,  430.7],[Date.UTC(2010, 3, 26), 11,  745.2],[Date.UTC(2010, 3, 26), 12,  467],[Date.UTC(2010, 3, 26), 13,  581.4],[Date.UTC(2010, 3, 26), 14,  820.9],[Date.UTC(2010, 3, 26), 15,  755.8],[Date.UTC(2010, 3, 26), 16,  565.2],[Date.UTC(2010, 3, 26), 17,  360.5],[Date.UTC(2010, 3, 26), 18,  96.7],[Date.UTC(2010, 3, 26), 19,  0],[Date.UTC(2010, 3, 26), 20,  0],[Date.UTC(2010, 3, 26), 21,  0],[Date.UTC(2010, 3, 26), 22,  0],[Date.UTC(2010, 3, 26), 23,  0],[Date.UTC(2010, 3, 27), 0,  0],[Date.UTC(2010, 3, 27), 1,  0],[Date.UTC(2010, 3, 27), 2,  0],[Date.UTC(2010, 3, 27), 3,  0],[Date.UTC(2010, 3, 27), 4,  0],[Date.UTC(2010, 3, 27), 5,  0],[Date.UTC(2010, 3, 27), 6,  9.5],[Date.UTC(2010, 3, 27), 7,  90.8],[Date.UTC(2010, 3, 27), 8,  281],[Date.UTC(2010, 3, 27), 9,  478.3],[Date.UTC(2010, 3, 27), 10,  688.6],[Date.UTC(2010, 3, 27), 11,  812],[Date.UTC(2010, 3, 27), 12,  878.8],[Date.UTC(2010, 3, 27), 13,  972.7],[Date.UTC(2010, 3, 27), 14,  791.7],[Date.UTC(2010, 3, 27), 15,  662.2],[Date.UTC(2010, 3, 27), 16,  512.7],[Date.UTC(2010, 3, 27), 17,  350.2],[Date.UTC(2010, 3, 27), 18,  99.1],[Date.UTC(2010, 3, 27), 19,  0],[Date.UTC(2010, 3, 27), 20,  0],[Date.UTC(2010, 3, 27), 21,  0],[Date.UTC(2010, 3, 27), 22,  0],[Date.UTC(2010, 3, 27), 23,  0],[Date.UTC(2010, 3, 28), 0,  0],[Date.UTC(2010, 3, 28), 1,  0],[Date.UTC(2010, 3, 28), 2,  0],[Date.UTC(2010, 3, 28), 3,  0],[Date.UTC(2010, 3, 28), 4,  0],[Date.UTC(2010, 3, 28), 5,  0],[Date.UTC(2010, 3, 28), 6,  30.3],[Date.UTC(2010, 3, 28), 7,  66.2],[Date.UTC(2010, 3, 28), 8,  209.4],[Date.UTC(2010, 3, 28), 9,  511.6],[Date.UTC(2010, 3, 28), 10,  699.2],[Date.UTC(2010, 3, 28), 11,  816.6],[Date.UTC(2010, 3, 28), 12,  952.5],[Date.UTC(2010, 3, 28), 13,  970.3],[Date.UTC(2010, 3, 28), 14,  795.9],[Date.UTC(2010, 3, 28), 15,  461.3],[Date.UTC(2010, 3, 28), 16,  376.2],[Date.UTC(2010, 3, 28), 17,  224],[Date.UTC(2010, 3, 28), 18,  94.8],[Date.UTC(2010, 3, 28), 19,  0],[Date.UTC(2010, 3, 28), 20,  0],[Date.UTC(2010, 3, 28), 21,  0],[Date.UTC(2010, 3, 28), 22,  0],[Date.UTC(2010, 3, 28), 23,  0],[Date.UTC(2010, 3, 29), 0,  0],[Date.UTC(2010, 3, 29), 1,  0],[Date.UTC(2010, 3, 29), 2,  0],[Date.UTC(2010, 3, 29), 3,  0],[Date.UTC(2010, 3, 29), 4,  0],[Date.UTC(2010, 3, 29), 5,  0],[Date.UTC(2010, 3, 29), 6,  18.9],[Date.UTC(2010, 3, 29), 7,  125.6],[Date.UTC(2010, 3, 29), 8,  175],[Date.UTC(2010, 3, 29), 9,  389.6],[Date.UTC(2010, 3, 29), 10,  484.4],[Date.UTC(2010, 3, 29), 11,  661.6],[Date.UTC(2010, 3, 29), 12,  467.9],[Date.UTC(2010, 3, 29), 13,  340.2],[Date.UTC(2010, 3, 29), 14,  98.7],[Date.UTC(2010, 3, 29), 15,  110.2],[Date.UTC(2010, 3, 29), 16,  197],[Date.UTC(2010, 3, 29), 17,  127.3],[Date.UTC(2010, 3, 29), 18,  22.7],[Date.UTC(2010, 3, 29), 19,  0],[Date.UTC(2010, 3, 29), 20,  0],[Date.UTC(2010, 3, 29), 21,  0],[Date.UTC(2010, 3, 29), 22,  0],[Date.UTC(2010, 3, 29), 23,  0],[Date.UTC(2010, 3, 30), 0,  0],[Date.UTC(2010, 3, 30), 1,  0],[Date.UTC(2010, 3, 30), 2,  0],[Date.UTC(2010, 3, 30), 3,  0],[Date.UTC(2010, 3, 30), 4,  0],[Date.UTC(2010, 3, 30), 5,  0.9],[Date.UTC(2010, 3, 30), 6,  1.9],[Date.UTC(2010, 3, 30), 7,  18.9],[Date.UTC(2010, 3, 30), 8,  49.2],[Date.UTC(2010, 3, 30), 9,  43.6],[Date.UTC(2010, 3, 30), 10,  97.8],[Date.UTC(2010, 3, 30), 11,  165.9],[Date.UTC(2010, 3, 30), 12,  157.2],[Date.UTC(2010, 3, 30), 13,  123],[Date.UTC(2010, 3, 30), 14,  118],[Date.UTC(2010, 3, 30), 15,  119.9],[Date.UTC(2010, 3, 30), 16,  115.8],[Date.UTC(2010, 3, 30), 17,  114.4],[Date.UTC(2010, 3, 30), 18,  32.1],[Date.UTC(2010, 3, 30), 19,  0],[Date.UTC(2010, 3, 30), 20,  0],[Date.UTC(2010, 3, 30), 21,  0],[Date.UTC(2010, 3, 30), 22,  0],[Date.UTC(2010, 3, 30), 23,  0],[Date.UTC(2010, 4, 1), 0,  0],[Date.UTC(2010, 4, 1), 1,  0],[Date.UTC(2010, 4, 1), 2,  0],[Date.UTC(2010, 4, 1), 3,  0],[Date.UTC(2010, 4, 1), 4,  0],[Date.UTC(2010, 4, 1), 5,  0],[Date.UTC(2010, 4, 1), 6,  18],[Date.UTC(2010, 4, 1), 7,  53.9],[Date.UTC(2010, 4, 1), 8,  335.4],[Date.UTC(2010, 4, 1), 9,  459.8],[Date.UTC(2010, 4, 1), 10,  703.4],[Date.UTC(2010, 4, 1), 11,  709.3],[Date.UTC(2010, 4, 1), 12,  781.9],[Date.UTC(2010, 4, 1), 13,  866.2],[Date.UTC(2010, 4, 1), 14,  772.3],[Date.UTC(2010, 4, 1), 15,  467.3],[Date.UTC(2010, 4, 1), 16,  229.7],[Date.UTC(2010, 4, 1), 17,  116.1],[Date.UTC(2010, 4, 1), 18,  74.2],[Date.UTC(2010, 4, 1), 19,  0],[Date.UTC(2010, 4, 1), 20,  0],[Date.UTC(2010, 4, 1), 21,  0],[Date.UTC(2010, 4, 1), 22,  0],[Date.UTC(2010, 4, 1), 23,  0],[Date.UTC(2010, 4, 2), 0,  0],[Date.UTC(2010, 4, 2), 1,  0],[Date.UTC(2010, 4, 2), 2,  0],[Date.UTC(2010, 4, 2), 3,  0],[Date.UTC(2010, 4, 2), 4,  0],[Date.UTC(2010, 4, 2), 5,  0.9],[Date.UTC(2010, 4, 2), 6,  8.5],[Date.UTC(2010, 4, 2), 7,  56.8],[Date.UTC(2010, 4, 2), 8,  164.1],[Date.UTC(2010, 4, 2), 9,  244.3],[Date.UTC(2010, 4, 2), 10,  491.2],[Date.UTC(2010, 4, 2), 11,  758.6],[Date.UTC(2010, 4, 2), 12,  958.9],[Date.UTC(2010, 4, 2), 13,  572.4],[Date.UTC(2010, 4, 2), 14,  210.9],[Date.UTC(2010, 4, 2), 15,  622.9],[Date.UTC(2010, 4, 2), 16,  504.5],[Date.UTC(2010, 4, 2), 17,  263.1],[Date.UTC(2010, 4, 2), 18,  84],[Date.UTC(2010, 4, 2), 19,  0],[Date.UTC(2010, 4, 2), 20,  0],[Date.UTC(2010, 4, 2), 21,  0],[Date.UTC(2010, 4, 2), 22,  0],[Date.UTC(2010, 4, 2), 23,  0],[Date.UTC(2010, 4, 3), 0,  0],[Date.UTC(2010, 4, 3), 1,  0],[Date.UTC(2010, 4, 3), 2,  0],[Date.UTC(2010, 4, 3), 3,  0],[Date.UTC(2010, 4, 3), 4,  0],[Date.UTC(2010, 4, 3), 5,  0.9],[Date.UTC(2010, 4, 3), 6,  13.2],[Date.UTC(2010, 4, 3), 7,  36.9],[Date.UTC(2010, 4, 3), 8,  98.6],[Date.UTC(2010, 4, 3), 9,  104.4],[Date.UTC(2010, 4, 3), 10,  176.4],[Date.UTC(2010, 4, 3), 11,  328.2],[Date.UTC(2010, 4, 3), 12,  785.1],[Date.UTC(2010, 4, 3), 13,  769.4],[Date.UTC(2010, 4, 3), 14,  493.5],[Date.UTC(2010, 4, 3), 15,  519.2],[Date.UTC(2010, 4, 3), 16,  65.3],[Date.UTC(2010, 4, 3), 17,  272.4],[Date.UTC(2010, 4, 3), 18,  102.9],[Date.UTC(2010, 4, 3), 19,  0],[Date.UTC(2010, 4, 3), 20,  0],[Date.UTC(2010, 4, 3), 21,  0],[Date.UTC(2010, 4, 3), 22,  0],[Date.UTC(2010, 4, 3), 23,  0],[Date.UTC(2010, 4, 4), 0,  0],[Date.UTC(2010, 4, 4), 1,  0],[Date.UTC(2010, 4, 4), 2,  0],[Date.UTC(2010, 4, 4), 3,  0],[Date.UTC(2010, 4, 4), 4,  0],[Date.UTC(2010, 4, 4), 5,  0],[Date.UTC(2010, 4, 4), 6,  23.6],[Date.UTC(2010, 4, 4), 7,  87.9],[Date.UTC(2010, 4, 4), 8,  187.2],[Date.UTC(2010, 4, 4), 9,  102.5],[Date.UTC(2010, 4, 4), 10,  60.6],[Date.UTC(2010, 4, 4), 11,  53],[Date.UTC(2010, 4, 4), 12,  41.7],[Date.UTC(2010, 4, 4), 13,  56.8],[Date.UTC(2010, 4, 4), 14,  96.8],[Date.UTC(2010, 4, 4), 15,  178],[Date.UTC(2010, 4, 4), 16,  125.3],[Date.UTC(2010, 4, 4), 17,  138.8],[Date.UTC(2010, 4, 4), 18,  86.1],[Date.UTC(2010, 4, 4), 19,  0],[Date.UTC(2010, 4, 4), 20,  0],[Date.UTC(2010, 4, 4), 21,  0],[Date.UTC(2010, 4, 4), 22,  0],[Date.UTC(2010, 4, 4), 23,  0],[Date.UTC(2010, 4, 5), 0,  0],[Date.UTC(2010, 4, 5), 1,  0],[Date.UTC(2010, 4, 5), 2,  0],[Date.UTC(2010, 4, 5), 3,  0],[Date.UTC(2010, 4, 5), 4,  0],[Date.UTC(2010, 4, 5), 5,  3.8],[Date.UTC(2010, 4, 5), 6,  8.5],[Date.UTC(2010, 4, 5), 7,  24.6],[Date.UTC(2010, 4, 5), 8,  45.4],[Date.UTC(2010, 4, 5), 9,  77.7],[Date.UTC(2010, 4, 5), 10,  94.9],[Date.UTC(2010, 4, 5), 11,  165.8],[Date.UTC(2010, 4, 5), 12,  268.9],[Date.UTC(2010, 4, 5), 13,  771.3],[Date.UTC(2010, 4, 5), 14,  681],[Date.UTC(2010, 4, 5), 15,  488.4],[Date.UTC(2010, 4, 5), 16,  464.9],[Date.UTC(2010, 4, 5), 17,  284.5],[Date.UTC(2010, 4, 5), 18,  118.5],[Date.UTC(2010, 4, 5), 19,  0],[Date.UTC(2010, 4, 5), 20,  0],[Date.UTC(2010, 4, 5), 21,  0],[Date.UTC(2010, 4, 5), 22,  0],[Date.UTC(2010, 4, 5), 23,  0],[Date.UTC(2010, 4, 6), 0,  0],[Date.UTC(2010, 4, 6), 1,  0],[Date.UTC(2010, 4, 6), 2,  0],[Date.UTC(2010, 4, 6), 3,  0],[Date.UTC(2010, 4, 6), 4,  0],[Date.UTC(2010, 4, 6), 5,  0],[Date.UTC(2010, 4, 6), 6,  27.4],[Date.UTC(2010, 4, 6), 7,  144.9],[Date.UTC(2010, 4, 6), 8,  312.4],[Date.UTC(2010, 4, 6), 9,  500.3],[Date.UTC(2010, 4, 6), 10,  650.9],[Date.UTC(2010, 4, 6), 11,  794.2],[Date.UTC(2010, 4, 6), 12,  399.2],[Date.UTC(2010, 4, 6), 13,  312.1],[Date.UTC(2010, 4, 6), 14,  280.1],[Date.UTC(2010, 4, 6), 15,  490.8],[Date.UTC(2010, 4, 6), 16,  364.2],[Date.UTC(2010, 4, 6), 17,  235],[Date.UTC(2010, 4, 6), 18,  113.5],[Date.UTC(2010, 4, 6), 19,  0],[Date.UTC(2010, 4, 6), 20,  0],[Date.UTC(2010, 4, 6), 21,  0],[Date.UTC(2010, 4, 6), 22,  0],[Date.UTC(2010, 4, 6), 23,  0],[Date.UTC(2010, 4, 7), 0,  0],[Date.UTC(2010, 4, 7), 1,  0],[Date.UTC(2010, 4, 7), 2,  0],[Date.UTC(2010, 4, 7), 3,  0],[Date.UTC(2010, 4, 7), 4,  0],[Date.UTC(2010, 4, 7), 5,  2.8],[Date.UTC(2010, 4, 7), 6,  19.9],[Date.UTC(2010, 4, 7), 7,  59.6],[Date.UTC(2010, 4, 7), 8,  169.6],[Date.UTC(2010, 4, 7), 9,  94.8],[Date.UTC(2010, 4, 7), 10,  199.8],[Date.UTC(2010, 4, 7), 11,  410.4],[Date.UTC(2010, 4, 7), 12,  631.1],[Date.UTC(2010, 4, 7), 13,  902],[Date.UTC(2010, 4, 7), 14,  834],[Date.UTC(2010, 4, 7), 15,  745.6],[Date.UTC(2010, 4, 7), 16,  570.4],[Date.UTC(2010, 4, 7), 17,  420.9],[Date.UTC(2010, 4, 7), 18,  118.8],[Date.UTC(2010, 4, 7), 19,  13],[Date.UTC(2010, 4, 7), 20,  0],[Date.UTC(2010, 4, 7), 21,  0],[Date.UTC(2010, 4, 7), 22,  0],[Date.UTC(2010, 4, 7), 23,  0],[Date.UTC(2010, 4, 8), 0,  0],[Date.UTC(2010, 4, 8), 1,  0],[Date.UTC(2010, 4, 8), 2,  0],[Date.UTC(2010, 4, 8), 3,  0],[Date.UTC(2010, 4, 8), 4,  0],[Date.UTC(2010, 4, 8), 5,  0.9],[Date.UTC(2010, 4, 8), 6,  18.9],[Date.UTC(2010, 4, 8), 7,  62.4],[Date.UTC(2010, 4, 8), 8,  157],[Date.UTC(2010, 4, 8), 9,  337.7],[Date.UTC(2010, 4, 8), 10,  709.7],[Date.UTC(2010, 4, 8), 11,  831.4],[Date.UTC(2010, 4, 8), 12,  936.6],[Date.UTC(2010, 4, 8), 13,  979.6],[Date.UTC(2010, 4, 8), 14,  886.5],[Date.UTC(2010, 4, 8), 15,  771],[Date.UTC(2010, 4, 8), 16,  615.8],[Date.UTC(2010, 4, 8), 17,  399.8],[Date.UTC(2010, 4, 8), 18,  122.2],[Date.UTC(2010, 4, 8), 19,  15],[Date.UTC(2010, 4, 8), 20,  0],[Date.UTC(2010, 4, 8), 21,  0],[Date.UTC(2010, 4, 8), 22,  0],[Date.UTC(2010, 4, 8), 23,  0],[Date.UTC(2010, 4, 9), 0,  0],[Date.UTC(2010, 4, 9), 1,  0],[Date.UTC(2010, 4, 9), 2,  0],[Date.UTC(2010, 4, 9), 3,  0],[Date.UTC(2010, 4, 9), 4,  0],[Date.UTC(2010, 4, 9), 5,  0.9],[Date.UTC(2010, 4, 9), 6,  10.4],[Date.UTC(2010, 4, 9), 7,  37.8],[Date.UTC(2010, 4, 9), 8,  82.4],[Date.UTC(2010, 4, 9), 9,  249.4],[Date.UTC(2010, 4, 9), 10,  310.2],[Date.UTC(2010, 4, 9), 11,  336.5],[Date.UTC(2010, 4, 9), 12,  538.4],[Date.UTC(2010, 4, 9), 13,  616.6],[Date.UTC(2010, 4, 9), 14,  538.5],[Date.UTC(2010, 4, 9), 15,  687.9],[Date.UTC(2010, 4, 9), 16,  516.7],[Date.UTC(2010, 4, 9), 17,  288.6],[Date.UTC(2010, 4, 9), 18,  113],[Date.UTC(2010, 4, 9), 19,  17],[Date.UTC(2010, 4, 9), 20,  0],[Date.UTC(2010, 4, 9), 21,  0],[Date.UTC(2010, 4, 9), 22,  0],[Date.UTC(2010, 4, 9), 23,  0],[Date.UTC(2010, 4, 10), 0,  0],[Date.UTC(2010, 4, 10), 1,  0],[Date.UTC(2010, 4, 10), 2,  0],[Date.UTC(2010, 4, 10), 3,  0],[Date.UTC(2010, 4, 10), 4,  0],[Date.UTC(2010, 4, 10), 5,  0.9],[Date.UTC(2010, 4, 10), 6,  41.6],[Date.UTC(2010, 4, 10), 7,  154],[Date.UTC(2010, 4, 10), 8,  309.3],[Date.UTC(2010, 4, 10), 9,  462.3],[Date.UTC(2010, 4, 10), 10,  715.4],[Date.UTC(2010, 4, 10), 11,  857.6],[Date.UTC(2010, 4, 10), 12,  545.7],[Date.UTC(2010, 4, 10), 13,  688.5],[Date.UTC(2010, 4, 10), 14,  677.4],[Date.UTC(2010, 4, 10), 15,  703.1],[Date.UTC(2010, 4, 10), 16,  437.6],[Date.UTC(2010, 4, 10), 17,  308.9],[Date.UTC(2010, 4, 10), 18,  48],[Date.UTC(2010, 4, 10), 19,  18.5],[Date.UTC(2010, 4, 10), 20,  0],[Date.UTC(2010, 4, 10), 21,  0],[Date.UTC(2010, 4, 10), 22,  0],[Date.UTC(2010, 4, 10), 23,  0],[Date.UTC(2010, 4, 11), 0,  0],[Date.UTC(2010, 4, 11), 1,  0],[Date.UTC(2010, 4, 11), 2,  0],[Date.UTC(2010, 4, 11), 3,  0],[Date.UTC(2010, 4, 11), 4,  0],[Date.UTC(2010, 4, 11), 5,  0.9],[Date.UTC(2010, 4, 11), 6,  8.5],[Date.UTC(2010, 4, 11), 7,  41.6],[Date.UTC(2010, 4, 11), 8,  128.1],[Date.UTC(2010, 4, 11), 9,  207],[Date.UTC(2010, 4, 11), 10,  324.1],[Date.UTC(2010, 4, 11), 11,  484.7],[Date.UTC(2010, 4, 11), 12,  1015.2],[Date.UTC(2010, 4, 11), 13,  995.5],[Date.UTC(2010, 4, 11), 14,  921.7],[Date.UTC(2010, 4, 11), 15,  778.8],[Date.UTC(2010, 4, 11), 16,  603.7],[Date.UTC(2010, 4, 11), 17,  394.1],[Date.UTC(2010, 4, 11), 18,  129.9],[Date.UTC(2010, 4, 11), 19,  20.5],[Date.UTC(2010, 4, 11), 20,  0],[Date.UTC(2010, 4, 11), 21,  0],[Date.UTC(2010, 4, 11), 22,  0],[Date.UTC(2010, 4, 11), 23,  0],[Date.UTC(2010, 4, 12), 0,  0],[Date.UTC(2010, 4, 12), 1,  0],[Date.UTC(2010, 4, 12), 2,  0],[Date.UTC(2010, 4, 12), 3,  0],[Date.UTC(2010, 4, 12), 4,  0],[Date.UTC(2010, 4, 12), 5,  0.9],[Date.UTC(2010, 4, 12), 6,  23.6],[Date.UTC(2010, 4, 12), 7,  165.9],[Date.UTC(2010, 4, 12), 8,  334.6],[Date.UTC(2010, 4, 12), 9,  504.4],[Date.UTC(2010, 4, 12), 10,  703.9],[Date.UTC(2010, 4, 12), 11,  878.7],[Date.UTC(2010, 4, 12), 12,  962.2],[Date.UTC(2010, 4, 12), 13,  1004.4],[Date.UTC(2010, 4, 12), 14,  943],[Date.UTC(2010, 4, 12), 15,  788],[Date.UTC(2010, 4, 12), 16,  605.3],[Date.UTC(2010, 4, 12), 17,  398.2],[Date.UTC(2010, 4, 12), 18,  132.5],[Date.UTC(2010, 4, 12), 19,  22],[Date.UTC(2010, 4, 12), 20,  0],[Date.UTC(2010, 4, 12), 21,  0],[Date.UTC(2010, 4, 12), 22,  0],[Date.UTC(2010, 4, 12), 23,  0],[Date.UTC(2010, 4, 13), 0,  0],[Date.UTC(2010, 4, 13), 1,  0],[Date.UTC(2010, 4, 13), 2,  0],[Date.UTC(2010, 4, 13), 3,  0],[Date.UTC(2010, 4, 13), 4,  0],[Date.UTC(2010, 4, 13), 5,  1.9],[Date.UTC(2010, 4, 13), 6,  33.1],[Date.UTC(2010, 4, 13), 7,  187],[Date.UTC(2010, 4, 13), 8,  369.1],[Date.UTC(2010, 4, 13), 9,  562.2],[Date.UTC(2010, 4, 13), 10,  749.9],[Date.UTC(2010, 4, 13), 11,  908.4],[Date.UTC(2010, 4, 13), 12,  1000.2],[Date.UTC(2010, 4, 13), 13,  999.9],[Date.UTC(2010, 4, 13), 14,  917.9],[Date.UTC(2010, 4, 13), 15,  778.3],[Date.UTC(2010, 4, 13), 16,  594.4],[Date.UTC(2010, 4, 13), 17,  394.3],[Date.UTC(2010, 4, 13), 18,  135.1],[Date.UTC(2010, 4, 13), 19,  23.4],[Date.UTC(2010, 4, 13), 20,  0],[Date.UTC(2010, 4, 13), 21,  0],[Date.UTC(2010, 4, 13), 22,  0],[Date.UTC(2010, 4, 13), 23,  0],[Date.UTC(2010, 4, 14), 0,  0],[Date.UTC(2010, 4, 14), 1,  0],[Date.UTC(2010, 4, 14), 2,  0],[Date.UTC(2010, 4, 14), 3,  0],[Date.UTC(2010, 4, 14), 4,  0],[Date.UTC(2010, 4, 14), 5,  1.9],[Date.UTC(2010, 4, 14), 6,  46.3],[Date.UTC(2010, 4, 14), 7,  139],[Date.UTC(2010, 4, 14), 8,  209.5],[Date.UTC(2010, 4, 14), 9,  85.2],[Date.UTC(2010, 4, 14), 10,  84.3],[Date.UTC(2010, 4, 14), 11,  70.1],[Date.UTC(2010, 4, 14), 12,  130.6],[Date.UTC(2010, 4, 14), 13,  113.2],[Date.UTC(2010, 4, 14), 14,  186.6],[Date.UTC(2010, 4, 14), 15,  494.2],[Date.UTC(2010, 4, 14), 16,  474.1],[Date.UTC(2010, 4, 14), 17,  238.8],[Date.UTC(2010, 4, 14), 18,  109],[Date.UTC(2010, 4, 14), 19,  24.8],[Date.UTC(2010, 4, 14), 20,  0],[Date.UTC(2010, 4, 14), 21,  0],[Date.UTC(2010, 4, 14), 22,  0],[Date.UTC(2010, 4, 14), 23,  0],[Date.UTC(2010, 4, 15), 0,  0],[Date.UTC(2010, 4, 15), 1,  0],[Date.UTC(2010, 4, 15), 2,  0],[Date.UTC(2010, 4, 15), 3,  0],[Date.UTC(2010, 4, 15), 4,  0],[Date.UTC(2010, 4, 15), 5,  1.9],[Date.UTC(2010, 4, 15), 6,  10.4],[Date.UTC(2010, 4, 15), 7,  35],[Date.UTC(2010, 4, 15), 8,  104.2],[Date.UTC(2010, 4, 15), 9,  162.1],[Date.UTC(2010, 4, 15), 10,  180.9],[Date.UTC(2010, 4, 15), 11,  209.5],[Date.UTC(2010, 4, 15), 12,  113.2],[Date.UTC(2010, 4, 15), 13,  245.9],[Date.UTC(2010, 4, 15), 14,  246.4],[Date.UTC(2010, 4, 15), 15,  224.9],[Date.UTC(2010, 4, 15), 16,  65.3],[Date.UTC(2010, 4, 15), 17,  215.9],[Date.UTC(2010, 4, 15), 18,  125],[Date.UTC(2010, 4, 15), 19,  19.9],[Date.UTC(2010, 4, 15), 20,  0],[Date.UTC(2010, 4, 15), 21,  0],[Date.UTC(2010, 4, 15), 22,  0],[Date.UTC(2010, 4, 15), 23,  0],[Date.UTC(2010, 4, 16), 0,  0],[Date.UTC(2010, 4, 16), 1,  0],[Date.UTC(2010, 4, 16), 2,  0],[Date.UTC(2010, 4, 16), 3,  0],[Date.UTC(2010, 4, 16), 4,  0],[Date.UTC(2010, 4, 16), 5,  3.8],[Date.UTC(2010, 4, 16), 6,  16.1],[Date.UTC(2010, 4, 16), 7,  53],[Date.UTC(2010, 4, 16), 8,  76.7],[Date.UTC(2010, 4, 16), 9,  137],[Date.UTC(2010, 4, 16), 10,  381.9],[Date.UTC(2010, 4, 16), 11,  400.8],[Date.UTC(2010, 4, 16), 12,  467.2],[Date.UTC(2010, 4, 16), 13,  438.5],[Date.UTC(2010, 4, 16), 14,  132.3],[Date.UTC(2010, 4, 16), 15,  81.4],[Date.UTC(2010, 4, 16), 16,  128.8],[Date.UTC(2010, 4, 16), 17,  27.4],[Date.UTC(2010, 4, 16), 18,  123.1],[Date.UTC(2010, 4, 16), 19,  22.5],[Date.UTC(2010, 4, 16), 20,  0],[Date.UTC(2010, 4, 16), 21,  0],[Date.UTC(2010, 4, 16), 22,  0],[Date.UTC(2010, 4, 16), 23,  0],[Date.UTC(2010, 4, 17), 0,  0],[Date.UTC(2010, 4, 17), 1,  0],[Date.UTC(2010, 4, 17), 2,  0],[Date.UTC(2010, 4, 17), 3,  0],[Date.UTC(2010, 4, 17), 4,  0],[Date.UTC(2010, 4, 17), 5,  1.9],[Date.UTC(2010, 4, 17), 6,  38.8],[Date.UTC(2010, 4, 17), 7,  161.9],[Date.UTC(2010, 4, 17), 8,  335.2],[Date.UTC(2010, 4, 17), 9,  488.6],[Date.UTC(2010, 4, 17), 10,  520.2],[Date.UTC(2010, 4, 17), 11,  321.1],[Date.UTC(2010, 4, 17), 12,  588.3],[Date.UTC(2010, 4, 17), 13,  273.5],[Date.UTC(2010, 4, 17), 14,  274.8],[Date.UTC(2010, 4, 17), 15,  311],[Date.UTC(2010, 4, 17), 16,  222.6],[Date.UTC(2010, 4, 17), 17,  69],[Date.UTC(2010, 4, 17), 18,  35],[Date.UTC(2010, 4, 17), 19,  26.7],[Date.UTC(2010, 4, 17), 20,  0],[Date.UTC(2010, 4, 17), 21,  0],[Date.UTC(2010, 4, 17), 22,  0],[Date.UTC(2010, 4, 17), 23,  0],[Date.UTC(2010, 4, 18), 0,  0],[Date.UTC(2010, 4, 18), 1,  0],[Date.UTC(2010, 4, 18), 2,  0],[Date.UTC(2010, 4, 18), 3,  0],[Date.UTC(2010, 4, 18), 4,  0],[Date.UTC(2010, 4, 18), 5,  1.9],[Date.UTC(2010, 4, 18), 6,  8.5],[Date.UTC(2010, 4, 18), 7,  31.2],[Date.UTC(2010, 4, 18), 8,  116.6],[Date.UTC(2010, 4, 18), 9,  182.3],[Date.UTC(2010, 4, 18), 10,  512.1],[Date.UTC(2010, 4, 18), 11,  449.1],[Date.UTC(2010, 4, 18), 12,  558.8],[Date.UTC(2010, 4, 18), 13,  526.9],[Date.UTC(2010, 4, 18), 14,  598.5],[Date.UTC(2010, 4, 18), 15,  650],[Date.UTC(2010, 4, 18), 16,  598.4],[Date.UTC(2010, 4, 18), 17,  413.9],[Date.UTC(2010, 4, 18), 18,  147.8],[Date.UTC(2010, 4, 18), 19,  29.9],[Date.UTC(2010, 4, 18), 20,  0],[Date.UTC(2010, 4, 18), 21,  0],[Date.UTC(2010, 4, 18), 22,  0],[Date.UTC(2010, 4, 18), 23,  0],[Date.UTC(2010, 4, 19), 0,  0],[Date.UTC(2010, 4, 19), 1,  0],[Date.UTC(2010, 4, 19), 2,  0],[Date.UTC(2010, 4, 19), 3,  0],[Date.UTC(2010, 4, 19), 4,  0],[Date.UTC(2010, 4, 19), 5,  1.9],[Date.UTC(2010, 4, 19), 6,  36.9],[Date.UTC(2010, 4, 19), 7,  206.5],[Date.UTC(2010, 4, 19), 8,  386.8],[Date.UTC(2010, 4, 19), 9,  592.3],[Date.UTC(2010, 4, 19), 10,  798.6],[Date.UTC(2010, 4, 19), 11,  944],[Date.UTC(2010, 4, 19), 12,  1038.7],[Date.UTC(2010, 4, 19), 13,  1041.2],[Date.UTC(2010, 4, 19), 14,  963],[Date.UTC(2010, 4, 19), 15,  821.2],[Date.UTC(2010, 4, 19), 16,  633.9],[Date.UTC(2010, 4, 19), 17,  421.1],[Date.UTC(2010, 4, 19), 18,  150.1],[Date.UTC(2010, 4, 19), 19,  31.1],[Date.UTC(2010, 4, 19), 20,  0],[Date.UTC(2010, 4, 19), 21,  0],[Date.UTC(2010, 4, 19), 22,  0],[Date.UTC(2010, 4, 19), 23,  0],[Date.UTC(2010, 4, 20), 0,  0],[Date.UTC(2010, 4, 20), 1,  0],[Date.UTC(2010, 4, 20), 2,  0],[Date.UTC(2010, 4, 20), 3,  0],[Date.UTC(2010, 4, 20), 4,  0],[Date.UTC(2010, 4, 20), 5,  1.9],[Date.UTC(2010, 4, 20), 6,  52],[Date.UTC(2010, 4, 20), 7,  156.3],[Date.UTC(2010, 4, 20), 8,  383.5],[Date.UTC(2010, 4, 20), 9,  538.1],[Date.UTC(2010, 4, 20), 10,  814.6],[Date.UTC(2010, 4, 20), 11,  718.1],[Date.UTC(2010, 4, 20), 12,  824.4],[Date.UTC(2010, 4, 20), 13,  1000.9],[Date.UTC(2010, 4, 20), 14,  862.3],[Date.UTC(2010, 4, 20), 15,  776.1],[Date.UTC(2010, 4, 20), 16,  541.5],[Date.UTC(2010, 4, 20), 17,  281.9],[Date.UTC(2010, 4, 20), 18,  111.6],[Date.UTC(2010, 4, 20), 19,  32.5],[Date.UTC(2010, 4, 20), 20,  0],[Date.UTC(2010, 4, 20), 21,  0],[Date.UTC(2010, 4, 20), 22,  0],[Date.UTC(2010, 4, 20), 23,  0],[Date.UTC(2010, 4, 21), 0,  0],[Date.UTC(2010, 4, 21), 1,  0],[Date.UTC(2010, 4, 21), 2,  0],[Date.UTC(2010, 4, 21), 3,  0],[Date.UTC(2010, 4, 21), 4,  0],[Date.UTC(2010, 4, 21), 5,  0.9],[Date.UTC(2010, 4, 21), 6,  14.2],[Date.UTC(2010, 4, 21), 7,  51.1],[Date.UTC(2010, 4, 21), 8,  53],[Date.UTC(2010, 4, 21), 9,  81.4],[Date.UTC(2010, 4, 21), 10,  85.3],[Date.UTC(2010, 4, 21), 11,  132.5],[Date.UTC(2010, 4, 21), 12,  143.1],[Date.UTC(2010, 4, 21), 13,  107.4],[Date.UTC(2010, 4, 21), 14,  69.1],[Date.UTC(2010, 4, 21), 15,  69.1],[Date.UTC(2010, 4, 21), 16,  40.7],[Date.UTC(2010, 4, 21), 17,  32.2],[Date.UTC(2010, 4, 21), 18,  18.9],[Date.UTC(2010, 4, 21), 19,  13.2],[Date.UTC(2010, 4, 21), 20,  0],[Date.UTC(2010, 4, 21), 21,  0],[Date.UTC(2010, 4, 21), 22,  0],[Date.UTC(2010, 4, 21), 23,  0],[Date.UTC(2010, 4, 22), 0,  0],[Date.UTC(2010, 4, 22), 1,  0],[Date.UTC(2010, 4, 22), 2,  0],[Date.UTC(2010, 4, 22), 3,  0],[Date.UTC(2010, 4, 22), 4,  0],[Date.UTC(2010, 4, 22), 5,  2.8],[Date.UTC(2010, 4, 22), 6,  51],[Date.UTC(2010, 4, 22), 7,  174.5],[Date.UTC(2010, 4, 22), 8,  242.3],[Date.UTC(2010, 4, 22), 9,  228.7],[Date.UTC(2010, 4, 22), 10,  499.5],[Date.UTC(2010, 4, 22), 11,  700.5],[Date.UTC(2010, 4, 22), 12,  776.6],[Date.UTC(2010, 4, 22), 13,  771],[Date.UTC(2010, 4, 22), 14,  645.1],[Date.UTC(2010, 4, 22), 15,  598.6],[Date.UTC(2010, 4, 22), 16,  419.7],[Date.UTC(2010, 4, 22), 17,  295.2],[Date.UTC(2010, 4, 22), 18,  144.8],[Date.UTC(2010, 4, 22), 19,  34.7],[Date.UTC(2010, 4, 22), 20,  0],[Date.UTC(2010, 4, 22), 21,  0],[Date.UTC(2010, 4, 22), 22,  0],[Date.UTC(2010, 4, 22), 23,  0],[Date.UTC(2010, 4, 23), 0,  0],[Date.UTC(2010, 4, 23), 1,  0],[Date.UTC(2010, 4, 23), 2,  0],[Date.UTC(2010, 4, 23), 3,  0],[Date.UTC(2010, 4, 23), 4,  0],[Date.UTC(2010, 4, 23), 5,  1.9],[Date.UTC(2010, 4, 23), 6,  35],[Date.UTC(2010, 4, 23), 7,  107.3],[Date.UTC(2010, 4, 23), 8,  194.5],[Date.UTC(2010, 4, 23), 9,  451.6],[Date.UTC(2010, 4, 23), 10,  414.7],[Date.UTC(2010, 4, 23), 11,  725.8],[Date.UTC(2010, 4, 23), 12,  758.3],[Date.UTC(2010, 4, 23), 13,  760.9],[Date.UTC(2010, 4, 23), 14,  597.3],[Date.UTC(2010, 4, 23), 15,  341.9],[Date.UTC(2010, 4, 23), 16,  495.1],[Date.UTC(2010, 4, 23), 17,  343.4],[Date.UTC(2010, 4, 23), 18,  153.4],[Date.UTC(2010, 4, 23), 19,  35.8],[Date.UTC(2010, 4, 23), 20,  0],[Date.UTC(2010, 4, 23), 21,  0],[Date.UTC(2010, 4, 23), 22,  0],[Date.UTC(2010, 4, 23), 23,  0],[Date.UTC(2010, 4, 24), 0,  0],[Date.UTC(2010, 4, 24), 1,  0],[Date.UTC(2010, 4, 24), 2,  0],[Date.UTC(2010, 4, 24), 3,  0],[Date.UTC(2010, 4, 24), 4,  0],[Date.UTC(2010, 4, 24), 5,  1.9],[Date.UTC(2010, 4, 24), 6,  30.3],[Date.UTC(2010, 4, 24), 7,  142.4],[Date.UTC(2010, 4, 24), 8,  248.8],[Date.UTC(2010, 4, 24), 9,  256.8],[Date.UTC(2010, 4, 24), 10,  483.8],[Date.UTC(2010, 4, 24), 11,  858.6],[Date.UTC(2010, 4, 24), 12,  452.4],[Date.UTC(2010, 4, 24), 13,  503.7],[Date.UTC(2010, 4, 24), 14,  490.3],[Date.UTC(2010, 4, 24), 15,  444],[Date.UTC(2010, 4, 24), 16,  440.4],[Date.UTC(2010, 4, 24), 17,  295.6],[Date.UTC(2010, 4, 24), 18,  116.8],[Date.UTC(2010, 4, 24), 19,  37.2],[Date.UTC(2010, 4, 24), 20,  0],[Date.UTC(2010, 4, 24), 21,  0],[Date.UTC(2010, 4, 24), 22,  0],[Date.UTC(2010, 4, 24), 23,  0],[Date.UTC(2010, 4, 25), 0,  0],[Date.UTC(2010, 4, 25), 1,  0],[Date.UTC(2010, 4, 25), 2,  0],[Date.UTC(2010, 4, 25), 3,  0],[Date.UTC(2010, 4, 25), 4,  0],[Date.UTC(2010, 4, 25), 5,  1.9],[Date.UTC(2010, 4, 25), 6,  35],[Date.UTC(2010, 4, 25), 7,  96.2],[Date.UTC(2010, 4, 25), 8,  175.4],[Date.UTC(2010, 4, 25), 9,  405.2],[Date.UTC(2010, 4, 25), 10,  700.5],[Date.UTC(2010, 4, 25), 11,  679.4],[Date.UTC(2010, 4, 25), 12,  669.8],[Date.UTC(2010, 4, 25), 13,  523.8],[Date.UTC(2010, 4, 25), 14,  493.1],[Date.UTC(2010, 4, 25), 15,  629.4],[Date.UTC(2010, 4, 25), 16,  168.2],[Date.UTC(2010, 4, 25), 17,  20.8],[Date.UTC(2010, 4, 25), 18,  18],[Date.UTC(2010, 4, 25), 19,  38.2],[Date.UTC(2010, 4, 25), 20,  0],[Date.UTC(2010, 4, 25), 21,  0],[Date.UTC(2010, 4, 25), 22,  0],[Date.UTC(2010, 4, 25), 23,  0],[Date.UTC(2010, 4, 26), 0,  0],[Date.UTC(2010, 4, 26), 1,  0],[Date.UTC(2010, 4, 26), 2,  0],[Date.UTC(2010, 4, 26), 3,  0],[Date.UTC(2010, 4, 26), 4,  0],[Date.UTC(2010, 4, 26), 5,  2.8],[Date.UTC(2010, 4, 26), 6,  46.3],[Date.UTC(2010, 4, 26), 7,  194.2],[Date.UTC(2010, 4, 26), 8,  368.3],[Date.UTC(2010, 4, 26), 9,  553.2],[Date.UTC(2010, 4, 26), 10,  726.3],[Date.UTC(2010, 4, 26), 11,  864.5],[Date.UTC(2010, 4, 26), 12,  945],[Date.UTC(2010, 4, 26), 13,  978.7],[Date.UTC(2010, 4, 26), 14,  906],[Date.UTC(2010, 4, 26), 15,  752.1],[Date.UTC(2010, 4, 26), 16,  587.2],[Date.UTC(2010, 4, 26), 17,  382.5],[Date.UTC(2010, 4, 26), 18,  163.2],[Date.UTC(2010, 4, 26), 19,  39.4],[Date.UTC(2010, 4, 26), 20,  0],[Date.UTC(2010, 4, 26), 21,  0],[Date.UTC(2010, 4, 26), 22,  0],[Date.UTC(2010, 4, 26), 23,  0],[Date.UTC(2010, 4, 27), 0,  0],[Date.UTC(2010, 4, 27), 1,  0],[Date.UTC(2010, 4, 27), 2,  0],[Date.UTC(2010, 4, 27), 3,  0],[Date.UTC(2010, 4, 27), 4,  0],[Date.UTC(2010, 4, 27), 5,  3.8],[Date.UTC(2010, 4, 27), 6,  48.2],[Date.UTC(2010, 4, 27), 7,  196.9],[Date.UTC(2010, 4, 27), 8,  349.6],[Date.UTC(2010, 4, 27), 9,  540.3],[Date.UTC(2010, 4, 27), 10,  702.2],[Date.UTC(2010, 4, 27), 11,  869.2],[Date.UTC(2010, 4, 27), 12,  933.3],[Date.UTC(2010, 4, 27), 13,  960],[Date.UTC(2010, 4, 27), 14,  919.7],[Date.UTC(2010, 4, 27), 15,  777.8],[Date.UTC(2010, 4, 27), 16,  608.1],[Date.UTC(2010, 4, 27), 17,  402.7],[Date.UTC(2010, 4, 27), 18,  167.3],[Date.UTC(2010, 4, 27), 19,  40.5],[Date.UTC(2010, 4, 27), 20,  0],[Date.UTC(2010, 4, 27), 21,  0],[Date.UTC(2010, 4, 27), 22,  0],[Date.UTC(2010, 4, 27), 23,  0],[Date.UTC(2010, 4, 28), 0,  0],[Date.UTC(2010, 4, 28), 1,  0],[Date.UTC(2010, 4, 28), 2,  0],[Date.UTC(2010, 4, 28), 3,  0],[Date.UTC(2010, 4, 28), 4,  0],[Date.UTC(2010, 4, 28), 5,  7.6],[Date.UTC(2010, 4, 28), 6,  69.9],[Date.UTC(2010, 4, 28), 7,  209.4],[Date.UTC(2010, 4, 28), 8,  373.7],[Date.UTC(2010, 4, 28), 9,  548],[Date.UTC(2010, 4, 28), 10,  707],[Date.UTC(2010, 4, 28), 11,  843.9],[Date.UTC(2010, 4, 28), 12,  941.4],[Date.UTC(2010, 4, 28), 13,  979.5],[Date.UTC(2010, 4, 28), 14,  928.8],[Date.UTC(2010, 4, 28), 15,  781.3],[Date.UTC(2010, 4, 28), 16,  609.3],[Date.UTC(2010, 4, 28), 17,  402.4],[Date.UTC(2010, 4, 28), 18,  157],[Date.UTC(2010, 4, 28), 19,  41.7],[Date.UTC(2010, 4, 28), 20,  0],[Date.UTC(2010, 4, 28), 21,  0],[Date.UTC(2010, 4, 28), 22,  0],[Date.UTC(2010, 4, 28), 23,  0],[Date.UTC(2010, 4, 29), 0,  0],[Date.UTC(2010, 4, 29), 1,  0],[Date.UTC(2010, 4, 29), 2,  0],[Date.UTC(2010, 4, 29), 3,  0],[Date.UTC(2010, 4, 29), 4,  0],[Date.UTC(2010, 4, 29), 5,  3.8],[Date.UTC(2010, 4, 29), 6,  68.1],[Date.UTC(2010, 4, 29), 7,  176],[Date.UTC(2010, 4, 29), 8,  374.5],[Date.UTC(2010, 4, 29), 9,  566.1],[Date.UTC(2010, 4, 29), 10,  741.7],[Date.UTC(2010, 4, 29), 11,  878.6],[Date.UTC(2010, 4, 29), 12,  924.1],[Date.UTC(2010, 4, 29), 13,  954.1],[Date.UTC(2010, 4, 29), 14,  900.1],[Date.UTC(2010, 4, 29), 15,  786],[Date.UTC(2010, 4, 29), 16,  612.5],[Date.UTC(2010, 4, 29), 17,  407.5],[Date.UTC(2010, 4, 29), 18,  172.4],[Date.UTC(2010, 4, 29), 19,  42.8],[Date.UTC(2010, 4, 29), 20,  0],[Date.UTC(2010, 4, 29), 21,  0],[Date.UTC(2010, 4, 29), 22,  0],[Date.UTC(2010, 4, 29), 23,  0],[Date.UTC(2010, 4, 30), 0,  0],[Date.UTC(2010, 4, 30), 1,  0],[Date.UTC(2010, 4, 30), 2,  0],[Date.UTC(2010, 4, 30), 3,  0],[Date.UTC(2010, 4, 30), 4,  0],[Date.UTC(2010, 4, 30), 5,  3.8],[Date.UTC(2010, 4, 30), 6,  53.8],[Date.UTC(2010, 4, 30), 7,  210.2],[Date.UTC(2010, 4, 30), 8,  388.6],[Date.UTC(2010, 4, 30), 9,  573.8],[Date.UTC(2010, 4, 30), 10,  745.4],[Date.UTC(2010, 4, 30), 11,  882.2],[Date.UTC(2010, 4, 30), 12,  959.9],[Date.UTC(2010, 4, 30), 13,  980.5],[Date.UTC(2010, 4, 30), 14,  916.2],[Date.UTC(2010, 4, 30), 15,  781.9],[Date.UTC(2010, 4, 30), 16,  606.3],[Date.UTC(2010, 4, 30), 17,  410.3],[Date.UTC(2010, 4, 30), 18,  172.1],[Date.UTC(2010, 4, 30), 19,  43.9],[Date.UTC(2010, 4, 30), 20,  0],[Date.UTC(2010, 4, 30), 21,  0],[Date.UTC(2010, 4, 30), 22,  0],[Date.UTC(2010, 4, 30), 23,  0],[Date.UTC(2010, 4, 31), 0,  0],[Date.UTC(2010, 4, 31), 1,  0],[Date.UTC(2010, 4, 31), 2,  0],[Date.UTC(2010, 4, 31), 3,  0],[Date.UTC(2010, 4, 31), 4,  0],[Date.UTC(2010, 4, 31), 5,  2.8],[Date.UTC(2010, 4, 31), 6,  35.9],[Date.UTC(2010, 4, 31), 7,  153.2],[Date.UTC(2010, 4, 31), 8,  376.8],[Date.UTC(2010, 4, 31), 9,  552.7],[Date.UTC(2010, 4, 31), 10,  585.2],[Date.UTC(2010, 4, 31), 11,  787.9],[Date.UTC(2010, 4, 31), 12,  928.9],[Date.UTC(2010, 4, 31), 13,  959.9],[Date.UTC(2010, 4, 31), 14,  849.7],[Date.UTC(2010, 4, 31), 15,  684.1],[Date.UTC(2010, 4, 31), 16,  344.3],[Date.UTC(2010, 4, 31), 17,  239.3],[Date.UTC(2010, 4, 31), 18,  160.3],[Date.UTC(2010, 4, 31), 19,  45],[Date.UTC(2010, 4, 31), 20,  0],[Date.UTC(2010, 4, 31), 21,  0],[Date.UTC(2010, 4, 31), 22,  0],[Date.UTC(2010, 4, 31), 23,  0],[Date.UTC(2010, 5, 1), 0,  0],[Date.UTC(2010, 5, 1), 1,  0],[Date.UTC(2010, 5, 1), 2,  0],[Date.UTC(2010, 5, 1), 3,  0],[Date.UTC(2010, 5, 1), 4,  0],[Date.UTC(2010, 5, 1), 5,  1.9],[Date.UTC(2010, 5, 1), 6,  23.6],[Date.UTC(2010, 5, 1), 7,  51.1],[Date.UTC(2010, 5, 1), 8,  105.1],[Date.UTC(2010, 5, 1), 9,  155.9],[Date.UTC(2010, 5, 1), 10,  148.6],[Date.UTC(2010, 5, 1), 11,  270.8],[Date.UTC(2010, 5, 1), 12,  211],[Date.UTC(2010, 5, 1), 13,  240.1],[Date.UTC(2010, 5, 1), 14,  293.4],[Date.UTC(2010, 5, 1), 15,  194.1],[Date.UTC(2010, 5, 1), 16,  322.4],[Date.UTC(2010, 5, 1), 17,  200.6],[Date.UTC(2010, 5, 1), 18,  55.9],[Date.UTC(2010, 5, 1), 19,  34.4],[Date.UTC(2010, 5, 1), 20,  0],[Date.UTC(2010, 5, 1), 21,  0],[Date.UTC(2010, 5, 1), 22,  0],[Date.UTC(2010, 5, 1), 23,  0],[Date.UTC(2010, 5, 2), 0,  0],[Date.UTC(2010, 5, 2), 1,  0],[Date.UTC(2010, 5, 2), 2,  0],[Date.UTC(2010, 5, 2), 3,  0],[Date.UTC(2010, 5, 2), 4,  0],[Date.UTC(2010, 5, 2), 5,  3.8],[Date.UTC(2010, 5, 2), 6,  35],[Date.UTC(2010, 5, 2), 7,  71.9],[Date.UTC(2010, 5, 2), 8,  251],[Date.UTC(2010, 5, 2), 9,  510.9],[Date.UTC(2010, 5, 2), 10,  712.4],[Date.UTC(2010, 5, 2), 11,  779.7],[Date.UTC(2010, 5, 2), 12,  540.5],[Date.UTC(2010, 5, 2), 13,  353.8],[Date.UTC(2010, 5, 2), 14,  383.7],[Date.UTC(2010, 5, 2), 15,  615.5],[Date.UTC(2010, 5, 2), 16,  424.3],[Date.UTC(2010, 5, 2), 17,  294.3],[Date.UTC(2010, 5, 2), 18,  99.5],[Date.UTC(2010, 5, 2), 19,  44.3],[Date.UTC(2010, 5, 2), 20,  0],[Date.UTC(2010, 5, 2), 21,  0],[Date.UTC(2010, 5, 2), 22,  0],[Date.UTC(2010, 5, 2), 23,  0],[Date.UTC(2010, 5, 3), 0,  0],[Date.UTC(2010, 5, 3), 1,  0],[Date.UTC(2010, 5, 3), 2,  0],[Date.UTC(2010, 5, 3), 3,  0],[Date.UTC(2010, 5, 3), 4,  0],[Date.UTC(2010, 5, 3), 5,  1.9],[Date.UTC(2010, 5, 3), 6,  42.5],[Date.UTC(2010, 5, 3), 7,  183],[Date.UTC(2010, 5, 3), 8,  376],[Date.UTC(2010, 5, 3), 9,  466],[Date.UTC(2010, 5, 3), 10,  432.4],[Date.UTC(2010, 5, 3), 11,  482.8],[Date.UTC(2010, 5, 3), 12,  839.5],[Date.UTC(2010, 5, 3), 13,  1014.4],[Date.UTC(2010, 5, 3), 14,  952.6],[Date.UTC(2010, 5, 3), 15,  298.2],[Date.UTC(2010, 5, 3), 16,  309.9],[Date.UTC(2010, 5, 3), 17,  440.4],[Date.UTC(2010, 5, 3), 18,  179.6],[Date.UTC(2010, 5, 3), 19,  48.2],[Date.UTC(2010, 5, 3), 20,  0],[Date.UTC(2010, 5, 3), 21,  0],[Date.UTC(2010, 5, 3), 22,  0],[Date.UTC(2010, 5, 3), 23,  0],[Date.UTC(2010, 5, 4), 0,  0],[Date.UTC(2010, 5, 4), 1,  0],[Date.UTC(2010, 5, 4), 2,  0],[Date.UTC(2010, 5, 4), 3,  0],[Date.UTC(2010, 5, 4), 4,  0],[Date.UTC(2010, 5, 4), 5,  3.8],[Date.UTC(2010, 5, 4), 6,  57.5],[Date.UTC(2010, 5, 4), 7,  218.7],[Date.UTC(2010, 5, 4), 8,  380.5],[Date.UTC(2010, 5, 4), 9,  571.4],[Date.UTC(2010, 5, 4), 10,  740.8],[Date.UTC(2010, 5, 4), 11,  890.2],[Date.UTC(2010, 5, 4), 12,  952.6],[Date.UTC(2010, 5, 4), 13,  961.7],[Date.UTC(2010, 5, 4), 14,  859.7],[Date.UTC(2010, 5, 4), 15,  724.3],[Date.UTC(2010, 5, 4), 16,  531],[Date.UTC(2010, 5, 4), 17,  301.1],[Date.UTC(2010, 5, 4), 18,  111.8],[Date.UTC(2010, 5, 4), 19,  40],[Date.UTC(2010, 5, 4), 20,  0],[Date.UTC(2010, 5, 4), 21,  0],[Date.UTC(2010, 5, 4), 22,  0],[Date.UTC(2010, 5, 4), 23,  0],[Date.UTC(2010, 5, 5), 0,  0],[Date.UTC(2010, 5, 5), 1,  0],[Date.UTC(2010, 5, 5), 2,  0],[Date.UTC(2010, 5, 5), 3,  0],[Date.UTC(2010, 5, 5), 4,  0],[Date.UTC(2010, 5, 5), 5,  6.6],[Date.UTC(2010, 5, 5), 6,  62.9],[Date.UTC(2010, 5, 5), 7,  229.3],[Date.UTC(2010, 5, 5), 8,  352],[Date.UTC(2010, 5, 5), 9,  556.7],[Date.UTC(2010, 5, 5), 10,  817.8],[Date.UTC(2010, 5, 5), 11,  799.4],[Date.UTC(2010, 5, 5), 12,  800.4],[Date.UTC(2010, 5, 5), 13,  964.2],[Date.UTC(2010, 5, 5), 14,  854.6],[Date.UTC(2010, 5, 5), 15,  672.2],[Date.UTC(2010, 5, 5), 16,  562.6],[Date.UTC(2010, 5, 5), 17,  371.4],[Date.UTC(2010, 5, 5), 18,  183.8],[Date.UTC(2010, 5, 5), 19,  50.2],[Date.UTC(2010, 5, 5), 20,  0],[Date.UTC(2010, 5, 5), 21,  0],[Date.UTC(2010, 5, 5), 22,  0],[Date.UTC(2010, 5, 5), 23,  0],[Date.UTC(2010, 5, 6), 0,  0],[Date.UTC(2010, 5, 6), 1,  0],[Date.UTC(2010, 5, 6), 2,  0],[Date.UTC(2010, 5, 6), 3,  0],[Date.UTC(2010, 5, 6), 4,  0],[Date.UTC(2010, 5, 6), 5,  3.8],[Date.UTC(2010, 5, 6), 6,  59.3],[Date.UTC(2010, 5, 6), 7,  230.1],[Date.UTC(2010, 5, 6), 8,  407.4],[Date.UTC(2010, 5, 6), 9,  593.7],[Date.UTC(2010, 5, 6), 10,  756.2],[Date.UTC(2010, 5, 6), 11,  926.1],[Date.UTC(2010, 5, 6), 12,  1027.3],[Date.UTC(2010, 5, 6), 13,  901.4],[Date.UTC(2010, 5, 6), 14,  1009.7],[Date.UTC(2010, 5, 6), 15,  678],[Date.UTC(2010, 5, 6), 16,  636.5],[Date.UTC(2010, 5, 6), 17,  409.7],[Date.UTC(2010, 5, 6), 18,  186.6],[Date.UTC(2010, 5, 6), 19,  51.1],[Date.UTC(2010, 5, 6), 20,  0],[Date.UTC(2010, 5, 6), 21,  0],[Date.UTC(2010, 5, 6), 22,  0],[Date.UTC(2010, 5, 6), 23,  0],[Date.UTC(2010, 5, 7), 0,  0],[Date.UTC(2010, 5, 7), 1,  0],[Date.UTC(2010, 5, 7), 2,  0],[Date.UTC(2010, 5, 7), 3,  0],[Date.UTC(2010, 5, 7), 4,  0],[Date.UTC(2010, 5, 7), 5,  4.7],[Date.UTC(2010, 5, 7), 6,  64.6],[Date.UTC(2010, 5, 7), 7,  215.9],[Date.UTC(2010, 5, 7), 8,  381.7],[Date.UTC(2010, 5, 7), 9,  576.9],[Date.UTC(2010, 5, 7), 10,  746.8],[Date.UTC(2010, 5, 7), 11,  895.9],[Date.UTC(2010, 5, 7), 12,  729.4],[Date.UTC(2010, 5, 7), 13,  353.5],[Date.UTC(2010, 5, 7), 14,  376.1],[Date.UTC(2010, 5, 7), 15,  539.8],[Date.UTC(2010, 5, 7), 16,  609.5],[Date.UTC(2010, 5, 7), 17,  407.4],[Date.UTC(2010, 5, 7), 18,  184.4],[Date.UTC(2010, 5, 7), 19,  52.1],[Date.UTC(2010, 5, 7), 20,  0],[Date.UTC(2010, 5, 7), 21,  0],[Date.UTC(2010, 5, 7), 22,  0],[Date.UTC(2010, 5, 7), 23,  0],[Date.UTC(2010, 5, 8), 0,  0],[Date.UTC(2010, 5, 8), 1,  0],[Date.UTC(2010, 5, 8), 2,  0],[Date.UTC(2010, 5, 8), 3,  0],[Date.UTC(2010, 5, 8), 4,  0],[Date.UTC(2010, 5, 8), 5,  3.8],[Date.UTC(2010, 5, 8), 6,  58.4],[Date.UTC(2010, 5, 8), 7,  197.1],[Date.UTC(2010, 5, 8), 8,  367.9],[Date.UTC(2010, 5, 8), 9,  544.5],[Date.UTC(2010, 5, 8), 10,  716.8],[Date.UTC(2010, 5, 8), 11,  861.3],[Date.UTC(2010, 5, 8), 12,  956.4],[Date.UTC(2010, 5, 8), 13,  982.1],[Date.UTC(2010, 5, 8), 14,  915.3],[Date.UTC(2010, 5, 8), 15,  776.4],[Date.UTC(2010, 5, 8), 16,  594.5],[Date.UTC(2010, 5, 8), 17,  411.2],[Date.UTC(2010, 5, 8), 18,  179.2],[Date.UTC(2010, 5, 8), 19,  54.2],[Date.UTC(2010, 5, 8), 20,  0],[Date.UTC(2010, 5, 8), 21,  0],[Date.UTC(2010, 5, 8), 22,  0],[Date.UTC(2010, 5, 8), 23,  0],[Date.UTC(2010, 5, 9), 0,  0],[Date.UTC(2010, 5, 9), 1,  0],[Date.UTC(2010, 5, 9), 2,  0],[Date.UTC(2010, 5, 9), 3,  0],[Date.UTC(2010, 5, 9), 4,  0],[Date.UTC(2010, 5, 9), 5,  3.8],[Date.UTC(2010, 5, 9), 6,  55.7],[Date.UTC(2010, 5, 9), 7,  193.5],[Date.UTC(2010, 5, 9), 8,  362],[Date.UTC(2010, 5, 9), 9,  536],[Date.UTC(2010, 5, 9), 10,  702.2],[Date.UTC(2010, 5, 9), 11,  806.3],[Date.UTC(2010, 5, 9), 12,  870.6],[Date.UTC(2010, 5, 9), 13,  872.5],[Date.UTC(2010, 5, 9), 14,  872.1],[Date.UTC(2010, 5, 9), 15,  761.3],[Date.UTC(2010, 5, 9), 16,  607.1],[Date.UTC(2010, 5, 9), 17,  426.9],[Date.UTC(2010, 5, 9), 18,  192.1],[Date.UTC(2010, 5, 9), 19,  53.9],[Date.UTC(2010, 5, 9), 20,  0],[Date.UTC(2010, 5, 9), 21,  0],[Date.UTC(2010, 5, 9), 22,  0],[Date.UTC(2010, 5, 9), 23,  0],[Date.UTC(2010, 5, 10), 0,  0],[Date.UTC(2010, 5, 10), 1,  0],[Date.UTC(2010, 5, 10), 2,  0],[Date.UTC(2010, 5, 10), 3,  0],[Date.UTC(2010, 5, 10), 4,  0],[Date.UTC(2010, 5, 10), 5,  2.8],[Date.UTC(2010, 5, 10), 6,  60.2],[Date.UTC(2010, 5, 10), 7,  215.7],[Date.UTC(2010, 5, 10), 8,  387.7],[Date.UTC(2010, 5, 10), 9,  576.9],[Date.UTC(2010, 5, 10), 10,  755.2],[Date.UTC(2010, 5, 10), 11,  890.6],[Date.UTC(2010, 5, 10), 12,  989.6],[Date.UTC(2010, 5, 10), 13,  1015.2],[Date.UTC(2010, 5, 10), 14,  956.1],[Date.UTC(2010, 5, 10), 15,  826.5],[Date.UTC(2010, 5, 10), 16,  639.1],[Date.UTC(2010, 5, 10), 17,  434.4],[Date.UTC(2010, 5, 10), 18,  194],[Date.UTC(2010, 5, 10), 19,  54.7],[Date.UTC(2010, 5, 10), 20,  0],[Date.UTC(2010, 5, 10), 21,  0],[Date.UTC(2010, 5, 10), 22,  0],[Date.UTC(2010, 5, 10), 23,  0],[Date.UTC(2010, 5, 11), 0,  0],[Date.UTC(2010, 5, 11), 1,  0],[Date.UTC(2010, 5, 11), 2,  0],[Date.UTC(2010, 5, 11), 3,  0],[Date.UTC(2010, 5, 11), 4,  0],[Date.UTC(2010, 5, 11), 5,  4.7],[Date.UTC(2010, 5, 11), 6,  64.6],[Date.UTC(2010, 5, 11), 7,  206.8],[Date.UTC(2010, 5, 11), 8,  387.5],[Date.UTC(2010, 5, 11), 9,  528.4],[Date.UTC(2010, 5, 11), 10,  739.5],[Date.UTC(2010, 5, 11), 11,  891.2],[Date.UTC(2010, 5, 11), 12,  916.1],[Date.UTC(2010, 5, 11), 13,  890.7],[Date.UTC(2010, 5, 11), 14,  797.8],[Date.UTC(2010, 5, 11), 15,  729.7],[Date.UTC(2010, 5, 11), 16,  620.5],[Date.UTC(2010, 5, 11), 17,  317],[Date.UTC(2010, 5, 11), 18,  190.9],[Date.UTC(2010, 5, 11), 19,  56.8],[Date.UTC(2010, 5, 11), 20,  0],[Date.UTC(2010, 5, 11), 21,  0],[Date.UTC(2010, 5, 11), 22,  0],[Date.UTC(2010, 5, 11), 23,  0],[Date.UTC(2010, 5, 12), 0,  0],[Date.UTC(2010, 5, 12), 1,  0],[Date.UTC(2010, 5, 12), 2,  0],[Date.UTC(2010, 5, 12), 3,  0],[Date.UTC(2010, 5, 12), 4,  0],[Date.UTC(2010, 5, 12), 5,  3.8],[Date.UTC(2010, 5, 12), 6,  58.4],[Date.UTC(2010, 5, 12), 7,  210.3],[Date.UTC(2010, 5, 12), 8,  345.4],[Date.UTC(2010, 5, 12), 9,  575.2],[Date.UTC(2010, 5, 12), 10,  735.8],[Date.UTC(2010, 5, 12), 11,  857],[Date.UTC(2010, 5, 12), 12,  945],[Date.UTC(2010, 5, 12), 13,  982],[Date.UTC(2010, 5, 12), 14,  931],[Date.UTC(2010, 5, 12), 15,  798.9],[Date.UTC(2010, 5, 12), 16,  625],[Date.UTC(2010, 5, 12), 17,  342.9],[Date.UTC(2010, 5, 12), 18,  24.6],[Date.UTC(2010, 5, 12), 19,  40.6],[Date.UTC(2010, 5, 12), 20,  0],[Date.UTC(2010, 5, 12), 21,  0],[Date.UTC(2010, 5, 12), 22,  0],[Date.UTC(2010, 5, 12), 23,  0],[Date.UTC(2010, 5, 13), 0,  0],[Date.UTC(2010, 5, 13), 1,  0],[Date.UTC(2010, 5, 13), 2,  0],[Date.UTC(2010, 5, 13), 3,  0],[Date.UTC(2010, 5, 13), 4,  0],[Date.UTC(2010, 5, 13), 5,  1.9],[Date.UTC(2010, 5, 13), 6,  45.4],[Date.UTC(2010, 5, 13), 7,  59.6],[Date.UTC(2010, 5, 13), 8,  256.9],[Date.UTC(2010, 5, 13), 9,  446.7],[Date.UTC(2010, 5, 13), 10,  565.2],[Date.UTC(2010, 5, 13), 11,  486.8],[Date.UTC(2010, 5, 13), 12,  677.4],[Date.UTC(2010, 5, 13), 13,  700.3],[Date.UTC(2010, 5, 13), 14,  732.6],[Date.UTC(2010, 5, 13), 15,  551.7],[Date.UTC(2010, 5, 13), 16,  313.2],[Date.UTC(2010, 5, 13), 17,  234.4],[Date.UTC(2010, 5, 13), 18,  132.5],[Date.UTC(2010, 5, 13), 19,  16.1],[Date.UTC(2010, 5, 13), 20,  0],[Date.UTC(2010, 5, 13), 21,  0],[Date.UTC(2010, 5, 13), 22,  0],[Date.UTC(2010, 5, 13), 23,  0],[Date.UTC(2010, 5, 14), 0,  0],[Date.UTC(2010, 5, 14), 1,  0],[Date.UTC(2010, 5, 14), 2,  0],[Date.UTC(2010, 5, 14), 3,  0],[Date.UTC(2010, 5, 14), 4,  0],[Date.UTC(2010, 5, 14), 5,  1.9],[Date.UTC(2010, 5, 14), 6,  30.3],[Date.UTC(2010, 5, 14), 7,  74.7],[Date.UTC(2010, 5, 14), 8,  206],[Date.UTC(2010, 5, 14), 9,  339.7],[Date.UTC(2010, 5, 14), 10,  403.7],[Date.UTC(2010, 5, 14), 11,  567.5],[Date.UTC(2010, 5, 14), 12,  540.1],[Date.UTC(2010, 5, 14), 13,  611.8],[Date.UTC(2010, 5, 14), 14,  925.9],[Date.UTC(2010, 5, 14), 15,  461.2],[Date.UTC(2010, 5, 14), 16,  443.7],[Date.UTC(2010, 5, 14), 17,  298.2],[Date.UTC(2010, 5, 14), 18,  192.6],[Date.UTC(2010, 5, 14), 19,  57.7],[Date.UTC(2010, 5, 14), 20,  0],[Date.UTC(2010, 5, 14), 21,  0],[Date.UTC(2010, 5, 14), 22,  0],[Date.UTC(2010, 5, 14), 23,  0],[Date.UTC(2010, 5, 15), 0,  0],[Date.UTC(2010, 5, 15), 1,  0],[Date.UTC(2010, 5, 15), 2,  0],[Date.UTC(2010, 5, 15), 3,  0],[Date.UTC(2010, 5, 15), 4,  0],[Date.UTC(2010, 5, 15), 5,  3.8],[Date.UTC(2010, 5, 15), 6,  43.5],[Date.UTC(2010, 5, 15), 7,  137.4],[Date.UTC(2010, 5, 15), 8,  346.1],[Date.UTC(2010, 5, 15), 9,  539.7],[Date.UTC(2010, 5, 15), 10,  705.6],[Date.UTC(2010, 5, 15), 11,  843.5],[Date.UTC(2010, 5, 15), 12,  767.2],[Date.UTC(2010, 5, 15), 13,  626.8],[Date.UTC(2010, 5, 15), 14,  717.2],[Date.UTC(2010, 5, 15), 15,  794.1],[Date.UTC(2010, 5, 15), 16,  616.6],[Date.UTC(2010, 5, 15), 17,  382.1],[Date.UTC(2010, 5, 15), 18,  184.5],[Date.UTC(2010, 5, 15), 19,  59.2],[Date.UTC(2010, 5, 15), 20,  0],[Date.UTC(2010, 5, 15), 21,  0],[Date.UTC(2010, 5, 15), 22,  0],[Date.UTC(2010, 5, 15), 23,  0],[Date.UTC(2010, 5, 16), 0,  0],[Date.UTC(2010, 5, 16), 1,  0],[Date.UTC(2010, 5, 16), 2,  0],[Date.UTC(2010, 5, 16), 3,  0],[Date.UTC(2010, 5, 16), 4,  0],[Date.UTC(2010, 5, 16), 5,  3.8],[Date.UTC(2010, 5, 16), 6,  46.3],[Date.UTC(2010, 5, 16), 7,  146.4],[Date.UTC(2010, 5, 16), 8,  362.3],[Date.UTC(2010, 5, 16), 9,  559.7],[Date.UTC(2010, 5, 16), 10,  735.7],[Date.UTC(2010, 5, 16), 11,  881.4],[Date.UTC(2010, 5, 16), 12,  977.8],[Date.UTC(2010, 5, 16), 13,  975],[Date.UTC(2010, 5, 16), 14,  912.2],[Date.UTC(2010, 5, 16), 15,  797.2],[Date.UTC(2010, 5, 16), 16,  443.7],[Date.UTC(2010, 5, 16), 17,  222.4],[Date.UTC(2010, 5, 16), 18,  180.7],[Date.UTC(2010, 5, 16), 19,  59],[Date.UTC(2010, 5, 16), 20,  0],[Date.UTC(2010, 5, 16), 21,  0],[Date.UTC(2010, 5, 16), 22,  0],[Date.UTC(2010, 5, 16), 23,  0],[Date.UTC(2010, 5, 17), 0,  0],[Date.UTC(2010, 5, 17), 1,  0],[Date.UTC(2010, 5, 17), 2,  0],[Date.UTC(2010, 5, 17), 3,  0],[Date.UTC(2010, 5, 17), 4,  0],[Date.UTC(2010, 5, 17), 5,  2.8],[Date.UTC(2010, 5, 17), 6,  46.3],[Date.UTC(2010, 5, 17), 7,  150.1],[Date.UTC(2010, 5, 17), 8,  255.9],[Date.UTC(2010, 5, 17), 9,  295.3],[Date.UTC(2010, 5, 17), 10,  392.4],[Date.UTC(2010, 5, 17), 11,  768.8],[Date.UTC(2010, 5, 17), 12,  862.1],[Date.UTC(2010, 5, 17), 13,  795],[Date.UTC(2010, 5, 17), 14,  703],[Date.UTC(2010, 5, 17), 15,  718.6],[Date.UTC(2010, 5, 17), 16,  552.6],[Date.UTC(2010, 5, 17), 17,  403.2],[Date.UTC(2010, 5, 17), 18,  185.3],[Date.UTC(2010, 5, 17), 19,  60.6],[Date.UTC(2010, 5, 17), 20,  0],[Date.UTC(2010, 5, 17), 21,  0],[Date.UTC(2010, 5, 17), 22,  0],[Date.UTC(2010, 5, 17), 23,  0],[Date.UTC(2010, 5, 18), 0,  0],[Date.UTC(2010, 5, 18), 1,  0],[Date.UTC(2010, 5, 18), 2,  0],[Date.UTC(2010, 5, 18), 3,  0],[Date.UTC(2010, 5, 18), 4,  0],[Date.UTC(2010, 5, 18), 5,  3.8],[Date.UTC(2010, 5, 18), 6,  54.8],[Date.UTC(2010, 5, 18), 7,  186.9],[Date.UTC(2010, 5, 18), 8,  352.6],[Date.UTC(2010, 5, 18), 9,  517.1],[Date.UTC(2010, 5, 18), 10,  666.2],[Date.UTC(2010, 5, 18), 11,  850.6],[Date.UTC(2010, 5, 18), 12,  924],[Date.UTC(2010, 5, 18), 13,  998.9],[Date.UTC(2010, 5, 18), 14,  945.9],[Date.UTC(2010, 5, 18), 15,  805.8],[Date.UTC(2010, 5, 18), 16,  637.7],[Date.UTC(2010, 5, 18), 17,  431.9],[Date.UTC(2010, 5, 18), 18,  202.5],[Date.UTC(2010, 5, 18), 19,  60.3],[Date.UTC(2010, 5, 18), 20,  0],[Date.UTC(2010, 5, 18), 21,  0],[Date.UTC(2010, 5, 18), 22,  0],[Date.UTC(2010, 5, 18), 23,  0],[Date.UTC(2010, 5, 19), 0,  0],[Date.UTC(2010, 5, 19), 1,  0],[Date.UTC(2010, 5, 19), 2,  0],[Date.UTC(2010, 5, 19), 3,  0],[Date.UTC(2010, 5, 19), 4,  0],[Date.UTC(2010, 5, 19), 5,  2.8],[Date.UTC(2010, 5, 19), 6,  59.3],[Date.UTC(2010, 5, 19), 7,  196.6],[Date.UTC(2010, 5, 19), 8,  309.7],[Date.UTC(2010, 5, 19), 9,  542.1],[Date.UTC(2010, 5, 19), 10,  718.8],[Date.UTC(2010, 5, 19), 11,  643.7],[Date.UTC(2010, 5, 19), 12,  571.9],[Date.UTC(2010, 5, 19), 13,  574.9],[Date.UTC(2010, 5, 19), 14,  394.9],[Date.UTC(2010, 5, 19), 15,  313.4],[Date.UTC(2010, 5, 19), 16,  161.4],[Date.UTC(2010, 5, 19), 17,  28.4],[Date.UTC(2010, 5, 19), 18,  18],[Date.UTC(2010, 5, 19), 19,  51.1],[Date.UTC(2010, 5, 19), 20,  0],[Date.UTC(2010, 5, 19), 21,  0],[Date.UTC(2010, 5, 19), 22,  0],[Date.UTC(2010, 5, 19), 23,  0],[Date.UTC(2010, 5, 20), 0,  0],[Date.UTC(2010, 5, 20), 1,  0],[Date.UTC(2010, 5, 20), 2,  0],[Date.UTC(2010, 5, 20), 3,  0],[Date.UTC(2010, 5, 20), 4,  0],[Date.UTC(2010, 5, 20), 5,  1.9],[Date.UTC(2010, 5, 20), 6,  34],[Date.UTC(2010, 5, 20), 7,  28.4],[Date.UTC(2010, 5, 20), 8,  77.6],[Date.UTC(2010, 5, 20), 9,  97.6],[Date.UTC(2010, 5, 20), 10,  123.5],[Date.UTC(2010, 5, 20), 11,  138.1],[Date.UTC(2010, 5, 20), 12,  56.8],[Date.UTC(2010, 5, 20), 13,  64.4],[Date.UTC(2010, 5, 20), 14,  532.7],[Date.UTC(2010, 5, 20), 15,  203.5],[Date.UTC(2010, 5, 20), 16,  340.5],[Date.UTC(2010, 5, 20), 17,  332.7],[Date.UTC(2010, 5, 20), 18,  201.2],[Date.UTC(2010, 5, 20), 19,  61.7],[Date.UTC(2010, 5, 20), 20,  0],[Date.UTC(2010, 5, 20), 21,  0],[Date.UTC(2010, 5, 20), 22,  0],[Date.UTC(2010, 5, 20), 23,  0],[Date.UTC(2010, 5, 21), 0,  0],[Date.UTC(2010, 5, 21), 1,  0],[Date.UTC(2010, 5, 21), 2,  0],[Date.UTC(2010, 5, 21), 3,  0],[Date.UTC(2010, 5, 21), 4,  0],[Date.UTC(2010, 5, 21), 5,  3.8],[Date.UTC(2010, 5, 21), 6,  47.2],[Date.UTC(2010, 5, 21), 7,  137.3],[Date.UTC(2010, 5, 21), 8,  259.5],[Date.UTC(2010, 5, 21), 9,  546],[Date.UTC(2010, 5, 21), 10,  785.9],[Date.UTC(2010, 5, 21), 11,  910.7],[Date.UTC(2010, 5, 21), 12,  913.5],[Date.UTC(2010, 5, 21), 13,  1084.4],[Date.UTC(2010, 5, 21), 14,  925.2],[Date.UTC(2010, 5, 21), 15,  553.4],[Date.UTC(2010, 5, 21), 16,  307.6],[Date.UTC(2010, 5, 21), 17,  247.7],[Date.UTC(2010, 5, 21), 18,  199.2],[Date.UTC(2010, 5, 21), 19,  62.2],[Date.UTC(2010, 5, 21), 20,  0],[Date.UTC(2010, 5, 21), 21,  0],[Date.UTC(2010, 5, 21), 22,  0],[Date.UTC(2010, 5, 21), 23,  0],[Date.UTC(2010, 5, 22), 0,  0],[Date.UTC(2010, 5, 22), 1,  0],[Date.UTC(2010, 5, 22), 2,  0],[Date.UTC(2010, 5, 22), 3,  0],[Date.UTC(2010, 5, 22), 4,  0],[Date.UTC(2010, 5, 22), 5,  7.6],[Date.UTC(2010, 5, 22), 6,  26.5],[Date.UTC(2010, 5, 22), 7,  60.5],[Date.UTC(2010, 5, 22), 8,  133.3],[Date.UTC(2010, 5, 22), 9,  237.3],[Date.UTC(2010, 5, 22), 10,  160.9],[Date.UTC(2010, 5, 22), 11,  295.1],[Date.UTC(2010, 5, 22), 12,  336.6],[Date.UTC(2010, 5, 22), 13,  330],[Date.UTC(2010, 5, 22), 14,  430.5],[Date.UTC(2010, 5, 22), 15,  227.5],[Date.UTC(2010, 5, 22), 16,  260.6],[Date.UTC(2010, 5, 22), 17,  178.5],[Date.UTC(2010, 5, 22), 18,  164.3],[Date.UTC(2010, 5, 22), 19,  63.8],[Date.UTC(2010, 5, 22), 20,  0],[Date.UTC(2010, 5, 22), 21,  0],[Date.UTC(2010, 5, 22), 22,  0],[Date.UTC(2010, 5, 22), 23,  0],[Date.UTC(2010, 5, 23), 0,  0],[Date.UTC(2010, 5, 23), 1,  0],[Date.UTC(2010, 5, 23), 2,  0],[Date.UTC(2010, 5, 23), 3,  0],[Date.UTC(2010, 5, 23), 4,  0],[Date.UTC(2010, 5, 23), 5,  3.8],[Date.UTC(2010, 5, 23), 6,  30.2],[Date.UTC(2010, 5, 23), 7,  40.7],[Date.UTC(2010, 5, 23), 8,  205.9],[Date.UTC(2010, 5, 23), 9,  339.4],[Date.UTC(2010, 5, 23), 10,  463.8],[Date.UTC(2010, 5, 23), 11,  290.1],[Date.UTC(2010, 5, 23), 12,  326.5],[Date.UTC(2010, 5, 23), 13,  458.9],[Date.UTC(2010, 5, 23), 14,  347.6],[Date.UTC(2010, 5, 23), 15,  363.5],[Date.UTC(2010, 5, 23), 16,  242.9],[Date.UTC(2010, 5, 23), 17,  179.4],[Date.UTC(2010, 5, 23), 18,  140.1],[Date.UTC(2010, 5, 23), 19,  62.7],[Date.UTC(2010, 5, 23), 20,  0],[Date.UTC(2010, 5, 23), 21,  0],[Date.UTC(2010, 5, 23), 22,  0],[Date.UTC(2010, 5, 23), 23,  0],[Date.UTC(2010, 5, 24), 0,  0],[Date.UTC(2010, 5, 24), 1,  0],[Date.UTC(2010, 5, 24), 2,  0],[Date.UTC(2010, 5, 24), 3,  0],[Date.UTC(2010, 5, 24), 4,  0],[Date.UTC(2010, 5, 24), 5,  3.8],[Date.UTC(2010, 5, 24), 6,  55.7],[Date.UTC(2010, 5, 24), 7,  184],[Date.UTC(2010, 5, 24), 8,  357.1],[Date.UTC(2010, 5, 24), 9,  532.8],[Date.UTC(2010, 5, 24), 10,  712.1],[Date.UTC(2010, 5, 24), 11,  621.9],[Date.UTC(2010, 5, 24), 12,  779],[Date.UTC(2010, 5, 24), 13,  627.7],[Date.UTC(2010, 5, 24), 14,  593.4],[Date.UTC(2010, 5, 24), 15,  495],[Date.UTC(2010, 5, 24), 16,  368.1],[Date.UTC(2010, 5, 24), 17,  381.9],[Date.UTC(2010, 5, 24), 18,  174.3],[Date.UTC(2010, 5, 24), 19,  62.6],[Date.UTC(2010, 5, 24), 20,  0],[Date.UTC(2010, 5, 24), 21,  0],[Date.UTC(2010, 5, 24), 22,  0],[Date.UTC(2010, 5, 24), 23,  0],[Date.UTC(2010, 5, 25), 0,  0],[Date.UTC(2010, 5, 25), 1,  0],[Date.UTC(2010, 5, 25), 2,  0],[Date.UTC(2010, 5, 25), 3,  0],[Date.UTC(2010, 5, 25), 4,  0],[Date.UTC(2010, 5, 25), 5,  1.9],[Date.UTC(2010, 5, 25), 6,  40.6],[Date.UTC(2010, 5, 25), 7,  130.9],[Date.UTC(2010, 5, 25), 8,  251],[Date.UTC(2010, 5, 25), 9,  257.5],[Date.UTC(2010, 5, 25), 10,  386.2],[Date.UTC(2010, 5, 25), 11,  781.9],[Date.UTC(2010, 5, 25), 12,  900.3],[Date.UTC(2010, 5, 25), 13,  619.1],[Date.UTC(2010, 5, 25), 14,  792.7],[Date.UTC(2010, 5, 25), 15,  751.3],[Date.UTC(2010, 5, 25), 16,  628.1],[Date.UTC(2010, 5, 25), 17,  399],[Date.UTC(2010, 5, 25), 18,  200.1],[Date.UTC(2010, 5, 25), 19,  62.8],[Date.UTC(2010, 5, 25), 20,  0],[Date.UTC(2010, 5, 25), 21,  0],[Date.UTC(2010, 5, 25), 22,  0],[Date.UTC(2010, 5, 25), 23,  0],[Date.UTC(2010, 5, 26), 0,  0],[Date.UTC(2010, 5, 26), 1,  0],[Date.UTC(2010, 5, 26), 2,  0],[Date.UTC(2010, 5, 26), 3,  0],[Date.UTC(2010, 5, 26), 4,  0],[Date.UTC(2010, 5, 26), 5,  0.9],[Date.UTC(2010, 5, 26), 6,  32.1],[Date.UTC(2010, 5, 26), 7,  125.4],[Date.UTC(2010, 5, 26), 8,  338.1],[Date.UTC(2010, 5, 26), 9,  403.8],[Date.UTC(2010, 5, 26), 10,  449.5],[Date.UTC(2010, 5, 26), 11,  816.8],[Date.UTC(2010, 5, 26), 12,  954.5],[Date.UTC(2010, 5, 26), 13,  950.7],[Date.UTC(2010, 5, 26), 14,  774.5],[Date.UTC(2010, 5, 26), 15,  744.4],[Date.UTC(2010, 5, 26), 16,  579.7],[Date.UTC(2010, 5, 26), 17,  312.9],[Date.UTC(2010, 5, 26), 18,  193.1],[Date.UTC(2010, 5, 26), 19,  62.9],[Date.UTC(2010, 5, 26), 20,  0],[Date.UTC(2010, 5, 26), 21,  0],[Date.UTC(2010, 5, 26), 22,  0],[Date.UTC(2010, 5, 26), 23,  0],[Date.UTC(2010, 5, 27), 0,  0],[Date.UTC(2010, 5, 27), 1,  0],[Date.UTC(2010, 5, 27), 2,  0],[Date.UTC(2010, 5, 27), 3,  0],[Date.UTC(2010, 5, 27), 4,  0],[Date.UTC(2010, 5, 27), 5,  2.8],[Date.UTC(2010, 5, 27), 6,  48.2],[Date.UTC(2010, 5, 27), 7,  178.6],[Date.UTC(2010, 5, 27), 8,  371.4],[Date.UTC(2010, 5, 27), 9,  544],[Date.UTC(2010, 5, 27), 10,  700.4],[Date.UTC(2010, 5, 27), 11,  839.4],[Date.UTC(2010, 5, 27), 12,  941.3],[Date.UTC(2010, 5, 27), 13,  980],[Date.UTC(2010, 5, 27), 14,  916.7],[Date.UTC(2010, 5, 27), 15,  796.9],[Date.UTC(2010, 5, 27), 16,  635.2],[Date.UTC(2010, 5, 27), 17,  445.1],[Date.UTC(2010, 5, 27), 18,  186.1],[Date.UTC(2010, 5, 27), 19,  63.1],[Date.UTC(2010, 5, 27), 20,  0],[Date.UTC(2010, 5, 27), 21,  0],[Date.UTC(2010, 5, 27), 22,  0],[Date.UTC(2010, 5, 27), 23,  0],[Date.UTC(2010, 5, 28), 0,  0],[Date.UTC(2010, 5, 28), 1,  0],[Date.UTC(2010, 5, 28), 2,  0],[Date.UTC(2010, 5, 28), 3,  0],[Date.UTC(2010, 5, 28), 4,  0],[Date.UTC(2010, 5, 28), 5,  2.8],[Date.UTC(2010, 5, 28), 6,  51.9],[Date.UTC(2010, 5, 28), 7,  186.6],[Date.UTC(2010, 5, 28), 8,  346.7],[Date.UTC(2010, 5, 28), 9,  513.9],[Date.UTC(2010, 5, 28), 10,  680.1],[Date.UTC(2010, 5, 28), 11,  804.7],[Date.UTC(2010, 5, 28), 12,  888.6],[Date.UTC(2010, 5, 28), 13,  726.8],[Date.UTC(2010, 5, 28), 14,  546.8],[Date.UTC(2010, 5, 28), 15,  471.6],[Date.UTC(2010, 5, 28), 16,  626.4],[Date.UTC(2010, 5, 28), 17,  404.4],[Date.UTC(2010, 5, 28), 18,  200.2],[Date.UTC(2010, 5, 28), 19,  63.1],[Date.UTC(2010, 5, 28), 20,  0],[Date.UTC(2010, 5, 28), 21,  0],[Date.UTC(2010, 5, 28), 22,  0],[Date.UTC(2010, 5, 28), 23,  0],[Date.UTC(2010, 5, 29), 0,  0],[Date.UTC(2010, 5, 29), 1,  0],[Date.UTC(2010, 5, 29), 2,  0],[Date.UTC(2010, 5, 29), 3,  0],[Date.UTC(2010, 5, 29), 4,  0],[Date.UTC(2010, 5, 29), 5,  1.9],[Date.UTC(2010, 5, 29), 6,  46.3],[Date.UTC(2010, 5, 29), 7,  113.5],[Date.UTC(2010, 5, 29), 8,  268.9],[Date.UTC(2010, 5, 29), 9,  504],[Date.UTC(2010, 5, 29), 10,  687.7],[Date.UTC(2010, 5, 29), 11,  850],[Date.UTC(2010, 5, 29), 12,  879.9],[Date.UTC(2010, 5, 29), 13,  945],[Date.UTC(2010, 5, 29), 14,  775.4],[Date.UTC(2010, 5, 29), 15,  679.6],[Date.UTC(2010, 5, 29), 16,  582.5],[Date.UTC(2010, 5, 29), 17,  377.3],[Date.UTC(2010, 5, 29), 18,  197.1],[Date.UTC(2010, 5, 29), 19,  63.2],[Date.UTC(2010, 5, 29), 20,  0],[Date.UTC(2010, 5, 29), 21,  0],[Date.UTC(2010, 5, 29), 22,  0],[Date.UTC(2010, 5, 29), 23,  0],[Date.UTC(2010, 5, 30), 0,  0],[Date.UTC(2010, 5, 30), 1,  0],[Date.UTC(2010, 5, 30), 2,  0],[Date.UTC(2010, 5, 30), 3,  0],[Date.UTC(2010, 5, 30), 4,  0],[Date.UTC(2010, 5, 30), 5,  3.8],[Date.UTC(2010, 5, 30), 6,  49.1],[Date.UTC(2010, 5, 30), 7,  170.5],[Date.UTC(2010, 5, 30), 8,  326.8],[Date.UTC(2010, 5, 30), 9,  354.3],[Date.UTC(2010, 5, 30), 10,  549],[Date.UTC(2010, 5, 30), 11,  649.7],[Date.UTC(2010, 5, 30), 12,  736.4],[Date.UTC(2010, 5, 30), 13,  800.9],[Date.UTC(2010, 5, 30), 14,  729.4],[Date.UTC(2010, 5, 30), 15,  721.1],[Date.UTC(2010, 5, 30), 16,  576.2],[Date.UTC(2010, 5, 30), 17,  403.6],[Date.UTC(2010, 5, 30), 18,  195.4],[Date.UTC(2010, 5, 30), 19,  63.1],[Date.UTC(2010, 5, 30), 20,  0],[Date.UTC(2010, 5, 30), 21,  0],[Date.UTC(2010, 5, 30), 22,  0],[Date.UTC(2010, 5, 30), 23,  0],[Date.UTC(2010, 6, 1), 0,  0],[Date.UTC(2010, 6, 1), 1,  0],[Date.UTC(2010, 6, 1), 2,  0],[Date.UTC(2010, 6, 1), 3,  0],[Date.UTC(2010, 6, 1), 4,  0],[Date.UTC(2010, 6, 1), 5,  3.8],[Date.UTC(2010, 6, 1), 6,  52.9],[Date.UTC(2010, 6, 1), 7,  149],[Date.UTC(2010, 6, 1), 8,  347.7],[Date.UTC(2010, 6, 1), 9,  521.2],[Date.UTC(2010, 6, 1), 10,  675.2],[Date.UTC(2010, 6, 1), 11,  804.4],[Date.UTC(2010, 6, 1), 12,  875],[Date.UTC(2010, 6, 1), 13,  828.3],[Date.UTC(2010, 6, 1), 14,  846.2],[Date.UTC(2010, 6, 1), 15,  784.7],[Date.UTC(2010, 6, 1), 16,  589.8],[Date.UTC(2010, 6, 1), 17,  392.3],[Date.UTC(2010, 6, 1), 18,  189.2],[Date.UTC(2010, 6, 1), 19,  63],[Date.UTC(2010, 6, 1), 20,  0],[Date.UTC(2010, 6, 1), 21,  0],[Date.UTC(2010, 6, 1), 22,  0],[Date.UTC(2010, 6, 1), 23,  0],[Date.UTC(2010, 6, 2), 0,  0],[Date.UTC(2010, 6, 2), 1,  0],[Date.UTC(2010, 6, 2), 2,  0],[Date.UTC(2010, 6, 2), 3,  0],[Date.UTC(2010, 6, 2), 4,  0],[Date.UTC(2010, 6, 2), 5,  3.8],[Date.UTC(2010, 6, 2), 6,  47.2],[Date.UTC(2010, 6, 2), 7,  169.6],[Date.UTC(2010, 6, 2), 8,  272.7],[Date.UTC(2010, 6, 2), 9,  494.3],[Date.UTC(2010, 6, 2), 10,  625.3],[Date.UTC(2010, 6, 2), 11,  781.1],[Date.UTC(2010, 6, 2), 12,  911.6],[Date.UTC(2010, 6, 2), 13,  744.6],[Date.UTC(2010, 6, 2), 14,  775.5],[Date.UTC(2010, 6, 2), 15,  711.7],[Date.UTC(2010, 6, 2), 16,  550.4],[Date.UTC(2010, 6, 2), 17,  427.3],[Date.UTC(2010, 6, 2), 18,  204.6],[Date.UTC(2010, 6, 2), 19,  62.9],[Date.UTC(2010, 6, 2), 20,  0],[Date.UTC(2010, 6, 2), 21,  0],[Date.UTC(2010, 6, 2), 22,  0],[Date.UTC(2010, 6, 2), 23,  0],[Date.UTC(2010, 6, 3), 0,  0],[Date.UTC(2010, 6, 3), 1,  0],[Date.UTC(2010, 6, 3), 2,  0],[Date.UTC(2010, 6, 3), 3,  0],[Date.UTC(2010, 6, 3), 4,  0],[Date.UTC(2010, 6, 3), 5,  2.8],[Date.UTC(2010, 6, 3), 6,  47.2],[Date.UTC(2010, 6, 3), 7,  127.2],[Date.UTC(2010, 6, 3), 8,  282.1],[Date.UTC(2010, 6, 3), 9,  483.4],[Date.UTC(2010, 6, 3), 10,  671.4],[Date.UTC(2010, 6, 3), 11,  811.9],[Date.UTC(2010, 6, 3), 12,  891.7],[Date.UTC(2010, 6, 3), 13,  904.6],[Date.UTC(2010, 6, 3), 14,  829.7],[Date.UTC(2010, 6, 3), 15,  732.9],[Date.UTC(2010, 6, 3), 16,  560.9],[Date.UTC(2010, 6, 3), 17,  448.3],[Date.UTC(2010, 6, 3), 18,  196.4],[Date.UTC(2010, 6, 3), 19,  62.7],[Date.UTC(2010, 6, 3), 20,  0],[Date.UTC(2010, 6, 3), 21,  0],[Date.UTC(2010, 6, 3), 22,  0],[Date.UTC(2010, 6, 3), 23,  0],[Date.UTC(2010, 6, 4), 0,  0],[Date.UTC(2010, 6, 4), 1,  0],[Date.UTC(2010, 6, 4), 2,  0],[Date.UTC(2010, 6, 4), 3,  0],[Date.UTC(2010, 6, 4), 4,  0],[Date.UTC(2010, 6, 4), 5,  2.8],[Date.UTC(2010, 6, 4), 6,  45.3],[Date.UTC(2010, 6, 4), 7,  159.7],[Date.UTC(2010, 6, 4), 8,  300.2],[Date.UTC(2010, 6, 4), 9,  465.5],[Date.UTC(2010, 6, 4), 10,  643.8],[Date.UTC(2010, 6, 4), 11,  783],[Date.UTC(2010, 6, 4), 12,  892.3],[Date.UTC(2010, 6, 4), 13,  897.3],[Date.UTC(2010, 6, 4), 14,  863.3],[Date.UTC(2010, 6, 4), 15,  766.7],[Date.UTC(2010, 6, 4), 16,  477.7],[Date.UTC(2010, 6, 4), 17,  326.3],[Date.UTC(2010, 6, 4), 18,  186.4],[Date.UTC(2010, 6, 4), 19,  60.4],[Date.UTC(2010, 6, 4), 20,  0],[Date.UTC(2010, 6, 4), 21,  0],[Date.UTC(2010, 6, 4), 22,  0],[Date.UTC(2010, 6, 4), 23,  0],[Date.UTC(2010, 6, 5), 0,  0],[Date.UTC(2010, 6, 5), 1,  0],[Date.UTC(2010, 6, 5), 2,  0],[Date.UTC(2010, 6, 5), 3,  0],[Date.UTC(2010, 6, 5), 4,  0],[Date.UTC(2010, 6, 5), 5,  3.8],[Date.UTC(2010, 6, 5), 6,  50.1],[Date.UTC(2010, 6, 5), 7,  171.4],[Date.UTC(2010, 6, 5), 8,  310.8],[Date.UTC(2010, 6, 5), 9,  505.8],[Date.UTC(2010, 6, 5), 10,  668.8],[Date.UTC(2010, 6, 5), 11,  804.8],[Date.UTC(2010, 6, 5), 12,  886],[Date.UTC(2010, 6, 5), 13,  922.7],[Date.UTC(2010, 6, 5), 14,  896.8],[Date.UTC(2010, 6, 5), 15,  680.2],[Date.UTC(2010, 6, 5), 16,  551.6],[Date.UTC(2010, 6, 5), 17,  332.8],[Date.UTC(2010, 6, 5), 18,  176.8],[Date.UTC(2010, 6, 5), 19,  62.2],[Date.UTC(2010, 6, 5), 20,  0],[Date.UTC(2010, 6, 5), 21,  0],[Date.UTC(2010, 6, 5), 22,  0],[Date.UTC(2010, 6, 5), 23,  0],[Date.UTC(2010, 6, 6), 0,  0],[Date.UTC(2010, 6, 6), 1,  0],[Date.UTC(2010, 6, 6), 2,  0],[Date.UTC(2010, 6, 6), 3,  0],[Date.UTC(2010, 6, 6), 4,  0],[Date.UTC(2010, 6, 6), 5,  2.8],[Date.UTC(2010, 6, 6), 6,  50.1],[Date.UTC(2010, 6, 6), 7,  190.1],[Date.UTC(2010, 6, 6), 8,  271.9],[Date.UTC(2010, 6, 6), 9,  384.5],[Date.UTC(2010, 6, 6), 10,  489.4],[Date.UTC(2010, 6, 6), 11,  832.6],[Date.UTC(2010, 6, 6), 12,  996.2],[Date.UTC(2010, 6, 6), 13,  864.7],[Date.UTC(2010, 6, 6), 14,  576.9],[Date.UTC(2010, 6, 6), 15,  696.3],[Date.UTC(2010, 6, 6), 16,  514.2],[Date.UTC(2010, 6, 6), 17,  315.7],[Date.UTC(2010, 6, 6), 18,  206.7],[Date.UTC(2010, 6, 6), 19,  65.7],[Date.UTC(2010, 6, 6), 20,  0],[Date.UTC(2010, 6, 6), 21,  0],[Date.UTC(2010, 6, 6), 22,  0],[Date.UTC(2010, 6, 6), 23,  0],[Date.UTC(2010, 6, 7), 0,  0],[Date.UTC(2010, 6, 7), 1,  0],[Date.UTC(2010, 6, 7), 2,  0],[Date.UTC(2010, 6, 7), 3,  0],[Date.UTC(2010, 6, 7), 4,  0],[Date.UTC(2010, 6, 7), 5,  2.8],[Date.UTC(2010, 6, 7), 6,  41.6],[Date.UTC(2010, 6, 7), 7,  213.9],[Date.UTC(2010, 6, 7), 8,  350],[Date.UTC(2010, 6, 7), 9,  560.8],[Date.UTC(2010, 6, 7), 10,  747.7],[Date.UTC(2010, 6, 7), 11,  906.8],[Date.UTC(2010, 6, 7), 12,  1009.4],[Date.UTC(2010, 6, 7), 13,  1011.9],[Date.UTC(2010, 6, 7), 14,  967.5],[Date.UTC(2010, 6, 7), 15,  835.7],[Date.UTC(2010, 6, 7), 16,  591.7],[Date.UTC(2010, 6, 7), 17,  410],[Date.UTC(2010, 6, 7), 18,  211.5],[Date.UTC(2010, 6, 7), 19,  61.4],[Date.UTC(2010, 6, 7), 20,  0],[Date.UTC(2010, 6, 7), 21,  0],[Date.UTC(2010, 6, 7), 22,  0],[Date.UTC(2010, 6, 7), 23,  0],[Date.UTC(2010, 6, 8), 0,  0],[Date.UTC(2010, 6, 8), 1,  0],[Date.UTC(2010, 6, 8), 2,  0],[Date.UTC(2010, 6, 8), 3,  0],[Date.UTC(2010, 6, 8), 4,  0],[Date.UTC(2010, 6, 8), 5,  2.8],[Date.UTC(2010, 6, 8), 6,  47.2],[Date.UTC(2010, 6, 8), 7,  211.2],[Date.UTC(2010, 6, 8), 8,  380.4],[Date.UTC(2010, 6, 8), 9,  568.4],[Date.UTC(2010, 6, 8), 10,  739.5],[Date.UTC(2010, 6, 8), 11,  931.3],[Date.UTC(2010, 6, 8), 12,  739.4],[Date.UTC(2010, 6, 8), 13,  905.8],[Date.UTC(2010, 6, 8), 14,  682],[Date.UTC(2010, 6, 8), 15,  119.5],[Date.UTC(2010, 6, 8), 16,  388.9],[Date.UTC(2010, 6, 8), 17,  441.4],[Date.UTC(2010, 6, 8), 18,  194.6],[Date.UTC(2010, 6, 8), 19,  60.9],[Date.UTC(2010, 6, 8), 20,  0],[Date.UTC(2010, 6, 8), 21,  0],[Date.UTC(2010, 6, 8), 22,  0],[Date.UTC(2010, 6, 8), 23,  0],[Date.UTC(2010, 6, 9), 0,  0],[Date.UTC(2010, 6, 9), 1,  0],[Date.UTC(2010, 6, 9), 2,  0],[Date.UTC(2010, 6, 9), 3,  0],[Date.UTC(2010, 6, 9), 4,  0],[Date.UTC(2010, 6, 9), 5,  2.8],[Date.UTC(2010, 6, 9), 6,  60.8],[Date.UTC(2010, 6, 9), 7,  168.7],[Date.UTC(2010, 6, 9), 8,  355.9],[Date.UTC(2010, 6, 9), 9,  577.8],[Date.UTC(2010, 6, 9), 10,  729],[Date.UTC(2010, 6, 9), 11,  885.6],[Date.UTC(2010, 6, 9), 12,  977.3],[Date.UTC(2010, 6, 9), 13,  1015],[Date.UTC(2010, 6, 9), 14,  952.9],[Date.UTC(2010, 6, 9), 15,  702.3],[Date.UTC(2010, 6, 9), 16,  552.7],[Date.UTC(2010, 6, 9), 17,  366.7],[Date.UTC(2010, 6, 9), 18,  88.3],[Date.UTC(2010, 6, 9), 19,  54.9],[Date.UTC(2010, 6, 9), 20,  0],[Date.UTC(2010, 6, 9), 21,  0],[Date.UTC(2010, 6, 9), 22,  0],[Date.UTC(2010, 6, 9), 23,  0],[Date.UTC(2010, 6, 10), 0,  0],[Date.UTC(2010, 6, 10), 1,  0],[Date.UTC(2010, 6, 10), 2,  0],[Date.UTC(2010, 6, 10), 3,  0],[Date.UTC(2010, 6, 10), 4,  0],[Date.UTC(2010, 6, 10), 5,  1.9],[Date.UTC(2010, 6, 10), 6,  29.3],[Date.UTC(2010, 6, 10), 7,  112.5],[Date.UTC(2010, 6, 10), 8,  359.8],[Date.UTC(2010, 6, 10), 9,  513.1],[Date.UTC(2010, 6, 10), 10,  562.8],[Date.UTC(2010, 6, 10), 11,  530],[Date.UTC(2010, 6, 10), 12,  657.4],[Date.UTC(2010, 6, 10), 13,  723.8],[Date.UTC(2010, 6, 10), 14,  590],[Date.UTC(2010, 6, 10), 15,  477.3],[Date.UTC(2010, 6, 10), 16,  348.9],[Date.UTC(2010, 6, 10), 17,  202],[Date.UTC(2010, 6, 10), 18,  62.4],[Date.UTC(2010, 6, 10), 19,  2.8],[Date.UTC(2010, 6, 10), 20,  0],[Date.UTC(2010, 6, 10), 21,  0],[Date.UTC(2010, 6, 10), 22,  0],[Date.UTC(2010, 6, 10), 23,  0],[Date.UTC(2010, 6, 11), 0,  0],[Date.UTC(2010, 6, 11), 1,  0],[Date.UTC(2010, 6, 11), 2,  0],[Date.UTC(2010, 6, 11), 3,  0],[Date.UTC(2010, 6, 11), 4,  0],[Date.UTC(2010, 6, 11), 5,  2.8],[Date.UTC(2010, 6, 11), 6,  31.2],[Date.UTC(2010, 6, 11), 7,  148.9],[Date.UTC(2010, 6, 11), 8,  316.9],[Date.UTC(2010, 6, 11), 9,  610.3],[Date.UTC(2010, 6, 11), 10,  573.7],[Date.UTC(2010, 6, 11), 11,  808.3],[Date.UTC(2010, 6, 11), 12,  977],[Date.UTC(2010, 6, 11), 13,  535.5],[Date.UTC(2010, 6, 11), 14,  463.2],[Date.UTC(2010, 6, 11), 15,  463.6],[Date.UTC(2010, 6, 11), 16,  376.6],[Date.UTC(2010, 6, 11), 17,  217.8],[Date.UTC(2010, 6, 11), 18,  100.9],[Date.UTC(2010, 6, 11), 19,  53.1],[Date.UTC(2010, 6, 11), 20,  0],[Date.UTC(2010, 6, 11), 21,  0],[Date.UTC(2010, 6, 11), 22,  0],[Date.UTC(2010, 6, 11), 23,  0],[Date.UTC(2010, 6, 12), 0,  0],[Date.UTC(2010, 6, 12), 1,  0],[Date.UTC(2010, 6, 12), 2,  0],[Date.UTC(2010, 6, 12), 3,  0],[Date.UTC(2010, 6, 12), 4,  0],[Date.UTC(2010, 6, 12), 5,  3.8],[Date.UTC(2010, 6, 12), 6,  8.5],[Date.UTC(2010, 6, 12), 7,  51.1],[Date.UTC(2010, 6, 12), 8,  58.7],[Date.UTC(2010, 6, 12), 9,  86.2],[Date.UTC(2010, 6, 12), 10,  182.3],[Date.UTC(2010, 6, 12), 11,  426.3],[Date.UTC(2010, 6, 12), 12,  524.7],[Date.UTC(2010, 6, 12), 13,  556.2],[Date.UTC(2010, 6, 12), 14,  672.3],[Date.UTC(2010, 6, 12), 15,  598.7],[Date.UTC(2010, 6, 12), 16,  253.2],[Date.UTC(2010, 6, 12), 17,  325.1],[Date.UTC(2010, 6, 12), 18,  160.5],[Date.UTC(2010, 6, 12), 19,  47.5],[Date.UTC(2010, 6, 12), 20,  0],[Date.UTC(2010, 6, 12), 21,  0],[Date.UTC(2010, 6, 12), 22,  0],[Date.UTC(2010, 6, 12), 23,  0],[Date.UTC(2010, 6, 13), 0,  0],[Date.UTC(2010, 6, 13), 1,  0],[Date.UTC(2010, 6, 13), 2,  0],[Date.UTC(2010, 6, 13), 3,  0],[Date.UTC(2010, 6, 13), 4,  0],[Date.UTC(2010, 6, 13), 5,  2.8],[Date.UTC(2010, 6, 13), 6,  31.2],[Date.UTC(2010, 6, 13), 7,  123.5],[Date.UTC(2010, 6, 13), 8,  257.1],[Date.UTC(2010, 6, 13), 9,  423.3],[Date.UTC(2010, 6, 13), 10,  562.8],[Date.UTC(2010, 6, 13), 11,  570.8],[Date.UTC(2010, 6, 13), 12,  527.1],[Date.UTC(2010, 6, 13), 13,  420.1],[Date.UTC(2010, 6, 13), 14,  806.1],[Date.UTC(2010, 6, 13), 15,  808.4],[Date.UTC(2010, 6, 13), 16,  626.7],[Date.UTC(2010, 6, 13), 17,  403.2],[Date.UTC(2010, 6, 13), 18,  155.9],[Date.UTC(2010, 6, 13), 19,  53.6],[Date.UTC(2010, 6, 13), 20,  0],[Date.UTC(2010, 6, 13), 21,  0],[Date.UTC(2010, 6, 13), 22,  0],[Date.UTC(2010, 6, 13), 23,  0],[Date.UTC(2010, 6, 14), 0,  0],[Date.UTC(2010, 6, 14), 1,  0],[Date.UTC(2010, 6, 14), 2,  0],[Date.UTC(2010, 6, 14), 3,  0],[Date.UTC(2010, 6, 14), 4,  0],[Date.UTC(2010, 6, 14), 5,  2.8],[Date.UTC(2010, 6, 14), 6,  35.9],[Date.UTC(2010, 6, 14), 7,  139.9],[Date.UTC(2010, 6, 14), 8,  265.7],[Date.UTC(2010, 6, 14), 9,  357.4],[Date.UTC(2010, 6, 14), 10,  676.1],[Date.UTC(2010, 6, 14), 11,  853.2],[Date.UTC(2010, 6, 14), 12,  938.1],[Date.UTC(2010, 6, 14), 13,  993.8],[Date.UTC(2010, 6, 14), 14,  939.6],[Date.UTC(2010, 6, 14), 15,  819.5],[Date.UTC(2010, 6, 14), 16,  638.8],[Date.UTC(2010, 6, 14), 17,  376.2],[Date.UTC(2010, 6, 14), 18,  206],[Date.UTC(2010, 6, 14), 19,  56.7],[Date.UTC(2010, 6, 14), 20,  0],[Date.UTC(2010, 6, 14), 21,  0],[Date.UTC(2010, 6, 14), 22,  0],[Date.UTC(2010, 6, 14), 23,  0],[Date.UTC(2010, 6, 15), 0,  0],[Date.UTC(2010, 6, 15), 1,  0],[Date.UTC(2010, 6, 15), 2,  0],[Date.UTC(2010, 6, 15), 3,  0],[Date.UTC(2010, 6, 15), 4,  0],[Date.UTC(2010, 6, 15), 5,  2.8],[Date.UTC(2010, 6, 15), 6,  44.4],[Date.UTC(2010, 6, 15), 7,  163.4],[Date.UTC(2010, 6, 15), 8,  334.6],[Date.UTC(2010, 6, 15), 9,  521],[Date.UTC(2010, 6, 15), 10,  692],[Date.UTC(2010, 6, 15), 11,  786.1],[Date.UTC(2010, 6, 15), 12,  925.3],[Date.UTC(2010, 6, 15), 13,  973.4],[Date.UTC(2010, 6, 15), 14,  932.9],[Date.UTC(2010, 6, 15), 15,  795.9],[Date.UTC(2010, 6, 15), 16,  599.7],[Date.UTC(2010, 6, 15), 17,  371.1],[Date.UTC(2010, 6, 15), 18,  204.3],[Date.UTC(2010, 6, 15), 19,  55.8],[Date.UTC(2010, 6, 15), 20,  0],[Date.UTC(2010, 6, 15), 21,  0],[Date.UTC(2010, 6, 15), 22,  0],[Date.UTC(2010, 6, 15), 23,  0],[Date.UTC(2010, 6, 16), 0,  0],[Date.UTC(2010, 6, 16), 1,  0],[Date.UTC(2010, 6, 16), 2,  0],[Date.UTC(2010, 6, 16), 3,  0],[Date.UTC(2010, 6, 16), 4,  0],[Date.UTC(2010, 6, 16), 5,  1.9],[Date.UTC(2010, 6, 16), 6,  75.2],[Date.UTC(2010, 6, 16), 7,  186.6],[Date.UTC(2010, 6, 16), 8,  197.8],[Date.UTC(2010, 6, 16), 9,  306],[Date.UTC(2010, 6, 16), 10,  278],[Date.UTC(2010, 6, 16), 11,  612.5],[Date.UTC(2010, 6, 16), 12,  557.5],[Date.UTC(2010, 6, 16), 13,  833],[Date.UTC(2010, 6, 16), 14,  927.3],[Date.UTC(2010, 6, 16), 15,  777.9],[Date.UTC(2010, 6, 16), 16,  605.2],[Date.UTC(2010, 6, 16), 17,  405.4],[Date.UTC(2010, 6, 16), 18,  194.8],[Date.UTC(2010, 6, 16), 19,  54.7],[Date.UTC(2010, 6, 16), 20,  0],[Date.UTC(2010, 6, 16), 21,  0],[Date.UTC(2010, 6, 16), 22,  0],[Date.UTC(2010, 6, 16), 23,  0],[Date.UTC(2010, 6, 17), 0,  0],[Date.UTC(2010, 6, 17), 1,  0],[Date.UTC(2010, 6, 17), 2,  0],[Date.UTC(2010, 6, 17), 3,  0],[Date.UTC(2010, 6, 17), 4,  0],[Date.UTC(2010, 6, 17), 5,  0.9],[Date.UTC(2010, 6, 17), 6,  37.8],[Date.UTC(2010, 6, 17), 7,  158],[Date.UTC(2010, 6, 17), 8,  338.8],[Date.UTC(2010, 6, 17), 9,  530],[Date.UTC(2010, 6, 17), 10,  708.8],[Date.UTC(2010, 6, 17), 11,  882.6],[Date.UTC(2010, 6, 17), 12,  961.2],[Date.UTC(2010, 6, 17), 13,  990.9],[Date.UTC(2010, 6, 17), 14,  933.2],[Date.UTC(2010, 6, 17), 15,  798.1],[Date.UTC(2010, 6, 17), 16,  614.6],[Date.UTC(2010, 6, 17), 17,  429.7],[Date.UTC(2010, 6, 17), 18,  202.3],[Date.UTC(2010, 6, 17), 19,  53.7],[Date.UTC(2010, 6, 17), 20,  0],[Date.UTC(2010, 6, 17), 21,  0],[Date.UTC(2010, 6, 17), 22,  0],[Date.UTC(2010, 6, 17), 23,  0],[Date.UTC(2010, 6, 18), 0,  0],[Date.UTC(2010, 6, 18), 1,  0],[Date.UTC(2010, 6, 18), 2,  0],[Date.UTC(2010, 6, 18), 3,  0],[Date.UTC(2010, 6, 18), 4,  0],[Date.UTC(2010, 6, 18), 5,  1.9],[Date.UTC(2010, 6, 18), 6,  44.4],[Date.UTC(2010, 6, 18), 7,  142.7],[Date.UTC(2010, 6, 18), 8,  281.2],[Date.UTC(2010, 6, 18), 9,  525.4],[Date.UTC(2010, 6, 18), 10,  711.8],[Date.UTC(2010, 6, 18), 11,  697.6],[Date.UTC(2010, 6, 18), 12,  957.8],[Date.UTC(2010, 6, 18), 13,  907.8],[Date.UTC(2010, 6, 18), 14,  918.5],[Date.UTC(2010, 6, 18), 15,  745.8],[Date.UTC(2010, 6, 18), 16,  489.4],[Date.UTC(2010, 6, 18), 17,  417.5],[Date.UTC(2010, 6, 18), 18,  200.9],[Date.UTC(2010, 6, 18), 19,  52.6],[Date.UTC(2010, 6, 18), 20,  0],[Date.UTC(2010, 6, 18), 21,  0],[Date.UTC(2010, 6, 18), 22,  0],[Date.UTC(2010, 6, 18), 23,  0],[Date.UTC(2010, 6, 19), 0,  0],[Date.UTC(2010, 6, 19), 1,  0],[Date.UTC(2010, 6, 19), 2,  0],[Date.UTC(2010, 6, 19), 3,  0],[Date.UTC(2010, 6, 19), 4,  0],[Date.UTC(2010, 6, 19), 5,  1.9],[Date.UTC(2010, 6, 19), 6,  32.1],[Date.UTC(2010, 6, 19), 7,  100.6],[Date.UTC(2010, 6, 19), 8,  107],[Date.UTC(2010, 6, 19), 9,  166.6],[Date.UTC(2010, 6, 19), 10,  321.2],[Date.UTC(2010, 6, 19), 11,  894.1],[Date.UTC(2010, 6, 19), 12,  1006.5],[Date.UTC(2010, 6, 19), 13,  983.4],[Date.UTC(2010, 6, 19), 14,  812],[Date.UTC(2010, 6, 19), 15,  762.9],[Date.UTC(2010, 6, 19), 16,  605.7],[Date.UTC(2010, 6, 19), 17,  415.7],[Date.UTC(2010, 6, 19), 18,  199.4],[Date.UTC(2010, 6, 19), 19,  51.4],[Date.UTC(2010, 6, 19), 20,  0],[Date.UTC(2010, 6, 19), 21,  0],[Date.UTC(2010, 6, 19), 22,  0],[Date.UTC(2010, 6, 19), 23,  0],[Date.UTC(2010, 6, 20), 0,  0],[Date.UTC(2010, 6, 20), 1,  0],[Date.UTC(2010, 6, 20), 2,  0],[Date.UTC(2010, 6, 20), 3,  0],[Date.UTC(2010, 6, 20), 4,  0],[Date.UTC(2010, 6, 20), 5,  0.9],[Date.UTC(2010, 6, 20), 6,  31.2],[Date.UTC(2010, 6, 20), 7,  154.4],[Date.UTC(2010, 6, 20), 8,  319.1],[Date.UTC(2010, 6, 20), 9,  500.8],[Date.UTC(2010, 6, 20), 10,  660.4],[Date.UTC(2010, 6, 20), 11,  803.1],[Date.UTC(2010, 6, 20), 12,  837.9],[Date.UTC(2010, 6, 20), 13,  988.4],[Date.UTC(2010, 6, 20), 14,  945.6],[Date.UTC(2010, 6, 20), 15,  799.2],[Date.UTC(2010, 6, 20), 16,  620],[Date.UTC(2010, 6, 20), 17,  416.2],[Date.UTC(2010, 6, 20), 18,  197.8],[Date.UTC(2010, 6, 20), 19,  50.1],[Date.UTC(2010, 6, 20), 20,  0],[Date.UTC(2010, 6, 20), 21,  0],[Date.UTC(2010, 6, 20), 22,  0],[Date.UTC(2010, 6, 20), 23,  0],[Date.UTC(2010, 6, 21), 0,  0],[Date.UTC(2010, 6, 21), 1,  0],[Date.UTC(2010, 6, 21), 2,  0],[Date.UTC(2010, 6, 21), 3,  0],[Date.UTC(2010, 6, 21), 4,  0],[Date.UTC(2010, 6, 21), 5,  0.9],[Date.UTC(2010, 6, 21), 6,  24.6],[Date.UTC(2010, 6, 21), 7,  151.8],[Date.UTC(2010, 6, 21), 8,  306.7],[Date.UTC(2010, 6, 21), 9,  424.7],[Date.UTC(2010, 6, 21), 10,  646.8],[Date.UTC(2010, 6, 21), 11,  805.3],[Date.UTC(2010, 6, 21), 12,  903.3],[Date.UTC(2010, 6, 21), 13,  926.8],[Date.UTC(2010, 6, 21), 14,  916.9],[Date.UTC(2010, 6, 21), 15,  780.4],[Date.UTC(2010, 6, 21), 16,  510.3],[Date.UTC(2010, 6, 21), 17,  405.5],[Date.UTC(2010, 6, 21), 18,  196],[Date.UTC(2010, 6, 21), 19,  48.8],[Date.UTC(2010, 6, 21), 20,  0],[Date.UTC(2010, 6, 21), 21,  0],[Date.UTC(2010, 6, 21), 22,  0],[Date.UTC(2010, 6, 21), 23,  0],[Date.UTC(2010, 6, 22), 0,  0],[Date.UTC(2010, 6, 22), 1,  0],[Date.UTC(2010, 6, 22), 2,  0],[Date.UTC(2010, 6, 22), 3,  0],[Date.UTC(2010, 6, 22), 4,  0],[Date.UTC(2010, 6, 22), 5,  0.9],[Date.UTC(2010, 6, 22), 6,  25.5],[Date.UTC(2010, 6, 22), 7,  113.5],[Date.UTC(2010, 6, 22), 8,  294.3],[Date.UTC(2010, 6, 22), 9,  486.4],[Date.UTC(2010, 6, 22), 10,  474.3],[Date.UTC(2010, 6, 22), 11,  661.7],[Date.UTC(2010, 6, 22), 12,  718],[Date.UTC(2010, 6, 22), 13,  851.1],[Date.UTC(2010, 6, 22), 14,  866.9],[Date.UTC(2010, 6, 22), 15,  508.8],[Date.UTC(2010, 6, 22), 16,  173.4],[Date.UTC(2010, 6, 22), 17,  41.6],[Date.UTC(2010, 6, 22), 18,  88.6],[Date.UTC(2010, 6, 22), 19,  48.9],[Date.UTC(2010, 6, 22), 20,  0],[Date.UTC(2010, 6, 22), 21,  0],[Date.UTC(2010, 6, 22), 22,  0],[Date.UTC(2010, 6, 22), 23,  0],[Date.UTC(2010, 6, 23), 0,  0],[Date.UTC(2010, 6, 23), 1,  0],[Date.UTC(2010, 6, 23), 2,  0],[Date.UTC(2010, 6, 23), 3,  0],[Date.UTC(2010, 6, 23), 4,  0],[Date.UTC(2010, 6, 23), 5,  0.9],[Date.UTC(2010, 6, 23), 6,  21.7],[Date.UTC(2010, 6, 23), 7,  177],[Date.UTC(2010, 6, 23), 8,  352.6],[Date.UTC(2010, 6, 23), 9,  531.2],[Date.UTC(2010, 6, 23), 10,  728.4],[Date.UTC(2010, 6, 23), 11,  855.9],[Date.UTC(2010, 6, 23), 12,  991.7],[Date.UTC(2010, 6, 23), 13,  921.4],[Date.UTC(2010, 6, 23), 14,  975.8],[Date.UTC(2010, 6, 23), 15,  581],[Date.UTC(2010, 6, 23), 16,  396.7],[Date.UTC(2010, 6, 23), 17,  291.3],[Date.UTC(2010, 6, 23), 18,  192.4],[Date.UTC(2010, 6, 23), 19,  45.9],[Date.UTC(2010, 6, 23), 20,  0],[Date.UTC(2010, 6, 23), 21,  0],[Date.UTC(2010, 6, 23), 22,  0],[Date.UTC(2010, 6, 23), 23,  0],[Date.UTC(2010, 6, 24), 0,  0],[Date.UTC(2010, 6, 24), 1,  0],[Date.UTC(2010, 6, 24), 2,  0],[Date.UTC(2010, 6, 24), 3,  0],[Date.UTC(2010, 6, 24), 4,  0],[Date.UTC(2010, 6, 24), 5,  0],[Date.UTC(2010, 6, 24), 6,  18.9],[Date.UTC(2010, 6, 24), 7,  170.8],[Date.UTC(2010, 6, 24), 8,  356.7],[Date.UTC(2010, 6, 24), 9,  551.6],[Date.UTC(2010, 6, 24), 10,  740.6],[Date.UTC(2010, 6, 24), 11,  903],[Date.UTC(2010, 6, 24), 12,  919.1],[Date.UTC(2010, 6, 24), 13,  1020.6],[Date.UTC(2010, 6, 24), 14,  969.4],[Date.UTC(2010, 6, 24), 15,  834.4],[Date.UTC(2010, 6, 24), 16,  653.2],[Date.UTC(2010, 6, 24), 17,  454.8],[Date.UTC(2010, 6, 24), 18,  190.5],[Date.UTC(2010, 6, 24), 19,  44.3],[Date.UTC(2010, 6, 24), 20,  0],[Date.UTC(2010, 6, 24), 21,  0],[Date.UTC(2010, 6, 24), 22,  0],[Date.UTC(2010, 6, 24), 23,  0],[Date.UTC(2010, 6, 25), 0,  0],[Date.UTC(2010, 6, 25), 1,  0],[Date.UTC(2010, 6, 25), 2,  0],[Date.UTC(2010, 6, 25), 3,  0],[Date.UTC(2010, 6, 25), 4,  0],[Date.UTC(2010, 6, 25), 5,  0],[Date.UTC(2010, 6, 25), 6,  21.7],[Date.UTC(2010, 6, 25), 7,  160],[Date.UTC(2010, 6, 25), 8,  340.4],[Date.UTC(2010, 6, 25), 9,  535.6],[Date.UTC(2010, 6, 25), 10,  723.6],[Date.UTC(2010, 6, 25), 11,  884.4],[Date.UTC(2010, 6, 25), 12,  965.6],[Date.UTC(2010, 6, 25), 13,  959.8],[Date.UTC(2010, 6, 25), 14,  975.9],[Date.UTC(2010, 6, 25), 15,  827.7],[Date.UTC(2010, 6, 25), 16,  643.4],[Date.UTC(2010, 6, 25), 17,  432],[Date.UTC(2010, 6, 25), 18,  188.5],[Date.UTC(2010, 6, 25), 19,  42.6],[Date.UTC(2010, 6, 25), 20,  0],[Date.UTC(2010, 6, 25), 21,  0],[Date.UTC(2010, 6, 25), 22,  0],[Date.UTC(2010, 6, 25), 23,  0],[Date.UTC(2010, 6, 26), 0,  0],[Date.UTC(2010, 6, 26), 1,  0],[Date.UTC(2010, 6, 26), 2,  0],[Date.UTC(2010, 6, 26), 3,  0],[Date.UTC(2010, 6, 26), 4,  0],[Date.UTC(2010, 6, 26), 5,  0],[Date.UTC(2010, 6, 26), 6,  21.7],[Date.UTC(2010, 6, 26), 7,  148.3],[Date.UTC(2010, 6, 26), 8,  308.6],[Date.UTC(2010, 6, 26), 9,  483.3],[Date.UTC(2010, 6, 26), 10,  684.2],[Date.UTC(2010, 6, 26), 11,  836.2],[Date.UTC(2010, 6, 26), 12,  932.8],[Date.UTC(2010, 6, 26), 13,  980.6],[Date.UTC(2010, 6, 26), 14,  940.1],[Date.UTC(2010, 6, 26), 15,  816.3],[Date.UTC(2010, 6, 26), 16,  650.4],[Date.UTC(2010, 6, 26), 17,  444.1],[Date.UTC(2010, 6, 26), 18,  186.3],[Date.UTC(2010, 6, 26), 19,  40.9],[Date.UTC(2010, 6, 26), 20,  0],[Date.UTC(2010, 6, 26), 21,  0],[Date.UTC(2010, 6, 26), 22,  0],[Date.UTC(2010, 6, 26), 23,  0],[Date.UTC(2010, 6, 27), 0,  0],[Date.UTC(2010, 6, 27), 1,  0],[Date.UTC(2010, 6, 27), 2,  0],[Date.UTC(2010, 6, 27), 3,  0],[Date.UTC(2010, 6, 27), 4,  0],[Date.UTC(2010, 6, 27), 5,  0.9],[Date.UTC(2010, 6, 27), 6,  20.8],[Date.UTC(2010, 6, 27), 7,  140.1],[Date.UTC(2010, 6, 27), 8,  304.9],[Date.UTC(2010, 6, 27), 9,  381],[Date.UTC(2010, 6, 27), 10,  565.8],[Date.UTC(2010, 6, 27), 11,  793.1],[Date.UTC(2010, 6, 27), 12,  878.3],[Date.UTC(2010, 6, 27), 13,  941.7],[Date.UTC(2010, 6, 27), 14,  903.6],[Date.UTC(2010, 6, 27), 15,  779.5],[Date.UTC(2010, 6, 27), 16,  614],[Date.UTC(2010, 6, 27), 17,  345.3],[Date.UTC(2010, 6, 27), 18,  165.7],[Date.UTC(2010, 6, 27), 19,  42.4],[Date.UTC(2010, 6, 27), 20,  0],[Date.UTC(2010, 6, 27), 21,  0],[Date.UTC(2010, 6, 27), 22,  0],[Date.UTC(2010, 6, 27), 23,  0],[Date.UTC(2010, 6, 28), 0,  0],[Date.UTC(2010, 6, 28), 1,  0],[Date.UTC(2010, 6, 28), 2,  0],[Date.UTC(2010, 6, 28), 3,  0],[Date.UTC(2010, 6, 28), 4,  0],[Date.UTC(2010, 6, 28), 5,  1.9],[Date.UTC(2010, 6, 28), 6,  3.8],[Date.UTC(2010, 6, 28), 7,  20.8],[Date.UTC(2010, 6, 28), 8,  49.2],[Date.UTC(2010, 6, 28), 9,  84.3],[Date.UTC(2010, 6, 28), 10,  127.5],[Date.UTC(2010, 6, 28), 11,  99.7],[Date.UTC(2010, 6, 28), 12,  95],[Date.UTC(2010, 6, 28), 13,  91.1],[Date.UTC(2010, 6, 28), 14,  71],[Date.UTC(2010, 6, 28), 15,  182.3],[Date.UTC(2010, 6, 28), 16,  152.7],[Date.UTC(2010, 6, 28), 17,  153.7],[Date.UTC(2010, 6, 28), 18,  122.3],[Date.UTC(2010, 6, 28), 19,  40],[Date.UTC(2010, 6, 28), 20,  0],[Date.UTC(2010, 6, 28), 21,  0],[Date.UTC(2010, 6, 28), 22,  0],[Date.UTC(2010, 6, 28), 23,  0],[Date.UTC(2010, 6, 29), 0,  0],[Date.UTC(2010, 6, 29), 1,  0],[Date.UTC(2010, 6, 29), 2,  0],[Date.UTC(2010, 6, 29), 3,  0],[Date.UTC(2010, 6, 29), 4,  0],[Date.UTC(2010, 6, 29), 5,  0],[Date.UTC(2010, 6, 29), 6,  22.7],[Date.UTC(2010, 6, 29), 7,  81.2],[Date.UTC(2010, 6, 29), 8,  127],[Date.UTC(2010, 6, 29), 9,  151.4],[Date.UTC(2010, 6, 29), 10,  198.4],[Date.UTC(2010, 6, 29), 11,  287.8],[Date.UTC(2010, 6, 29), 12,  371.1],[Date.UTC(2010, 6, 29), 13,  519.3],[Date.UTC(2010, 6, 29), 14,  682.4],[Date.UTC(2010, 6, 29), 15,  462],[Date.UTC(2010, 6, 29), 16,  599.2],[Date.UTC(2010, 6, 29), 17,  400.8],[Date.UTC(2010, 6, 29), 18,  176.6],[Date.UTC(2010, 6, 29), 19,  37.5],[Date.UTC(2010, 6, 29), 20,  0],[Date.UTC(2010, 6, 29), 21,  0],[Date.UTC(2010, 6, 29), 22,  0],[Date.UTC(2010, 6, 29), 23,  0],[Date.UTC(2010, 6, 30), 0,  0],[Date.UTC(2010, 6, 30), 1,  0],[Date.UTC(2010, 6, 30), 2,  0],[Date.UTC(2010, 6, 30), 3,  0],[Date.UTC(2010, 6, 30), 4,  0],[Date.UTC(2010, 6, 30), 5,  1.9],[Date.UTC(2010, 6, 30), 6,  7.6],[Date.UTC(2010, 6, 30), 7,  71.8],[Date.UTC(2010, 6, 30), 8,  217.7],[Date.UTC(2010, 6, 30), 9,  479.4],[Date.UTC(2010, 6, 30), 10,  645.4],[Date.UTC(2010, 6, 30), 11,  847.6],[Date.UTC(2010, 6, 30), 12,  950.1],[Date.UTC(2010, 6, 30), 13,  973.4],[Date.UTC(2010, 6, 30), 14,  820.3],[Date.UTC(2010, 6, 30), 15,  685.4],[Date.UTC(2010, 6, 30), 16,  608.1],[Date.UTC(2010, 6, 30), 17,  414.9],[Date.UTC(2010, 6, 30), 18,  176.9],[Date.UTC(2010, 6, 30), 19,  35],[Date.UTC(2010, 6, 30), 20,  0],[Date.UTC(2010, 6, 30), 21,  0],[Date.UTC(2010, 6, 30), 22,  0],[Date.UTC(2010, 6, 30), 23,  0],[Date.UTC(2010, 6, 31), 0,  0],[Date.UTC(2010, 6, 31), 1,  0],[Date.UTC(2010, 6, 31), 2,  0],[Date.UTC(2010, 6, 31), 3,  0],[Date.UTC(2010, 6, 31), 4,  0],[Date.UTC(2010, 6, 31), 5,  0.9],[Date.UTC(2010, 6, 31), 6,  6.6],[Date.UTC(2010, 6, 31), 7,  29.3],[Date.UTC(2010, 6, 31), 8,  116.6],[Date.UTC(2010, 6, 31), 9,  165],[Date.UTC(2010, 6, 31), 10,  224],[Date.UTC(2010, 6, 31), 11,  664.4],[Date.UTC(2010, 6, 31), 12,  375.6],[Date.UTC(2010, 6, 31), 13,  450.4],[Date.UTC(2010, 6, 31), 14,  665.2],[Date.UTC(2010, 6, 31), 15,  794],[Date.UTC(2010, 6, 31), 16,  538],[Date.UTC(2010, 6, 31), 17,  416.4],[Date.UTC(2010, 6, 31), 18,  174.4],[Date.UTC(2010, 6, 31), 19,  32.3],[Date.UTC(2010, 6, 31), 20,  0],[Date.UTC(2010, 6, 31), 21,  0],[Date.UTC(2010, 6, 31), 22,  0],[Date.UTC(2010, 6, 31), 23,  0],[Date.UTC(2010, 7, 1), 0,  0],[Date.UTC(2010, 7, 1), 1,  0],[Date.UTC(2010, 7, 1), 2,  0],[Date.UTC(2010, 7, 1), 3,  0],[Date.UTC(2010, 7, 1), 4,  0],[Date.UTC(2010, 7, 1), 5,  0.9],[Date.UTC(2010, 7, 1), 6,  24.6],[Date.UTC(2010, 7, 1), 7,  71.8],[Date.UTC(2010, 7, 1), 8,  287.4],[Date.UTC(2010, 7, 1), 9,  485.9],[Date.UTC(2010, 7, 1), 10,  673.3],[Date.UTC(2010, 7, 1), 11,  841],[Date.UTC(2010, 7, 1), 12,  931.9],[Date.UTC(2010, 7, 1), 13,  943.2],[Date.UTC(2010, 7, 1), 14,  906.1],[Date.UTC(2010, 7, 1), 15,  786.8],[Date.UTC(2010, 7, 1), 16,  618.3],[Date.UTC(2010, 7, 1), 17,  419.6],[Date.UTC(2010, 7, 1), 18,  171.7],[Date.UTC(2010, 7, 1), 19,  29.5],[Date.UTC(2010, 7, 1), 20,  0],[Date.UTC(2010, 7, 1), 21,  0],[Date.UTC(2010, 7, 1), 22,  0],[Date.UTC(2010, 7, 1), 23,  0],[Date.UTC(2010, 7, 2), 0,  0],[Date.UTC(2010, 7, 2), 1,  0],[Date.UTC(2010, 7, 2), 2,  0],[Date.UTC(2010, 7, 2), 3,  0],[Date.UTC(2010, 7, 2), 4,  0],[Date.UTC(2010, 7, 2), 5,  0.9],[Date.UTC(2010, 7, 2), 6,  20.8],[Date.UTC(2010, 7, 2), 7,  116.4],[Date.UTC(2010, 7, 2), 8,  288.6],[Date.UTC(2010, 7, 2), 9,  383.8],[Date.UTC(2010, 7, 2), 10,  623.5],[Date.UTC(2010, 7, 2), 11,  760.2],[Date.UTC(2010, 7, 2), 12,  819.1],[Date.UTC(2010, 7, 2), 13,  879.7],[Date.UTC(2010, 7, 2), 14,  860.2],[Date.UTC(2010, 7, 2), 15,  699.9],[Date.UTC(2010, 7, 2), 16,  534],[Date.UTC(2010, 7, 2), 17,  406.1],[Date.UTC(2010, 7, 2), 18,  156.5],[Date.UTC(2010, 7, 2), 19,  10.4],[Date.UTC(2010, 7, 2), 20,  0],[Date.UTC(2010, 7, 2), 21,  0],[Date.UTC(2010, 7, 2), 22,  0],[Date.UTC(2010, 7, 2), 23,  0],[Date.UTC(2010, 7, 3), 0,  0],[Date.UTC(2010, 7, 3), 1,  0],[Date.UTC(2010, 7, 3), 2,  0],[Date.UTC(2010, 7, 3), 3,  0],[Date.UTC(2010, 7, 3), 4,  0],[Date.UTC(2010, 7, 3), 5,  1.9],[Date.UTC(2010, 7, 3), 6,  21.7],[Date.UTC(2010, 7, 3), 7,  130.3],[Date.UTC(2010, 7, 3), 8,  283.9],[Date.UTC(2010, 7, 3), 9,  492.6],[Date.UTC(2010, 7, 3), 10,  360.2],[Date.UTC(2010, 7, 3), 11,  560.1],[Date.UTC(2010, 7, 3), 12,  186.3],[Date.UTC(2010, 7, 3), 13,  303.5],[Date.UTC(2010, 7, 3), 14,  138.2],[Date.UTC(2010, 7, 3), 15,  63.4],[Date.UTC(2010, 7, 3), 16,  49.2],[Date.UTC(2010, 7, 3), 17,  43.5],[Date.UTC(2010, 7, 3), 18,  32.1],[Date.UTC(2010, 7, 3), 19,  23.3],[Date.UTC(2010, 7, 3), 20,  0],[Date.UTC(2010, 7, 3), 21,  0],[Date.UTC(2010, 7, 3), 22,  0],[Date.UTC(2010, 7, 3), 23,  0],[Date.UTC(2010, 7, 4), 0,  0],[Date.UTC(2010, 7, 4), 1,  0],[Date.UTC(2010, 7, 4), 2,  0],[Date.UTC(2010, 7, 4), 3,  0],[Date.UTC(2010, 7, 4), 4,  0],[Date.UTC(2010, 7, 4), 5,  3.8],[Date.UTC(2010, 7, 4), 6,  5.7],[Date.UTC(2010, 7, 4), 7,  41.6],[Date.UTC(2010, 7, 4), 8,  125.2],[Date.UTC(2010, 7, 4), 9,  191.4],[Date.UTC(2010, 7, 4), 10,  170.3],[Date.UTC(2010, 7, 4), 11,  101.7],[Date.UTC(2010, 7, 4), 12,  179.4],[Date.UTC(2010, 7, 4), 13,  247.4],[Date.UTC(2010, 7, 4), 14,  159.6],[Date.UTC(2010, 7, 4), 15,  54],[Date.UTC(2010, 7, 4), 16,  24.6],[Date.UTC(2010, 7, 4), 17,  73.7],[Date.UTC(2010, 7, 4), 18,  73.7],[Date.UTC(2010, 7, 4), 19,  19.9],[Date.UTC(2010, 7, 4), 20,  0],[Date.UTC(2010, 7, 4), 21,  0],[Date.UTC(2010, 7, 4), 22,  0],[Date.UTC(2010, 7, 4), 23,  0],[Date.UTC(2010, 7, 5), 0,  0],[Date.UTC(2010, 7, 5), 1,  0],[Date.UTC(2010, 7, 5), 2,  0],[Date.UTC(2010, 7, 5), 3,  0],[Date.UTC(2010, 7, 5), 4,  0],[Date.UTC(2010, 7, 5), 5,  1.9],[Date.UTC(2010, 7, 5), 6,  9.5],[Date.UTC(2010, 7, 5), 7,  29.3],[Date.UTC(2010, 7, 5), 8,  90.9],[Date.UTC(2010, 7, 5), 9,  171],[Date.UTC(2010, 7, 5), 10,  181.1],[Date.UTC(2010, 7, 5), 11,  64.4],[Date.UTC(2010, 7, 5), 12,  113.3],[Date.UTC(2010, 7, 5), 13,  123.9],[Date.UTC(2010, 7, 5), 14,  139.2],[Date.UTC(2010, 7, 5), 15,  79.6],[Date.UTC(2010, 7, 5), 16,  91.9],[Date.UTC(2010, 7, 5), 17,  27.4],[Date.UTC(2010, 7, 5), 18,  25.5],[Date.UTC(2010, 7, 5), 19,  16.2],[Date.UTC(2010, 7, 5), 20,  0],[Date.UTC(2010, 7, 5), 21,  0],[Date.UTC(2010, 7, 5), 22,  0],[Date.UTC(2010, 7, 5), 23,  0],[Date.UTC(2010, 7, 6), 0,  0],[Date.UTC(2010, 7, 6), 1,  0],[Date.UTC(2010, 7, 6), 2,  0],[Date.UTC(2010, 7, 6), 3,  0],[Date.UTC(2010, 7, 6), 4,  0],[Date.UTC(2010, 7, 6), 5,  4.7],[Date.UTC(2010, 7, 6), 6,  14.2],[Date.UTC(2010, 7, 6), 7,  49.2],[Date.UTC(2010, 7, 6), 8,  90.9],[Date.UTC(2010, 7, 6), 9,  178.9],[Date.UTC(2010, 7, 6), 10,  235.3],[Date.UTC(2010, 7, 6), 11,  511.7],[Date.UTC(2010, 7, 6), 12,  605.9],[Date.UTC(2010, 7, 6), 13,  902.4],[Date.UTC(2010, 7, 6), 14,  744.4],[Date.UTC(2010, 7, 6), 15,  608.4],[Date.UTC(2010, 7, 6), 16,  309.2],[Date.UTC(2010, 7, 6), 17,  337.3],[Date.UTC(2010, 7, 6), 18,  157.2],[Date.UTC(2010, 7, 6), 19,  12.2],[Date.UTC(2010, 7, 6), 20,  0],[Date.UTC(2010, 7, 6), 21,  0],[Date.UTC(2010, 7, 6), 22,  0],[Date.UTC(2010, 7, 6), 23,  0],[Date.UTC(2010, 7, 7), 0,  0],[Date.UTC(2010, 7, 7), 1,  0],[Date.UTC(2010, 7, 7), 2,  0],[Date.UTC(2010, 7, 7), 3,  0],[Date.UTC(2010, 7, 7), 4,  0],[Date.UTC(2010, 7, 7), 5,  0.9],[Date.UTC(2010, 7, 7), 6,  12.3],[Date.UTC(2010, 7, 7), 7,  128.6],[Date.UTC(2010, 7, 7), 8,  314.7],[Date.UTC(2010, 7, 7), 9,  513.9],[Date.UTC(2010, 7, 7), 10,  704.4],[Date.UTC(2010, 7, 7), 11,  870.2],[Date.UTC(2010, 7, 7), 12,  961.7],[Date.UTC(2010, 7, 7), 13,  999.7],[Date.UTC(2010, 7, 7), 14,  937.6],[Date.UTC(2010, 7, 7), 15,  812.2],[Date.UTC(2010, 7, 7), 16,  638.9],[Date.UTC(2010, 7, 7), 17,  428.6],[Date.UTC(2010, 7, 7), 18,  154.1],[Date.UTC(2010, 7, 7), 19,  7.7],[Date.UTC(2010, 7, 7), 20,  0],[Date.UTC(2010, 7, 7), 21,  0],[Date.UTC(2010, 7, 7), 22,  0],[Date.UTC(2010, 7, 7), 23,  0],[Date.UTC(2010, 7, 8), 0,  0],[Date.UTC(2010, 7, 8), 1,  0],[Date.UTC(2010, 7, 8), 2,  0],[Date.UTC(2010, 7, 8), 3,  0],[Date.UTC(2010, 7, 8), 4,  0],[Date.UTC(2010, 7, 8), 5,  0.9],[Date.UTC(2010, 7, 8), 6,  13.2],[Date.UTC(2010, 7, 8), 7,  124.9],[Date.UTC(2010, 7, 8), 8,  304.1],[Date.UTC(2010, 7, 8), 9,  499.7],[Date.UTC(2010, 7, 8), 10,  685.9],[Date.UTC(2010, 7, 8), 11,  852.3],[Date.UTC(2010, 7, 8), 12,  937.6],[Date.UTC(2010, 7, 8), 13,  970.4],[Date.UTC(2010, 7, 8), 14,  873.4],[Date.UTC(2010, 7, 8), 15,  778.9],[Date.UTC(2010, 7, 8), 16,  583.1],[Date.UTC(2010, 7, 8), 17,  392],[Date.UTC(2010, 7, 8), 18,  136.5],[Date.UTC(2010, 7, 8), 19,  2.7],[Date.UTC(2010, 7, 8), 20,  0],[Date.UTC(2010, 7, 8), 21,  0],[Date.UTC(2010, 7, 8), 22,  0],[Date.UTC(2010, 7, 8), 23,  0],[Date.UTC(2010, 7, 9), 0,  0],[Date.UTC(2010, 7, 9), 1,  0],[Date.UTC(2010, 7, 9), 2,  0],[Date.UTC(2010, 7, 9), 3,  0],[Date.UTC(2010, 7, 9), 4,  0],[Date.UTC(2010, 7, 9), 5,  0.9],[Date.UTC(2010, 7, 9), 6,  14.2],[Date.UTC(2010, 7, 9), 7,  91.5],[Date.UTC(2010, 7, 9), 8,  208.3],[Date.UTC(2010, 7, 9), 9,  299.7],[Date.UTC(2010, 7, 9), 10,  528],[Date.UTC(2010, 7, 9), 11,  839.2],[Date.UTC(2010, 7, 9), 12,  910.8],[Date.UTC(2010, 7, 9), 13,  721.1],[Date.UTC(2010, 7, 9), 14,  749.8],[Date.UTC(2010, 7, 9), 15,  685.6],[Date.UTC(2010, 7, 9), 16,  557.1],[Date.UTC(2010, 7, 9), 17,  349.3],[Date.UTC(2010, 7, 9), 18,  147.6],[Date.UTC(2010, 7, 9), 19,  9.7],[Date.UTC(2010, 7, 9), 20,  0],[Date.UTC(2010, 7, 9), 21,  0],[Date.UTC(2010, 7, 9), 22,  0],[Date.UTC(2010, 7, 9), 23,  0],[Date.UTC(2010, 7, 10), 0,  0],[Date.UTC(2010, 7, 10), 1,  0],[Date.UTC(2010, 7, 10), 2,  0],[Date.UTC(2010, 7, 10), 3,  0],[Date.UTC(2010, 7, 10), 4,  0],[Date.UTC(2010, 7, 10), 5,  0.9],[Date.UTC(2010, 7, 10), 6,  13.2],[Date.UTC(2010, 7, 10), 7,  98.1],[Date.UTC(2010, 7, 10), 8,  250.3],[Date.UTC(2010, 7, 10), 9,  424.3],[Date.UTC(2010, 7, 10), 10,  610],[Date.UTC(2010, 7, 10), 11,  780.7],[Date.UTC(2010, 7, 10), 12,  900.2],[Date.UTC(2010, 7, 10), 13,  791.3],[Date.UTC(2010, 7, 10), 14,  617.6],[Date.UTC(2010, 7, 10), 15,  638.3],[Date.UTC(2010, 7, 10), 16,  575.7],[Date.UTC(2010, 7, 10), 17,  406.4],[Date.UTC(2010, 7, 10), 18,  144.2],[Date.UTC(2010, 7, 10), 19,  47.3],[Date.UTC(2010, 7, 10), 20,  0],[Date.UTC(2010, 7, 10), 21,  0],[Date.UTC(2010, 7, 10), 22,  0],[Date.UTC(2010, 7, 10), 23,  0],[Date.UTC(2010, 7, 11), 0,  0],[Date.UTC(2010, 7, 11), 1,  0],[Date.UTC(2010, 7, 11), 2,  0],[Date.UTC(2010, 7, 11), 3,  0],[Date.UTC(2010, 7, 11), 4,  0],[Date.UTC(2010, 7, 11), 5,  0.9],[Date.UTC(2010, 7, 11), 6,  12.3],[Date.UTC(2010, 7, 11), 7,  104.6],[Date.UTC(2010, 7, 11), 8,  257.4],[Date.UTC(2010, 7, 11), 9,  373.5],[Date.UTC(2010, 7, 11), 10,  635.3],[Date.UTC(2010, 7, 11), 11,  739.7],[Date.UTC(2010, 7, 11), 12,  836.3],[Date.UTC(2010, 7, 11), 13,  705.7],[Date.UTC(2010, 7, 11), 14,  694.9],[Date.UTC(2010, 7, 11), 15,  703.2],[Date.UTC(2010, 7, 11), 16,  567.9],[Date.UTC(2010, 7, 11), 17,  390.4],[Date.UTC(2010, 7, 11), 18,  140.8],[Date.UTC(2010, 7, 11), 19,  43.8],[Date.UTC(2010, 7, 11), 20,  0],[Date.UTC(2010, 7, 11), 21,  0],[Date.UTC(2010, 7, 11), 22,  0],[Date.UTC(2010, 7, 11), 23,  0],[Date.UTC(2010, 7, 12), 0,  0],[Date.UTC(2010, 7, 12), 1,  0],[Date.UTC(2010, 7, 12), 2,  0],[Date.UTC(2010, 7, 12), 3,  0],[Date.UTC(2010, 7, 12), 4,  0],[Date.UTC(2010, 7, 12), 5,  0.9],[Date.UTC(2010, 7, 12), 6,  11.4],[Date.UTC(2010, 7, 12), 7,  70.9],[Date.UTC(2010, 7, 12), 8,  208.7],[Date.UTC(2010, 7, 12), 9,  408.6],[Date.UTC(2010, 7, 12), 10,  477],[Date.UTC(2010, 7, 12), 11,  633.1],[Date.UTC(2010, 7, 12), 12,  813],[Date.UTC(2010, 7, 12), 13,  760],[Date.UTC(2010, 7, 12), 14,  774.7],[Date.UTC(2010, 7, 12), 15,  763.8],[Date.UTC(2010, 7, 12), 16,  396.4],[Date.UTC(2010, 7, 12), 17,  192.9],[Date.UTC(2010, 7, 12), 18,  110],[Date.UTC(2010, 7, 12), 19,  65],[Date.UTC(2010, 7, 12), 20,  0],[Date.UTC(2010, 7, 12), 21,  0],[Date.UTC(2010, 7, 12), 22,  0],[Date.UTC(2010, 7, 12), 23,  0],[Date.UTC(2010, 7, 13), 0,  0],[Date.UTC(2010, 7, 13), 1,  0],[Date.UTC(2010, 7, 13), 2,  0],[Date.UTC(2010, 7, 13), 3,  0],[Date.UTC(2010, 7, 13), 4,  0],[Date.UTC(2010, 7, 13), 5,  0.9],[Date.UTC(2010, 7, 13), 6,  3.8],[Date.UTC(2010, 7, 13), 7,  11.4],[Date.UTC(2010, 7, 13), 8,  15.1],[Date.UTC(2010, 7, 13), 9,  32.2],[Date.UTC(2010, 7, 13), 10,  77.7],[Date.UTC(2010, 7, 13), 11,  303.9],[Date.UTC(2010, 7, 13), 12,  589.9],[Date.UTC(2010, 7, 13), 13,  596.5],[Date.UTC(2010, 7, 13), 14,  616.2],[Date.UTC(2010, 7, 13), 15,  325.2],[Date.UTC(2010, 7, 13), 16,  420.7],[Date.UTC(2010, 7, 13), 17,  412.8],[Date.UTC(2010, 7, 13), 18,  133.7],[Date.UTC(2010, 7, 13), 19,  0],[Date.UTC(2010, 7, 13), 20,  0],[Date.UTC(2010, 7, 13), 21,  0],[Date.UTC(2010, 7, 13), 22,  0],[Date.UTC(2010, 7, 13), 23,  0],[Date.UTC(2010, 7, 14), 0,  0],[Date.UTC(2010, 7, 14), 1,  0],[Date.UTC(2010, 7, 14), 2,  0],[Date.UTC(2010, 7, 14), 3,  0],[Date.UTC(2010, 7, 14), 4,  0],[Date.UTC(2010, 7, 14), 5,  0],[Date.UTC(2010, 7, 14), 6,  11.4],[Date.UTC(2010, 7, 14), 7,  102.8],[Date.UTC(2010, 7, 14), 8,  267],[Date.UTC(2010, 7, 14), 9,  450.8],[Date.UTC(2010, 7, 14), 10,  652.8],[Date.UTC(2010, 7, 14), 11,  780.7],[Date.UTC(2010, 7, 14), 12,  915.7],[Date.UTC(2010, 7, 14), 13,  939.8],[Date.UTC(2010, 7, 14), 14,  886.7],[Date.UTC(2010, 7, 14), 15,  768.6],[Date.UTC(2010, 7, 14), 16,  593.6],[Date.UTC(2010, 7, 14), 17,  396.2],[Date.UTC(2010, 7, 14), 18,  132.5],[Date.UTC(2010, 7, 14), 19,  0],[Date.UTC(2010, 7, 14), 20,  0],[Date.UTC(2010, 7, 14), 21,  0],[Date.UTC(2010, 7, 14), 22,  0],[Date.UTC(2010, 7, 14), 23,  0],[Date.UTC(2010, 7, 15), 0,  0],[Date.UTC(2010, 7, 15), 1,  0],[Date.UTC(2010, 7, 15), 2,  0],[Date.UTC(2010, 7, 15), 3,  0],[Date.UTC(2010, 7, 15), 4,  0],[Date.UTC(2010, 7, 15), 5,  0.9],[Date.UTC(2010, 7, 15), 6,  10.4],[Date.UTC(2010, 7, 15), 7,  100.1],[Date.UTC(2010, 7, 15), 8,  266.3],[Date.UTC(2010, 7, 15), 9,  459.2],[Date.UTC(2010, 7, 15), 10,  651.8],[Date.UTC(2010, 7, 15), 11,  805.9],[Date.UTC(2010, 7, 15), 12,  910.1],[Date.UTC(2010, 7, 15), 13,  935.6],[Date.UTC(2010, 7, 15), 14,  876.3],[Date.UTC(2010, 7, 15), 15,  749.1],[Date.UTC(2010, 7, 15), 16,  568.6],[Date.UTC(2010, 7, 15), 17,  374.1],[Date.UTC(2010, 7, 15), 18,  128.9],[Date.UTC(2010, 7, 15), 19,  0],[Date.UTC(2010, 7, 15), 20,  0],[Date.UTC(2010, 7, 15), 21,  0],[Date.UTC(2010, 7, 15), 22,  0],[Date.UTC(2010, 7, 15), 23,  0],[Date.UTC(2010, 7, 16), 0,  0],[Date.UTC(2010, 7, 16), 1,  0],[Date.UTC(2010, 7, 16), 2,  0],[Date.UTC(2010, 7, 16), 3,  0],[Date.UTC(2010, 7, 16), 4,  0],[Date.UTC(2010, 7, 16), 5,  0.9],[Date.UTC(2010, 7, 16), 6,  9.5],[Date.UTC(2010, 7, 16), 7,  100.1],[Date.UTC(2010, 7, 16), 8,  265.6],[Date.UTC(2010, 7, 16), 9,  457.8],[Date.UTC(2010, 7, 16), 10,  639],[Date.UTC(2010, 7, 16), 11,  788.9],[Date.UTC(2010, 7, 16), 12,  907.1],[Date.UTC(2010, 7, 16), 13,  882.8],[Date.UTC(2010, 7, 16), 14,  880.9],[Date.UTC(2010, 7, 16), 15,  755.6],[Date.UTC(2010, 7, 16), 16,  569.2],[Date.UTC(2010, 7, 16), 17,  377.9],[Date.UTC(2010, 7, 16), 18,  125.2],[Date.UTC(2010, 7, 16), 19,  0],[Date.UTC(2010, 7, 16), 20,  0],[Date.UTC(2010, 7, 16), 21,  0],[Date.UTC(2010, 7, 16), 22,  0],[Date.UTC(2010, 7, 16), 23,  0],[Date.UTC(2010, 7, 17), 0,  0],[Date.UTC(2010, 7, 17), 1,  0],[Date.UTC(2010, 7, 17), 2,  0],[Date.UTC(2010, 7, 17), 3,  0],[Date.UTC(2010, 7, 17), 4,  0],[Date.UTC(2010, 7, 17), 5,  0],[Date.UTC(2010, 7, 17), 6,  8.5],[Date.UTC(2010, 7, 17), 7,  90.7],[Date.UTC(2010, 7, 17), 8,  252],[Date.UTC(2010, 7, 17), 9,  441.2],[Date.UTC(2010, 7, 17), 10,  616.8],[Date.UTC(2010, 7, 17), 11,  778.1],[Date.UTC(2010, 7, 17), 12,  877],[Date.UTC(2010, 7, 17), 13,  892.5],[Date.UTC(2010, 7, 17), 14,  856.6],[Date.UTC(2010, 7, 17), 15,  734.9],[Date.UTC(2010, 7, 17), 16,  208.4],[Date.UTC(2010, 7, 17), 17,  265.7],[Date.UTC(2010, 7, 17), 18,  113.2],[Date.UTC(2010, 7, 17), 19,  0],[Date.UTC(2010, 7, 17), 20,  0],[Date.UTC(2010, 7, 17), 21,  0],[Date.UTC(2010, 7, 17), 22,  0],[Date.UTC(2010, 7, 17), 23,  0],[Date.UTC(2010, 7, 18), 0,  0],[Date.UTC(2010, 7, 18), 1,  0],[Date.UTC(2010, 7, 18), 2,  0],[Date.UTC(2010, 7, 18), 3,  0],[Date.UTC(2010, 7, 18), 4,  0],[Date.UTC(2010, 7, 18), 5,  0],[Date.UTC(2010, 7, 18), 6,  9.5],[Date.UTC(2010, 7, 18), 7,  86],[Date.UTC(2010, 7, 18), 8,  193.9],[Date.UTC(2010, 7, 18), 9,  404.2],[Date.UTC(2010, 7, 18), 10,  548.4],[Date.UTC(2010, 7, 18), 11,  752.4],[Date.UTC(2010, 7, 18), 12,  830.7],[Date.UTC(2010, 7, 18), 13,  874],[Date.UTC(2010, 7, 18), 14,  833.5],[Date.UTC(2010, 7, 18), 15,  644.2],[Date.UTC(2010, 7, 18), 16,  512.4],[Date.UTC(2010, 7, 18), 17,  319.8],[Date.UTC(2010, 7, 18), 18,  117.7],[Date.UTC(2010, 7, 18), 19,  0],[Date.UTC(2010, 7, 18), 20,  0],[Date.UTC(2010, 7, 18), 21,  0],[Date.UTC(2010, 7, 18), 22,  0],[Date.UTC(2010, 7, 18), 23,  0],[Date.UTC(2010, 7, 19), 0,  0],[Date.UTC(2010, 7, 19), 1,  0],[Date.UTC(2010, 7, 19), 2,  0],[Date.UTC(2010, 7, 19), 3,  0],[Date.UTC(2010, 7, 19), 4,  0],[Date.UTC(2010, 7, 19), 5,  0],[Date.UTC(2010, 7, 19), 6,  6.6],[Date.UTC(2010, 7, 19), 7,  84.2],[Date.UTC(2010, 7, 19), 8,  246.5],[Date.UTC(2010, 7, 19), 9,  435.2],[Date.UTC(2010, 7, 19), 10,  614.5],[Date.UTC(2010, 7, 19), 11,  785.2],[Date.UTC(2010, 7, 19), 12,  891.3],[Date.UTC(2010, 7, 19), 13,  904.5],[Date.UTC(2010, 7, 19), 14,  843],[Date.UTC(2010, 7, 19), 15,  694.6],[Date.UTC(2010, 7, 19), 16,  538.1],[Date.UTC(2010, 7, 19), 17,  359.6],[Date.UTC(2010, 7, 19), 18,  113.8],[Date.UTC(2010, 7, 19), 19,  0],[Date.UTC(2010, 7, 19), 20,  0],[Date.UTC(2010, 7, 19), 21,  0],[Date.UTC(2010, 7, 19), 22,  0],[Date.UTC(2010, 7, 19), 23,  0],[Date.UTC(2010, 7, 20), 0,  0],[Date.UTC(2010, 7, 20), 1,  0],[Date.UTC(2010, 7, 20), 2,  0],[Date.UTC(2010, 7, 20), 3,  0],[Date.UTC(2010, 7, 20), 4,  0],[Date.UTC(2010, 7, 20), 5,  0],[Date.UTC(2010, 7, 20), 6,  7.6],[Date.UTC(2010, 7, 20), 7,  88],[Date.UTC(2010, 7, 20), 8,  253.8],[Date.UTC(2010, 7, 20), 9,  444.8],[Date.UTC(2010, 7, 20), 10,  634.8],[Date.UTC(2010, 7, 20), 11,  788.2],[Date.UTC(2010, 7, 20), 12,  894.7],[Date.UTC(2010, 7, 20), 13,  895],[Date.UTC(2010, 7, 20), 14,  856.6],[Date.UTC(2010, 7, 20), 15,  737.9],[Date.UTC(2010, 7, 20), 16,  558.9],[Date.UTC(2010, 7, 20), 17,  366.4],[Date.UTC(2010, 7, 20), 18,  109.9],[Date.UTC(2010, 7, 20), 19,  0],[Date.UTC(2010, 7, 20), 20,  0],[Date.UTC(2010, 7, 20), 21,  0],[Date.UTC(2010, 7, 20), 22,  0],[Date.UTC(2010, 7, 20), 23,  0],[Date.UTC(2010, 7, 21), 0,  0],[Date.UTC(2010, 7, 21), 1,  0],[Date.UTC(2010, 7, 21), 2,  0],[Date.UTC(2010, 7, 21), 3,  0],[Date.UTC(2010, 7, 21), 4,  0],[Date.UTC(2010, 7, 21), 5,  0],[Date.UTC(2010, 7, 21), 6,  7.6],[Date.UTC(2010, 7, 21), 7,  88.9],[Date.UTC(2010, 7, 21), 8,  247.1],[Date.UTC(2010, 7, 21), 9,  440.2],[Date.UTC(2010, 7, 21), 10,  620.6],[Date.UTC(2010, 7, 21), 11,  779.8],[Date.UTC(2010, 7, 21), 12,  883.8],[Date.UTC(2010, 7, 21), 13,  562.1],[Date.UTC(2010, 7, 21), 14,  489.1],[Date.UTC(2010, 7, 21), 15,  311.1],[Date.UTC(2010, 7, 21), 16,  107.4],[Date.UTC(2010, 7, 21), 17,  235.3],[Date.UTC(2010, 7, 21), 18,  58.1],[Date.UTC(2010, 7, 21), 19,  0],[Date.UTC(2010, 7, 21), 20,  0],[Date.UTC(2010, 7, 21), 21,  0],[Date.UTC(2010, 7, 21), 22,  0],[Date.UTC(2010, 7, 21), 23,  0],[Date.UTC(2010, 7, 22), 0,  0],[Date.UTC(2010, 7, 22), 1,  0],[Date.UTC(2010, 7, 22), 2,  0],[Date.UTC(2010, 7, 22), 3,  0],[Date.UTC(2010, 7, 22), 4,  0],[Date.UTC(2010, 7, 22), 5,  0],[Date.UTC(2010, 7, 22), 6,  6.6],[Date.UTC(2010, 7, 22), 7,  89],[Date.UTC(2010, 7, 22), 8,  255.4],[Date.UTC(2010, 7, 22), 9,  448.8],[Date.UTC(2010, 7, 22), 10,  639.8],[Date.UTC(2010, 7, 22), 11,  807],[Date.UTC(2010, 7, 22), 12,  913.5],[Date.UTC(2010, 7, 22), 13,  940.2],[Date.UTC(2010, 7, 22), 14,  889.4],[Date.UTC(2010, 7, 22), 15,  761.1],[Date.UTC(2010, 7, 22), 16,  589.4],[Date.UTC(2010, 7, 22), 17,  381],[Date.UTC(2010, 7, 22), 18,  102],[Date.UTC(2010, 7, 22), 19,  0],[Date.UTC(2010, 7, 22), 20,  0],[Date.UTC(2010, 7, 22), 21,  0],[Date.UTC(2010, 7, 22), 22,  0],[Date.UTC(2010, 7, 22), 23,  0],[Date.UTC(2010, 7, 23), 0,  0],[Date.UTC(2010, 7, 23), 1,  0],[Date.UTC(2010, 7, 23), 2,  0],[Date.UTC(2010, 7, 23), 3,  0],[Date.UTC(2010, 7, 23), 4,  0],[Date.UTC(2010, 7, 23), 5,  0],[Date.UTC(2010, 7, 23), 6,  5.7],[Date.UTC(2010, 7, 23), 7,  83.3],[Date.UTC(2010, 7, 23), 8,  244.7],[Date.UTC(2010, 7, 23), 9,  435.3],[Date.UTC(2010, 7, 23), 10,  613.8],[Date.UTC(2010, 7, 23), 11,  791],[Date.UTC(2010, 7, 23), 12,  894.6],[Date.UTC(2010, 7, 23), 13,  908.2],[Date.UTC(2010, 7, 23), 14,  868.4],[Date.UTC(2010, 7, 23), 15,  735.1],[Date.UTC(2010, 7, 23), 16,  586],[Date.UTC(2010, 7, 23), 17,  377.2],[Date.UTC(2010, 7, 23), 18,  98],[Date.UTC(2010, 7, 23), 19,  0],[Date.UTC(2010, 7, 23), 20,  0],[Date.UTC(2010, 7, 23), 21,  0],[Date.UTC(2010, 7, 23), 22,  0],[Date.UTC(2010, 7, 23), 23,  0],[Date.UTC(2010, 7, 24), 0,  0],[Date.UTC(2010, 7, 24), 1,  0],[Date.UTC(2010, 7, 24), 2,  0],[Date.UTC(2010, 7, 24), 3,  0],[Date.UTC(2010, 7, 24), 4,  0],[Date.UTC(2010, 7, 24), 5,  0],[Date.UTC(2010, 7, 24), 6,  5.7],[Date.UTC(2010, 7, 24), 7,  84.3],[Date.UTC(2010, 7, 24), 8,  252.1],[Date.UTC(2010, 7, 24), 9,  439.5],[Date.UTC(2010, 7, 24), 10,  624.7],[Date.UTC(2010, 7, 24), 11,  788.9],[Date.UTC(2010, 7, 24), 12,  900.8],[Date.UTC(2010, 7, 24), 13,  919.8],[Date.UTC(2010, 7, 24), 14,  811.2],[Date.UTC(2010, 7, 24), 15,  538.3],[Date.UTC(2010, 7, 24), 16,  494.3],[Date.UTC(2010, 7, 24), 17,  293.1],[Date.UTC(2010, 7, 24), 18,  88.8],[Date.UTC(2010, 7, 24), 19,  0],[Date.UTC(2010, 7, 24), 20,  0],[Date.UTC(2010, 7, 24), 21,  0],[Date.UTC(2010, 7, 24), 22,  0],[Date.UTC(2010, 7, 24), 23,  0],[Date.UTC(2010, 7, 25), 0,  0],[Date.UTC(2010, 7, 25), 1,  0],[Date.UTC(2010, 7, 25), 2,  0],[Date.UTC(2010, 7, 25), 3,  0],[Date.UTC(2010, 7, 25), 4,  0],[Date.UTC(2010, 7, 25), 5,  0],[Date.UTC(2010, 7, 25), 6,  4.7],[Date.UTC(2010, 7, 25), 7,  94.8],[Date.UTC(2010, 7, 25), 8,  274.9],[Date.UTC(2010, 7, 25), 9,  469.7],[Date.UTC(2010, 7, 25), 10,  656.2],[Date.UTC(2010, 7, 25), 11,  775.4],[Date.UTC(2010, 7, 25), 12,  899],[Date.UTC(2010, 7, 25), 13,  931.6],[Date.UTC(2010, 7, 25), 14,  897.4],[Date.UTC(2010, 7, 25), 15,  774.8],[Date.UTC(2010, 7, 25), 16,  590.1],[Date.UTC(2010, 7, 25), 17,  369.7],[Date.UTC(2010, 7, 25), 18,  89.8],[Date.UTC(2010, 7, 25), 19,  0],[Date.UTC(2010, 7, 25), 20,  0],[Date.UTC(2010, 7, 25), 21,  0],[Date.UTC(2010, 7, 25), 22,  0],[Date.UTC(2010, 7, 25), 23,  0],[Date.UTC(2010, 7, 26), 0,  0],[Date.UTC(2010, 7, 26), 1,  0],[Date.UTC(2010, 7, 26), 2,  0],[Date.UTC(2010, 7, 26), 3,  0],[Date.UTC(2010, 7, 26), 4,  0],[Date.UTC(2010, 7, 26), 5,  0],[Date.UTC(2010, 7, 26), 6,  4.7],[Date.UTC(2010, 7, 26), 7,  97.7],[Date.UTC(2010, 7, 26), 8,  288.9],[Date.UTC(2010, 7, 26), 9,  362],[Date.UTC(2010, 7, 26), 10,  613.1],[Date.UTC(2010, 7, 26), 11,  777.2],[Date.UTC(2010, 7, 26), 12,  870.6],[Date.UTC(2010, 7, 26), 13,  891.2],[Date.UTC(2010, 7, 26), 14,  834.8],[Date.UTC(2010, 7, 26), 15,  687.3],[Date.UTC(2010, 7, 26), 16,  524.2],[Date.UTC(2010, 7, 26), 17,  332.2],[Date.UTC(2010, 7, 26), 18,  85.7],[Date.UTC(2010, 7, 26), 19,  0],[Date.UTC(2010, 7, 26), 20,  0],[Date.UTC(2010, 7, 26), 21,  0],[Date.UTC(2010, 7, 26), 22,  0],[Date.UTC(2010, 7, 26), 23,  0],[Date.UTC(2010, 7, 27), 0,  0],[Date.UTC(2010, 7, 27), 1,  0],[Date.UTC(2010, 7, 27), 2,  0],[Date.UTC(2010, 7, 27), 3,  0],[Date.UTC(2010, 7, 27), 4,  0],[Date.UTC(2010, 7, 27), 5,  0],[Date.UTC(2010, 7, 27), 6,  3.8],[Date.UTC(2010, 7, 27), 7,  56.8],[Date.UTC(2010, 7, 27), 8,  229.7],[Date.UTC(2010, 7, 27), 9,  423.3],[Date.UTC(2010, 7, 27), 10,  479.8],[Date.UTC(2010, 7, 27), 11,  360.8],[Date.UTC(2010, 7, 27), 12,  200.4],[Date.UTC(2010, 7, 27), 13,  482.1],[Date.UTC(2010, 7, 27), 14,  627.4],[Date.UTC(2010, 7, 27), 15,  187.4],[Date.UTC(2010, 7, 27), 16,  90.2],[Date.UTC(2010, 7, 27), 17,  57.7],[Date.UTC(2010, 7, 27), 18,  54.3],[Date.UTC(2010, 7, 27), 19,  0],[Date.UTC(2010, 7, 27), 20,  0],[Date.UTC(2010, 7, 27), 21,  0],[Date.UTC(2010, 7, 27), 22,  0],[Date.UTC(2010, 7, 27), 23,  0],[Date.UTC(2010, 7, 28), 0,  0],[Date.UTC(2010, 7, 28), 1,  0],[Date.UTC(2010, 7, 28), 2,  0],[Date.UTC(2010, 7, 28), 3,  0],[Date.UTC(2010, 7, 28), 4,  0],[Date.UTC(2010, 7, 28), 5,  0],[Date.UTC(2010, 7, 28), 6,  3.8],[Date.UTC(2010, 7, 28), 7,  69.2],[Date.UTC(2010, 7, 28), 8,  235.1],[Date.UTC(2010, 7, 28), 9,  437.8],[Date.UTC(2010, 7, 28), 10,  637.6],[Date.UTC(2010, 7, 28), 11,  795.2],[Date.UTC(2010, 7, 28), 12,  931.6],[Date.UTC(2010, 7, 28), 13,  936.4],[Date.UTC(2010, 7, 28), 14,  847.1],[Date.UTC(2010, 7, 28), 15,  726.4],[Date.UTC(2010, 7, 28), 16,  565.7],[Date.UTC(2010, 7, 28), 17,  339.5],[Date.UTC(2010, 7, 28), 18,  77.4],[Date.UTC(2010, 7, 28), 19,  0],[Date.UTC(2010, 7, 28), 20,  0],[Date.UTC(2010, 7, 28), 21,  0],[Date.UTC(2010, 7, 28), 22,  0],[Date.UTC(2010, 7, 28), 23,  0],[Date.UTC(2010, 7, 29), 0,  0],[Date.UTC(2010, 7, 29), 1,  0],[Date.UTC(2010, 7, 29), 2,  0],[Date.UTC(2010, 7, 29), 3,  0],[Date.UTC(2010, 7, 29), 4,  0],[Date.UTC(2010, 7, 29), 5,  0],[Date.UTC(2010, 7, 29), 6,  3.8],[Date.UTC(2010, 7, 29), 7,  43.5],[Date.UTC(2010, 7, 29), 8,  183.8],[Date.UTC(2010, 7, 29), 9,  357.1],[Date.UTC(2010, 7, 29), 10,  549.9],[Date.UTC(2010, 7, 29), 11,  768.6],[Date.UTC(2010, 7, 29), 12,  867.6],[Date.UTC(2010, 7, 29), 13,  921.2],[Date.UTC(2010, 7, 29), 14,  840],[Date.UTC(2010, 7, 29), 15,  705.9],[Date.UTC(2010, 7, 29), 16,  535.4],[Date.UTC(2010, 7, 29), 17,  329],[Date.UTC(2010, 7, 29), 18,  71.5],[Date.UTC(2010, 7, 29), 19,  0],[Date.UTC(2010, 7, 29), 20,  0],[Date.UTC(2010, 7, 29), 21,  0],[Date.UTC(2010, 7, 29), 22,  0],[Date.UTC(2010, 7, 29), 23,  0],[Date.UTC(2010, 7, 30), 0,  0],[Date.UTC(2010, 7, 30), 1,  0],[Date.UTC(2010, 7, 30), 2,  0],[Date.UTC(2010, 7, 30), 3,  0],[Date.UTC(2010, 7, 30), 4,  0],[Date.UTC(2010, 7, 30), 5,  0],[Date.UTC(2010, 7, 30), 6,  3.8],[Date.UTC(2010, 7, 30), 7,  29.3],[Date.UTC(2010, 7, 30), 8,  59.7],[Date.UTC(2010, 7, 30), 9,  262.1],[Date.UTC(2010, 7, 30), 10,  179.6],[Date.UTC(2010, 7, 30), 11,  532.1],[Date.UTC(2010, 7, 30), 12,  473],[Date.UTC(2010, 7, 30), 13,  239.1],[Date.UTC(2010, 7, 30), 14,  140.9],[Date.UTC(2010, 7, 30), 15,  135.1],[Date.UTC(2010, 7, 30), 16,  148.1],[Date.UTC(2010, 7, 30), 17,  71.1],[Date.UTC(2010, 7, 30), 18,  43.6],[Date.UTC(2010, 7, 30), 19,  0],[Date.UTC(2010, 7, 30), 20,  0],[Date.UTC(2010, 7, 30), 21,  0],[Date.UTC(2010, 7, 30), 22,  0],[Date.UTC(2010, 7, 30), 23,  0],[Date.UTC(2010, 7, 31), 0,  0],[Date.UTC(2010, 7, 31), 1,  0],[Date.UTC(2010, 7, 31), 2,  0],[Date.UTC(2010, 7, 31), 3,  0],[Date.UTC(2010, 7, 31), 4,  0],[Date.UTC(2010, 7, 31), 5,  0],[Date.UTC(2010, 7, 31), 6,  2.8],[Date.UTC(2010, 7, 31), 7,  28.4],[Date.UTC(2010, 7, 31), 8,  63.5],[Date.UTC(2010, 7, 31), 9,  173.8],[Date.UTC(2010, 7, 31), 10,  156.7],[Date.UTC(2010, 7, 31), 11,  153.8],[Date.UTC(2010, 7, 31), 12,  165.7],[Date.UTC(2010, 7, 31), 13,  342.7],[Date.UTC(2010, 7, 31), 14,  256.9],[Date.UTC(2010, 7, 31), 15,  213.3],[Date.UTC(2010, 7, 31), 16,  108.8],[Date.UTC(2010, 7, 31), 17,  108.3],[Date.UTC(2010, 7, 31), 18,  62.2],[Date.UTC(2010, 7, 31), 19,  0],[Date.UTC(2010, 7, 31), 20,  0],[Date.UTC(2010, 7, 31), 21,  0],[Date.UTC(2010, 7, 31), 22,  0],[Date.UTC(2010, 7, 31), 23,  0],[Date.UTC(2010, 8, 1), 0,  0],[Date.UTC(2010, 8, 1), 1,  0],[Date.UTC(2010, 8, 1), 2,  0],[Date.UTC(2010, 8, 1), 3,  0],[Date.UTC(2010, 8, 1), 4,  0],[Date.UTC(2010, 8, 1), 5,  0],[Date.UTC(2010, 8, 1), 6,  1.9],[Date.UTC(2010, 8, 1), 7,  5.7],[Date.UTC(2010, 8, 1), 8,  39.8],[Date.UTC(2010, 8, 1), 9,  47.4],[Date.UTC(2010, 8, 1), 10,  71.1],[Date.UTC(2010, 8, 1), 11,  300.3],[Date.UTC(2010, 8, 1), 12,  374.6],[Date.UTC(2010, 8, 1), 13,  441],[Date.UTC(2010, 8, 1), 14,  432.6],[Date.UTC(2010, 8, 1), 15,  617.3],[Date.UTC(2010, 8, 1), 16,  564.7],[Date.UTC(2010, 8, 1), 17,  341.4],[Date.UTC(2010, 8, 1), 18,  58.2],[Date.UTC(2010, 8, 1), 19,  0],[Date.UTC(2010, 8, 1), 20,  0],[Date.UTC(2010, 8, 1), 21,  0],[Date.UTC(2010, 8, 1), 22,  0],[Date.UTC(2010, 8, 1), 23,  0],[Date.UTC(2010, 8, 2), 0,  0],[Date.UTC(2010, 8, 2), 1,  0],[Date.UTC(2010, 8, 2), 2,  0],[Date.UTC(2010, 8, 2), 3,  0],[Date.UTC(2010, 8, 2), 4,  0],[Date.UTC(2010, 8, 2), 5,  0],[Date.UTC(2010, 8, 2), 6,  0.9],[Date.UTC(2010, 8, 2), 7,  44.5],[Date.UTC(2010, 8, 2), 8,  149.4],[Date.UTC(2010, 8, 2), 9,  277.6],[Date.UTC(2010, 8, 2), 10,  592.7],[Date.UTC(2010, 8, 2), 11,  780.1],[Date.UTC(2010, 8, 2), 12,  913.7],[Date.UTC(2010, 8, 2), 13,  969.2],[Date.UTC(2010, 8, 2), 14,  818.5],[Date.UTC(2010, 8, 2), 15,  645.9],[Date.UTC(2010, 8, 2), 16,  582.2],[Date.UTC(2010, 8, 2), 17,  165.8],[Date.UTC(2010, 8, 2), 18,  53.6],[Date.UTC(2010, 8, 2), 19,  0],[Date.UTC(2010, 8, 2), 20,  0],[Date.UTC(2010, 8, 2), 21,  0],[Date.UTC(2010, 8, 2), 22,  0],[Date.UTC(2010, 8, 2), 23,  0],[Date.UTC(2010, 8, 3), 0,  0],[Date.UTC(2010, 8, 3), 1,  0],[Date.UTC(2010, 8, 3), 2,  0],[Date.UTC(2010, 8, 3), 3,  0],[Date.UTC(2010, 8, 3), 4,  0],[Date.UTC(2010, 8, 3), 5,  0],[Date.UTC(2010, 8, 3), 6,  0.9],[Date.UTC(2010, 8, 3), 7,  49.2],[Date.UTC(2010, 8, 3), 8,  158.6],[Date.UTC(2010, 8, 3), 9,  294.7],[Date.UTC(2010, 8, 3), 10,  358.4],[Date.UTC(2010, 8, 3), 11,  396.6],[Date.UTC(2010, 8, 3), 12,  728.6],[Date.UTC(2010, 8, 3), 13,  900.6],[Date.UTC(2010, 8, 3), 14,  864.1],[Date.UTC(2010, 8, 3), 15,  741.4],[Date.UTC(2010, 8, 3), 16,  558.3],[Date.UTC(2010, 8, 3), 17,  333],[Date.UTC(2010, 8, 3), 18,  49.2],[Date.UTC(2010, 8, 3), 19,  0],[Date.UTC(2010, 8, 3), 20,  0],[Date.UTC(2010, 8, 3), 21,  0],[Date.UTC(2010, 8, 3), 22,  0],[Date.UTC(2010, 8, 3), 23,  0],[Date.UTC(2010, 8, 4), 0,  0],[Date.UTC(2010, 8, 4), 1,  0],[Date.UTC(2010, 8, 4), 2,  0],[Date.UTC(2010, 8, 4), 3,  0],[Date.UTC(2010, 8, 4), 4,  0],[Date.UTC(2010, 8, 4), 5,  0],[Date.UTC(2010, 8, 4), 6,  0.9],[Date.UTC(2010, 8, 4), 7,  59.7],[Date.UTC(2010, 8, 4), 8,  189.2],[Date.UTC(2010, 8, 4), 9,  385.2],[Date.UTC(2010, 8, 4), 10,  618],[Date.UTC(2010, 8, 4), 11,  804.2],[Date.UTC(2010, 8, 4), 12,  914.5],[Date.UTC(2010, 8, 4), 13,  932.5],[Date.UTC(2010, 8, 4), 14,  853],[Date.UTC(2010, 8, 4), 15,  714.3],[Date.UTC(2010, 8, 4), 16,  527.4],[Date.UTC(2010, 8, 4), 17,  328.9],[Date.UTC(2010, 8, 4), 18,  45],[Date.UTC(2010, 8, 4), 19,  0],[Date.UTC(2010, 8, 4), 20,  0],[Date.UTC(2010, 8, 4), 21,  0],[Date.UTC(2010, 8, 4), 22,  0],[Date.UTC(2010, 8, 4), 23,  0],[Date.UTC(2010, 8, 5), 0,  0],[Date.UTC(2010, 8, 5), 1,  0],[Date.UTC(2010, 8, 5), 2,  0],[Date.UTC(2010, 8, 5), 3,  0],[Date.UTC(2010, 8, 5), 4,  0],[Date.UTC(2010, 8, 5), 5,  0],[Date.UTC(2010, 8, 5), 6,  0.9],[Date.UTC(2010, 8, 5), 7,  65.5],[Date.UTC(2010, 8, 5), 8,  195.6],[Date.UTC(2010, 8, 5), 9,  388.1],[Date.UTC(2010, 8, 5), 10,  578.6],[Date.UTC(2010, 8, 5), 11,  577.8],[Date.UTC(2010, 8, 5), 12,  548.4],[Date.UTC(2010, 8, 5), 13,  562.9],[Date.UTC(2010, 8, 5), 14,  556.5],[Date.UTC(2010, 8, 5), 15,  532.5],[Date.UTC(2010, 8, 5), 16,  169.2],[Date.UTC(2010, 8, 5), 17,  75.2],[Date.UTC(2010, 8, 5), 18,  28.3],[Date.UTC(2010, 8, 5), 19,  0],[Date.UTC(2010, 8, 5), 20,  0],[Date.UTC(2010, 8, 5), 21,  0],[Date.UTC(2010, 8, 5), 22,  0],[Date.UTC(2010, 8, 5), 23,  0],[Date.UTC(2010, 8, 6), 0,  0],[Date.UTC(2010, 8, 6), 1,  0],[Date.UTC(2010, 8, 6), 2,  0],[Date.UTC(2010, 8, 6), 3,  0],[Date.UTC(2010, 8, 6), 4,  0],[Date.UTC(2010, 8, 6), 5,  0],[Date.UTC(2010, 8, 6), 6,  0.9],[Date.UTC(2010, 8, 6), 7,  21.8],[Date.UTC(2010, 8, 6), 8,  127.9],[Date.UTC(2010, 8, 6), 9,  399.2],[Date.UTC(2010, 8, 6), 10,  586.3],[Date.UTC(2010, 8, 6), 11,  758.9],[Date.UTC(2010, 8, 6), 12,  864.9],[Date.UTC(2010, 8, 6), 13,  898.4],[Date.UTC(2010, 8, 6), 14,  838.8],[Date.UTC(2010, 8, 6), 15,  713.4],[Date.UTC(2010, 8, 6), 16,  536],[Date.UTC(2010, 8, 6), 17,  320.3],[Date.UTC(2010, 8, 6), 18,  38.9],[Date.UTC(2010, 8, 6), 19,  0],[Date.UTC(2010, 8, 6), 20,  0],[Date.UTC(2010, 8, 6), 21,  0],[Date.UTC(2010, 8, 6), 22,  0],[Date.UTC(2010, 8, 6), 23,  0],[Date.UTC(2010, 8, 7), 0,  0],[Date.UTC(2010, 8, 7), 1,  0],[Date.UTC(2010, 8, 7), 2,  0],[Date.UTC(2010, 8, 7), 3,  0],[Date.UTC(2010, 8, 7), 4,  0],[Date.UTC(2010, 8, 7), 5,  0],[Date.UTC(2010, 8, 7), 6,  0.9],[Date.UTC(2010, 8, 7), 7,  17],[Date.UTC(2010, 8, 7), 8,  169.4],[Date.UTC(2010, 8, 7), 9,  364.7],[Date.UTC(2010, 8, 7), 10,  554.4],[Date.UTC(2010, 8, 7), 11,  709.5],[Date.UTC(2010, 8, 7), 12,  795.9],[Date.UTC(2010, 8, 7), 13,  649.9],[Date.UTC(2010, 8, 7), 14,  451.6],[Date.UTC(2010, 8, 7), 15,  471],[Date.UTC(2010, 8, 7), 16,  341.2],[Date.UTC(2010, 8, 7), 17,  222],[Date.UTC(2010, 8, 7), 18,  36.1],[Date.UTC(2010, 8, 7), 19,  0],[Date.UTC(2010, 8, 7), 20,  0],[Date.UTC(2010, 8, 7), 21,  0],[Date.UTC(2010, 8, 7), 22,  0],[Date.UTC(2010, 8, 7), 23,  0],[Date.UTC(2010, 8, 8), 0,  0],[Date.UTC(2010, 8, 8), 1,  0],[Date.UTC(2010, 8, 8), 2,  0],[Date.UTC(2010, 8, 8), 3,  0],[Date.UTC(2010, 8, 8), 4,  0],[Date.UTC(2010, 8, 8), 5,  0],[Date.UTC(2010, 8, 8), 6,  0],[Date.UTC(2010, 8, 8), 7,  11.4],[Date.UTC(2010, 8, 8), 8,  39.8],[Date.UTC(2010, 8, 8), 9,  53.1],[Date.UTC(2010, 8, 8), 10,  71.1],[Date.UTC(2010, 8, 8), 11,  95],[Date.UTC(2010, 8, 8), 12,  300.9],[Date.UTC(2010, 8, 8), 13,  361.1],[Date.UTC(2010, 8, 8), 14,  126.4],[Date.UTC(2010, 8, 8), 15,  125.7],[Date.UTC(2010, 8, 8), 16,  140.5],[Date.UTC(2010, 8, 8), 17,  130.6],[Date.UTC(2010, 8, 8), 18,  33.2],[Date.UTC(2010, 8, 8), 19,  0],[Date.UTC(2010, 8, 8), 20,  0],[Date.UTC(2010, 8, 8), 21,  0],[Date.UTC(2010, 8, 8), 22,  0],[Date.UTC(2010, 8, 8), 23,  0],[Date.UTC(2010, 8, 9), 0,  0],[Date.UTC(2010, 8, 9), 1,  0],[Date.UTC(2010, 8, 9), 2,  0],[Date.UTC(2010, 8, 9), 3,  0],[Date.UTC(2010, 8, 9), 4,  0],[Date.UTC(2010, 8, 9), 5,  0],[Date.UTC(2010, 8, 9), 6,  0],[Date.UTC(2010, 8, 9), 7,  10.4],[Date.UTC(2010, 8, 9), 8,  35],[Date.UTC(2010, 8, 9), 9,  62.6],[Date.UTC(2010, 8, 9), 10,  46.4],[Date.UTC(2010, 8, 9), 11,  78.7],[Date.UTC(2010, 8, 9), 12,  77.8],[Date.UTC(2010, 8, 9), 13,  68.3],[Date.UTC(2010, 8, 9), 14,  93.1],[Date.UTC(2010, 8, 9), 15,  150.8],[Date.UTC(2010, 8, 9), 16,  95.6],[Date.UTC(2010, 8, 9), 17,  64.8],[Date.UTC(2010, 8, 9), 18,  27.3],[Date.UTC(2010, 8, 9), 19,  0],[Date.UTC(2010, 8, 9), 20,  0],[Date.UTC(2010, 8, 9), 21,  0],[Date.UTC(2010, 8, 9), 22,  0],[Date.UTC(2010, 8, 9), 23,  0],[Date.UTC(2010, 8, 10), 0,  0],[Date.UTC(2010, 8, 10), 1,  0],[Date.UTC(2010, 8, 10), 2,  0],[Date.UTC(2010, 8, 10), 3,  0],[Date.UTC(2010, 8, 10), 4,  0],[Date.UTC(2010, 8, 10), 5,  0],[Date.UTC(2010, 8, 10), 6,  0.9],[Date.UTC(2010, 8, 10), 7,  40.7],[Date.UTC(2010, 8, 10), 8,  170],[Date.UTC(2010, 8, 10), 9,  324.1],[Date.UTC(2010, 8, 10), 10,  595.2],[Date.UTC(2010, 8, 10), 11,  744.2],[Date.UTC(2010, 8, 10), 12,  897.1],[Date.UTC(2010, 8, 10), 13,  906],[Date.UTC(2010, 8, 10), 14,  823.8],[Date.UTC(2010, 8, 10), 15,  682.9],[Date.UTC(2010, 8, 10), 16,  496.7],[Date.UTC(2010, 8, 10), 17,  303.1],[Date.UTC(2010, 8, 10), 18,  27.2],[Date.UTC(2010, 8, 10), 19,  0],[Date.UTC(2010, 8, 10), 20,  0],[Date.UTC(2010, 8, 10), 21,  0],[Date.UTC(2010, 8, 10), 22,  0],[Date.UTC(2010, 8, 10), 23,  0],[Date.UTC(2010, 8, 11), 0,  0],[Date.UTC(2010, 8, 11), 1,  0],[Date.UTC(2010, 8, 11), 2,  0],[Date.UTC(2010, 8, 11), 3,  0],[Date.UTC(2010, 8, 11), 4,  0],[Date.UTC(2010, 8, 11), 5,  0],[Date.UTC(2010, 8, 11), 6,  1.9],[Date.UTC(2010, 8, 11), 7,  72.6],[Date.UTC(2010, 8, 11), 8,  205.8],[Date.UTC(2010, 8, 11), 9,  390.7],[Date.UTC(2010, 8, 11), 10,  500.5],[Date.UTC(2010, 8, 11), 11,  674.6],[Date.UTC(2010, 8, 11), 12,  747.2],[Date.UTC(2010, 8, 11), 13,  901.4],[Date.UTC(2010, 8, 11), 14,  836.1],[Date.UTC(2010, 8, 11), 15,  686.4],[Date.UTC(2010, 8, 11), 16,  439.2],[Date.UTC(2010, 8, 11), 17,  298.8],[Date.UTC(2010, 8, 11), 18,  24],[Date.UTC(2010, 8, 11), 19,  0],[Date.UTC(2010, 8, 11), 20,  0],[Date.UTC(2010, 8, 11), 21,  0],[Date.UTC(2010, 8, 11), 22,  0],[Date.UTC(2010, 8, 11), 23,  0],[Date.UTC(2010, 8, 12), 0,  0],[Date.UTC(2010, 8, 12), 1,  0],[Date.UTC(2010, 8, 12), 2,  0],[Date.UTC(2010, 8, 12), 3,  0],[Date.UTC(2010, 8, 12), 4,  0],[Date.UTC(2010, 8, 12), 5,  0],[Date.UTC(2010, 8, 12), 6,  0],[Date.UTC(2010, 8, 12), 7,  55],[Date.UTC(2010, 8, 12), 8,  223.2],[Date.UTC(2010, 8, 12), 9,  461.7],[Date.UTC(2010, 8, 12), 10,  624.3],[Date.UTC(2010, 8, 12), 11,  613],[Date.UTC(2010, 8, 12), 12,  685],[Date.UTC(2010, 8, 12), 13,  759.5],[Date.UTC(2010, 8, 12), 14,  881.5],[Date.UTC(2010, 8, 12), 15,  730.7],[Date.UTC(2010, 8, 12), 16,  561.8],[Date.UTC(2010, 8, 12), 17,  294.5],[Date.UTC(2010, 8, 12), 18,  20.7],[Date.UTC(2010, 8, 12), 19,  0],[Date.UTC(2010, 8, 12), 20,  0],[Date.UTC(2010, 8, 12), 21,  0],[Date.UTC(2010, 8, 12), 22,  0],[Date.UTC(2010, 8, 12), 23,  0],[Date.UTC(2010, 8, 13), 0,  0],[Date.UTC(2010, 8, 13), 1,  0],[Date.UTC(2010, 8, 13), 2,  0],[Date.UTC(2010, 8, 13), 3,  0],[Date.UTC(2010, 8, 13), 4,  0],[Date.UTC(2010, 8, 13), 5,  0],[Date.UTC(2010, 8, 13), 6,  0.9],[Date.UTC(2010, 8, 13), 7,  40.7],[Date.UTC(2010, 8, 13), 8,  140.9],[Date.UTC(2010, 8, 13), 9,  267.8],[Date.UTC(2010, 8, 13), 10,  362.2],[Date.UTC(2010, 8, 13), 11,  635.4],[Date.UTC(2010, 8, 13), 12,  873],[Date.UTC(2010, 8, 13), 13,  869.2],[Date.UTC(2010, 8, 13), 14,  857],[Date.UTC(2010, 8, 13), 15,  673.5],[Date.UTC(2010, 8, 13), 16,  476.5],[Date.UTC(2010, 8, 13), 17,  290.2],[Date.UTC(2010, 8, 13), 18,  17],[Date.UTC(2010, 8, 13), 19,  0],[Date.UTC(2010, 8, 13), 20,  0],[Date.UTC(2010, 8, 13), 21,  0],[Date.UTC(2010, 8, 13), 22,  0],[Date.UTC(2010, 8, 13), 23,  0],[Date.UTC(2010, 8, 14), 0,  0],[Date.UTC(2010, 8, 14), 1,  0],[Date.UTC(2010, 8, 14), 2,  0],[Date.UTC(2010, 8, 14), 3,  0],[Date.UTC(2010, 8, 14), 4,  0],[Date.UTC(2010, 8, 14), 5,  0],[Date.UTC(2010, 8, 14), 6,  0.9],[Date.UTC(2010, 8, 14), 7,  50.2],[Date.UTC(2010, 8, 14), 8,  222],[Date.UTC(2010, 8, 14), 9,  435.2],[Date.UTC(2010, 8, 14), 10,  625.5],[Date.UTC(2010, 8, 14), 11,  790.9],[Date.UTC(2010, 8, 14), 12,  898.7],[Date.UTC(2010, 8, 14), 13,  919.9],[Date.UTC(2010, 8, 14), 14,  842.6],[Date.UTC(2010, 8, 14), 15,  699.2],[Date.UTC(2010, 8, 14), 16,  527.9],[Date.UTC(2010, 8, 14), 17,  286],[Date.UTC(2010, 8, 14), 18,  12.9],[Date.UTC(2010, 8, 14), 19,  0],[Date.UTC(2010, 8, 14), 20,  0],[Date.UTC(2010, 8, 14), 21,  0],[Date.UTC(2010, 8, 14), 22,  0],[Date.UTC(2010, 8, 14), 23,  0],[Date.UTC(2010, 8, 15), 0,  0],[Date.UTC(2010, 8, 15), 1,  0],[Date.UTC(2010, 8, 15), 2,  0],[Date.UTC(2010, 8, 15), 3,  0],[Date.UTC(2010, 8, 15), 4,  0],[Date.UTC(2010, 8, 15), 5,  0],[Date.UTC(2010, 8, 15), 6,  0],[Date.UTC(2010, 8, 15), 7,  17],[Date.UTC(2010, 8, 15), 8,  111.7],[Date.UTC(2010, 8, 15), 9,  335.2],[Date.UTC(2010, 8, 15), 10,  584.6],[Date.UTC(2010, 8, 15), 11,  745],[Date.UTC(2010, 8, 15), 12,  752.5],[Date.UTC(2010, 8, 15), 13,  842.5],[Date.UTC(2010, 8, 15), 14,  774.6],[Date.UTC(2010, 8, 15), 15,  636.5],[Date.UTC(2010, 8, 15), 16,  469.3],[Date.UTC(2010, 8, 15), 17,  278.2],[Date.UTC(2010, 8, 15), 18,  8.1],[Date.UTC(2010, 8, 15), 19,  0],[Date.UTC(2010, 8, 15), 20,  0],[Date.UTC(2010, 8, 15), 21,  0],[Date.UTC(2010, 8, 15), 22,  0],[Date.UTC(2010, 8, 15), 23,  0],[Date.UTC(2010, 8, 16), 0,  0],[Date.UTC(2010, 8, 16), 1,  0],[Date.UTC(2010, 8, 16), 2,  0],[Date.UTC(2010, 8, 16), 3,  0],[Date.UTC(2010, 8, 16), 4,  0],[Date.UTC(2010, 8, 16), 5,  0],[Date.UTC(2010, 8, 16), 6,  0],[Date.UTC(2010, 8, 16), 7,  36],[Date.UTC(2010, 8, 16), 8,  180],[Date.UTC(2010, 8, 16), 9,  357.8],[Date.UTC(2010, 8, 16), 10,  537.5],[Date.UTC(2010, 8, 16), 11,  686.1],[Date.UTC(2010, 8, 16), 12,  792.1],[Date.UTC(2010, 8, 16), 13,  846.4],[Date.UTC(2010, 8, 16), 14,  721.4],[Date.UTC(2010, 8, 16), 15,  601.8],[Date.UTC(2010, 8, 16), 16,  384],[Date.UTC(2010, 8, 16), 17,  277.6],[Date.UTC(2010, 8, 16), 18,  0],[Date.UTC(2010, 8, 16), 19,  0],[Date.UTC(2010, 8, 16), 20,  0],[Date.UTC(2010, 8, 16), 21,  0],[Date.UTC(2010, 8, 16), 22,  0],[Date.UTC(2010, 8, 16), 23,  0],[Date.UTC(2010, 8, 17), 0,  0],[Date.UTC(2010, 8, 17), 1,  0],[Date.UTC(2010, 8, 17), 2,  0],[Date.UTC(2010, 8, 17), 3,  0],[Date.UTC(2010, 8, 17), 4,  0],[Date.UTC(2010, 8, 17), 5,  0],[Date.UTC(2010, 8, 17), 6,  0],[Date.UTC(2010, 8, 17), 7,  26.5],[Date.UTC(2010, 8, 17), 8,  147.8],[Date.UTC(2010, 8, 17), 9,  328.6],[Date.UTC(2010, 8, 17), 10,  511.1],[Date.UTC(2010, 8, 17), 11,  680],[Date.UTC(2010, 8, 17), 12,  767.8],[Date.UTC(2010, 8, 17), 13,  802.9],[Date.UTC(2010, 8, 17), 14,  690.3],[Date.UTC(2010, 8, 17), 15,  611],[Date.UTC(2010, 8, 17), 16,  457.1],[Date.UTC(2010, 8, 17), 17,  273.4],[Date.UTC(2010, 8, 17), 18,  0],[Date.UTC(2010, 8, 17), 19,  0],[Date.UTC(2010, 8, 17), 20,  0],[Date.UTC(2010, 8, 17), 21,  0],[Date.UTC(2010, 8, 17), 22,  0],[Date.UTC(2010, 8, 17), 23,  0],[Date.UTC(2010, 8, 18), 0,  0],[Date.UTC(2010, 8, 18), 1,  0],[Date.UTC(2010, 8, 18), 2,  0],[Date.UTC(2010, 8, 18), 3,  0],[Date.UTC(2010, 8, 18), 4,  0],[Date.UTC(2010, 8, 18), 5,  0],[Date.UTC(2010, 8, 18), 6,  0],[Date.UTC(2010, 8, 18), 7,  30.3],[Date.UTC(2010, 8, 18), 8,  161.6],[Date.UTC(2010, 8, 18), 9,  342],[Date.UTC(2010, 8, 18), 10,  534.2],[Date.UTC(2010, 8, 18), 11,  687.2],[Date.UTC(2010, 8, 18), 12,  774.2],[Date.UTC(2010, 8, 18), 13,  801.2],[Date.UTC(2010, 8, 18), 14,  763.4],[Date.UTC(2010, 8, 18), 15,  645.5],[Date.UTC(2010, 8, 18), 16,  480],[Date.UTC(2010, 8, 18), 17,  267.6],[Date.UTC(2010, 8, 18), 18,  0],[Date.UTC(2010, 8, 18), 19,  0],[Date.UTC(2010, 8, 18), 20,  0],[Date.UTC(2010, 8, 18), 21,  0],[Date.UTC(2010, 8, 18), 22,  0],[Date.UTC(2010, 8, 18), 23,  0],[Date.UTC(2010, 8, 19), 0,  0],[Date.UTC(2010, 8, 19), 1,  0],[Date.UTC(2010, 8, 19), 2,  0],[Date.UTC(2010, 8, 19), 3,  0],[Date.UTC(2010, 8, 19), 4,  0],[Date.UTC(2010, 8, 19), 5,  0],[Date.UTC(2010, 8, 19), 6,  0],[Date.UTC(2010, 8, 19), 7,  26.5],[Date.UTC(2010, 8, 19), 8,  148.2],[Date.UTC(2010, 8, 19), 9,  316.2],[Date.UTC(2010, 8, 19), 10,  505.1],[Date.UTC(2010, 8, 19), 11,  671.6],[Date.UTC(2010, 8, 19), 12,  755.5],[Date.UTC(2010, 8, 19), 13,  802.3],[Date.UTC(2010, 8, 19), 14,  744.5],[Date.UTC(2010, 8, 19), 15,  627.4],[Date.UTC(2010, 8, 19), 16,  470.7],[Date.UTC(2010, 8, 19), 17,  263.4],[Date.UTC(2010, 8, 19), 18,  0],[Date.UTC(2010, 8, 19), 19,  0],[Date.UTC(2010, 8, 19), 20,  0],[Date.UTC(2010, 8, 19), 21,  0],[Date.UTC(2010, 8, 19), 22,  0],[Date.UTC(2010, 8, 19), 23,  0],[Date.UTC(2010, 8, 20), 0,  0],[Date.UTC(2010, 8, 20), 1,  0],[Date.UTC(2010, 8, 20), 2,  0],[Date.UTC(2010, 8, 20), 3,  0],[Date.UTC(2010, 8, 20), 4,  0],[Date.UTC(2010, 8, 20), 5,  0],[Date.UTC(2010, 8, 20), 6,  0],[Date.UTC(2010, 8, 20), 7,  23.7],[Date.UTC(2010, 8, 20), 8,  142.1],[Date.UTC(2010, 8, 20), 9,  310.1],[Date.UTC(2010, 8, 20), 10,  497.6],[Date.UTC(2010, 8, 20), 11,  644.1],[Date.UTC(2010, 8, 20), 12,  746.5],[Date.UTC(2010, 8, 20), 13,  765.3],[Date.UTC(2010, 8, 20), 14,  735],[Date.UTC(2010, 8, 20), 15,  617.2],[Date.UTC(2010, 8, 20), 16,  471],[Date.UTC(2010, 8, 20), 17,  259.2],[Date.UTC(2010, 8, 20), 18,  0],[Date.UTC(2010, 8, 20), 19,  0],[Date.UTC(2010, 8, 20), 20,  0],[Date.UTC(2010, 8, 20), 21,  0],[Date.UTC(2010, 8, 20), 22,  0],[Date.UTC(2010, 8, 20), 23,  0],[Date.UTC(2010, 8, 21), 0,  0],[Date.UTC(2010, 8, 21), 1,  0],[Date.UTC(2010, 8, 21), 2,  0],[Date.UTC(2010, 8, 21), 3,  0],[Date.UTC(2010, 8, 21), 4,  0],[Date.UTC(2010, 8, 21), 5,  0],[Date.UTC(2010, 8, 21), 6,  0],[Date.UTC(2010, 8, 21), 7,  22.7],[Date.UTC(2010, 8, 21), 8,  140.3],[Date.UTC(2010, 8, 21), 9,  308.5],[Date.UTC(2010, 8, 21), 10,  499],[Date.UTC(2010, 8, 21), 11,  654.1],[Date.UTC(2010, 8, 21), 12,  758.5],[Date.UTC(2010, 8, 21), 13,  781.9],[Date.UTC(2010, 8, 21), 14,  744.8],[Date.UTC(2010, 8, 21), 15,  609.7],[Date.UTC(2010, 8, 21), 16,  467.3],[Date.UTC(2010, 8, 21), 17,  255.1],[Date.UTC(2010, 8, 21), 18,  0],[Date.UTC(2010, 8, 21), 19,  0],[Date.UTC(2010, 8, 21), 20,  0],[Date.UTC(2010, 8, 21), 21,  0],[Date.UTC(2010, 8, 21), 22,  0],[Date.UTC(2010, 8, 21), 23,  0],[Date.UTC(2010, 8, 22), 0,  0],[Date.UTC(2010, 8, 22), 1,  0],[Date.UTC(2010, 8, 22), 2,  0],[Date.UTC(2010, 8, 22), 3,  0],[Date.UTC(2010, 8, 22), 4,  0],[Date.UTC(2010, 8, 22), 5,  0],[Date.UTC(2010, 8, 22), 6,  0],[Date.UTC(2010, 8, 22), 7,  17],[Date.UTC(2010, 8, 22), 8,  97.1],[Date.UTC(2010, 8, 22), 9,  233.5],[Date.UTC(2010, 8, 22), 10,  398.7],[Date.UTC(2010, 8, 22), 11,  625],[Date.UTC(2010, 8, 22), 12,  763.6],[Date.UTC(2010, 8, 22), 13,  818.9],[Date.UTC(2010, 8, 22), 14,  745],[Date.UTC(2010, 8, 22), 15,  618.2],[Date.UTC(2010, 8, 22), 16,  470.8],[Date.UTC(2010, 8, 22), 17,  236.4],[Date.UTC(2010, 8, 22), 18,  0],[Date.UTC(2010, 8, 22), 19,  0],[Date.UTC(2010, 8, 22), 20,  0],[Date.UTC(2010, 8, 22), 21,  0],[Date.UTC(2010, 8, 22), 22,  0],[Date.UTC(2010, 8, 22), 23,  0],[Date.UTC(2010, 8, 23), 0,  0],[Date.UTC(2010, 8, 23), 1,  0],[Date.UTC(2010, 8, 23), 2,  0],[Date.UTC(2010, 8, 23), 3,  0],[Date.UTC(2010, 8, 23), 4,  0],[Date.UTC(2010, 8, 23), 5,  0],[Date.UTC(2010, 8, 23), 6,  0],[Date.UTC(2010, 8, 23), 7,  0.9],[Date.UTC(2010, 8, 23), 8,  44.5],[Date.UTC(2010, 8, 23), 9,  169.8],[Date.UTC(2010, 8, 23), 10,  261.7],[Date.UTC(2010, 8, 23), 11,  523.5],[Date.UTC(2010, 8, 23), 12,  290.5],[Date.UTC(2010, 8, 23), 13,  239.5],[Date.UTC(2010, 8, 23), 14,  745.2],[Date.UTC(2010, 8, 23), 15,  317.4],[Date.UTC(2010, 8, 23), 16,  266.9],[Date.UTC(2010, 8, 23), 17,  116.7],[Date.UTC(2010, 8, 23), 18,  0],[Date.UTC(2010, 8, 23), 19,  0],[Date.UTC(2010, 8, 23), 20,  0],[Date.UTC(2010, 8, 23), 21,  0],[Date.UTC(2010, 8, 23), 22,  0],[Date.UTC(2010, 8, 23), 23,  0],[Date.UTC(2010, 8, 24), 0,  0],[Date.UTC(2010, 8, 24), 1,  0],[Date.UTC(2010, 8, 24), 2,  0],[Date.UTC(2010, 8, 24), 3,  0],[Date.UTC(2010, 8, 24), 4,  0],[Date.UTC(2010, 8, 24), 5,  0],[Date.UTC(2010, 8, 24), 6,  0],[Date.UTC(2010, 8, 24), 7,  11.4],[Date.UTC(2010, 8, 24), 8,  50.2],[Date.UTC(2010, 8, 24), 9,  107.4],[Date.UTC(2010, 8, 24), 10,  200],[Date.UTC(2010, 8, 24), 11,  260.8],[Date.UTC(2010, 8, 24), 12,  424.4],[Date.UTC(2010, 8, 24), 13,  425.1],[Date.UTC(2010, 8, 24), 14,  409.5],[Date.UTC(2010, 8, 24), 15,  169],[Date.UTC(2010, 8, 24), 16,  127],[Date.UTC(2010, 8, 24), 17,  38.4],[Date.UTC(2010, 8, 24), 18,  0],[Date.UTC(2010, 8, 24), 19,  0],[Date.UTC(2010, 8, 24), 20,  0],[Date.UTC(2010, 8, 24), 21,  0],[Date.UTC(2010, 8, 24), 22,  0],[Date.UTC(2010, 8, 24), 23,  0],[Date.UTC(2010, 8, 25), 0,  0],[Date.UTC(2010, 8, 25), 1,  0],[Date.UTC(2010, 8, 25), 2,  0],[Date.UTC(2010, 8, 25), 3,  0],[Date.UTC(2010, 8, 25), 4,  0],[Date.UTC(2010, 8, 25), 5,  0],[Date.UTC(2010, 8, 25), 6,  0],[Date.UTC(2010, 8, 25), 7,  27.5],[Date.UTC(2010, 8, 25), 8,  183.5],[Date.UTC(2010, 8, 25), 9,  431.7],[Date.UTC(2010, 8, 25), 10,  472.7],[Date.UTC(2010, 8, 25), 11,  503],[Date.UTC(2010, 8, 25), 12,  726.6],[Date.UTC(2010, 8, 25), 13,  604],[Date.UTC(2010, 8, 25), 14,  698],[Date.UTC(2010, 8, 25), 15,  632.7],[Date.UTC(2010, 8, 25), 16,  421.5],[Date.UTC(2010, 8, 25), 17,  239.9],[Date.UTC(2010, 8, 25), 18,  0],[Date.UTC(2010, 8, 25), 19,  0],[Date.UTC(2010, 8, 25), 20,  0],[Date.UTC(2010, 8, 25), 21,  0],[Date.UTC(2010, 8, 25), 22,  0],[Date.UTC(2010, 8, 25), 23,  0],[Date.UTC(2010, 8, 26), 0,  0],[Date.UTC(2010, 8, 26), 1,  0],[Date.UTC(2010, 8, 26), 2,  0],[Date.UTC(2010, 8, 26), 3,  0],[Date.UTC(2010, 8, 26), 4,  0],[Date.UTC(2010, 8, 26), 5,  0],[Date.UTC(2010, 8, 26), 6,  0],[Date.UTC(2010, 8, 26), 7,  23.7],[Date.UTC(2010, 8, 26), 8,  154.3],[Date.UTC(2010, 8, 26), 9,  352.7],[Date.UTC(2010, 8, 26), 10,  568.2],[Date.UTC(2010, 8, 26), 11,  736],[Date.UTC(2010, 8, 26), 12,  825.7],[Date.UTC(2010, 8, 26), 13,  837.9],[Date.UTC(2010, 8, 26), 14,  754.7],[Date.UTC(2010, 8, 26), 15,  621.2],[Date.UTC(2010, 8, 26), 16,  466],[Date.UTC(2010, 8, 26), 17,  236.3],[Date.UTC(2010, 8, 26), 18,  0],[Date.UTC(2010, 8, 26), 19,  0],[Date.UTC(2010, 8, 26), 20,  0],[Date.UTC(2010, 8, 26), 21,  0],[Date.UTC(2010, 8, 26), 22,  0],[Date.UTC(2010, 8, 26), 23,  0],[Date.UTC(2010, 8, 27), 0,  0],[Date.UTC(2010, 8, 27), 1,  0],[Date.UTC(2010, 8, 27), 2,  0],[Date.UTC(2010, 8, 27), 3,  0],[Date.UTC(2010, 8, 27), 4,  0],[Date.UTC(2010, 8, 27), 5,  0],[Date.UTC(2010, 8, 27), 6,  0],[Date.UTC(2010, 8, 27), 7,  9.5],[Date.UTC(2010, 8, 27), 8,  95.5],[Date.UTC(2010, 8, 27), 9,  278.2],[Date.UTC(2010, 8, 27), 10,  491.4],[Date.UTC(2010, 8, 27), 11,  554.7],[Date.UTC(2010, 8, 27), 12,  591.7],[Date.UTC(2010, 8, 27), 13,  477.3],[Date.UTC(2010, 8, 27), 14,  339],[Date.UTC(2010, 8, 27), 15,  452.1],[Date.UTC(2010, 8, 27), 16,  379.6],[Date.UTC(2010, 8, 27), 17,  144.2],[Date.UTC(2010, 8, 27), 18,  0],[Date.UTC(2010, 8, 27), 19,  0],[Date.UTC(2010, 8, 27), 20,  0],[Date.UTC(2010, 8, 27), 21,  0],[Date.UTC(2010, 8, 27), 22,  0],[Date.UTC(2010, 8, 27), 23,  0],[Date.UTC(2010, 8, 28), 0,  0],[Date.UTC(2010, 8, 28), 1,  0],[Date.UTC(2010, 8, 28), 2,  0],[Date.UTC(2010, 8, 28), 3,  0],[Date.UTC(2010, 8, 28), 4,  0],[Date.UTC(2010, 8, 28), 5,  0],[Date.UTC(2010, 8, 28), 6,  0],[Date.UTC(2010, 8, 28), 7,  6.6],[Date.UTC(2010, 8, 28), 8,  72.3],[Date.UTC(2010, 8, 28), 9,  117.7],[Date.UTC(2010, 8, 28), 10,  94.2],[Date.UTC(2010, 8, 28), 11,  160.5],[Date.UTC(2010, 8, 28), 12,  290.2],[Date.UTC(2010, 8, 28), 13,  225.9],[Date.UTC(2010, 8, 28), 14,  261.9],[Date.UTC(2010, 8, 28), 15,  206.5],[Date.UTC(2010, 8, 28), 16,  70.1],[Date.UTC(2010, 8, 28), 17,  21.8],[Date.UTC(2010, 8, 28), 18,  0],[Date.UTC(2010, 8, 28), 19,  0],[Date.UTC(2010, 8, 28), 20,  0],[Date.UTC(2010, 8, 28), 21,  0],[Date.UTC(2010, 8, 28), 22,  0],[Date.UTC(2010, 8, 28), 23,  0],[Date.UTC(2010, 8, 29), 0,  0],[Date.UTC(2010, 8, 29), 1,  0],[Date.UTC(2010, 8, 29), 2,  0],[Date.UTC(2010, 8, 29), 3,  0],[Date.UTC(2010, 8, 29), 4,  0],[Date.UTC(2010, 8, 29), 5,  0],[Date.UTC(2010, 8, 29), 6,  0],[Date.UTC(2010, 8, 29), 7,  16.1],[Date.UTC(2010, 8, 29), 8,  93.7],[Date.UTC(2010, 8, 29), 9,  264.6],[Date.UTC(2010, 8, 29), 10,  512],[Date.UTC(2010, 8, 29), 11,  672.2],[Date.UTC(2010, 8, 29), 12,  773.5],[Date.UTC(2010, 8, 29), 13,  805.7],[Date.UTC(2010, 8, 29), 14,  715.9],[Date.UTC(2010, 8, 29), 15,  580.5],[Date.UTC(2010, 8, 29), 16,  437.3],[Date.UTC(2010, 8, 29), 17,  227.1],[Date.UTC(2010, 8, 29), 18,  0],[Date.UTC(2010, 8, 29), 19,  0],[Date.UTC(2010, 8, 29), 20,  0],[Date.UTC(2010, 8, 29), 21,  0],[Date.UTC(2010, 8, 29), 22,  0],[Date.UTC(2010, 8, 29), 23,  0],[Date.UTC(2010, 8, 30), 0,  0],[Date.UTC(2010, 8, 30), 1,  0],[Date.UTC(2010, 8, 30), 2,  0],[Date.UTC(2010, 8, 30), 3,  0],[Date.UTC(2010, 8, 30), 4,  0],[Date.UTC(2010, 8, 30), 5,  0],[Date.UTC(2010, 8, 30), 6,  0],[Date.UTC(2010, 8, 30), 7,  13.3],[Date.UTC(2010, 8, 30), 8,  126.4],[Date.UTC(2010, 8, 30), 9,  194.9],[Date.UTC(2010, 8, 30), 10,  133.4],[Date.UTC(2010, 8, 30), 11,  409.5],[Date.UTC(2010, 8, 30), 12,  572.7],[Date.UTC(2010, 8, 30), 13,  513.6],[Date.UTC(2010, 8, 30), 14,  614.3],[Date.UTC(2010, 8, 30), 15,  325.2],[Date.UTC(2010, 8, 30), 16,  209.8],[Date.UTC(2010, 8, 30), 17,  110.3],[Date.UTC(2010, 8, 30), 18,  0],[Date.UTC(2010, 8, 30), 19,  0],[Date.UTC(2010, 8, 30), 20,  0],[Date.UTC(2010, 8, 30), 21,  0],[Date.UTC(2010, 8, 30), 22,  0],[Date.UTC(2010, 8, 30), 23,  0],[Date.UTC(2010, 9, 1), 0,  0],[Date.UTC(2010, 9, 1), 1,  0],[Date.UTC(2010, 9, 1), 2,  0],[Date.UTC(2010, 9, 1), 3,  0],[Date.UTC(2010, 9, 1), 4,  0],[Date.UTC(2010, 9, 1), 5,  0],[Date.UTC(2010, 9, 1), 6,  0.9],[Date.UTC(2010, 9, 1), 7,  2.8],[Date.UTC(2010, 9, 1), 8,  147.3],[Date.UTC(2010, 9, 1), 9,  320.1],[Date.UTC(2010, 9, 1), 10,  540.2],[Date.UTC(2010, 9, 1), 11,  645.2],[Date.UTC(2010, 9, 1), 12,  796.5],[Date.UTC(2010, 9, 1), 13,  803.1],[Date.UTC(2010, 9, 1), 14,  737.1],[Date.UTC(2010, 9, 1), 15,  618.3],[Date.UTC(2010, 9, 1), 16,  467.4],[Date.UTC(2010, 9, 1), 17,  222.2],[Date.UTC(2010, 9, 1), 18,  0],[Date.UTC(2010, 9, 1), 19,  0],[Date.UTC(2010, 9, 1), 20,  0],[Date.UTC(2010, 9, 1), 21,  0],[Date.UTC(2010, 9, 1), 22,  0],[Date.UTC(2010, 9, 1), 23,  0],[Date.UTC(2010, 9, 2), 0,  0],[Date.UTC(2010, 9, 2), 1,  0],[Date.UTC(2010, 9, 2), 2,  0],[Date.UTC(2010, 9, 2), 3,  0],[Date.UTC(2010, 9, 2), 4,  0],[Date.UTC(2010, 9, 2), 5,  0],[Date.UTC(2010, 9, 2), 6,  0.9],[Date.UTC(2010, 9, 2), 7,  12.3],[Date.UTC(2010, 9, 2), 8,  98.2],[Date.UTC(2010, 9, 2), 9,  282.8],[Date.UTC(2010, 9, 2), 10,  350.6],[Date.UTC(2010, 9, 2), 11,  612.2],[Date.UTC(2010, 9, 2), 12,  554.5],[Date.UTC(2010, 9, 2), 13,  543.1],[Date.UTC(2010, 9, 2), 14,  406],[Date.UTC(2010, 9, 2), 15,  222.6],[Date.UTC(2010, 9, 2), 16,  154.6],[Date.UTC(2010, 9, 2), 17,  90.5],[Date.UTC(2010, 9, 2), 18,  0],[Date.UTC(2010, 9, 2), 19,  0],[Date.UTC(2010, 9, 2), 20,  0],[Date.UTC(2010, 9, 2), 21,  0],[Date.UTC(2010, 9, 2), 22,  0],[Date.UTC(2010, 9, 2), 23,  0],[Date.UTC(2010, 9, 3), 0,  0],[Date.UTC(2010, 9, 3), 1,  0],[Date.UTC(2010, 9, 3), 2,  0],[Date.UTC(2010, 9, 3), 3,  0],[Date.UTC(2010, 9, 3), 4,  0],[Date.UTC(2010, 9, 3), 5,  0],[Date.UTC(2010, 9, 3), 6,  1.9],[Date.UTC(2010, 9, 3), 7,  5.7],[Date.UTC(2010, 9, 3), 8,  34.1],[Date.UTC(2010, 9, 3), 9,  132.7],[Date.UTC(2010, 9, 3), 10,  431],[Date.UTC(2010, 9, 3), 11,  220.2],[Date.UTC(2010, 9, 3), 12,  342.8],[Date.UTC(2010, 9, 3), 13,  211],[Date.UTC(2010, 9, 3), 14,  163.5],[Date.UTC(2010, 9, 3), 15,  120.3],[Date.UTC(2010, 9, 3), 16,  84.7],[Date.UTC(2010, 9, 3), 17,  13.3],[Date.UTC(2010, 9, 3), 18,  0],[Date.UTC(2010, 9, 3), 19,  0],[Date.UTC(2010, 9, 3), 20,  0],[Date.UTC(2010, 9, 3), 21,  0],[Date.UTC(2010, 9, 3), 22,  0],[Date.UTC(2010, 9, 3), 23,  0],[Date.UTC(2010, 9, 4), 0,  0],[Date.UTC(2010, 9, 4), 1,  0],[Date.UTC(2010, 9, 4), 2,  0],[Date.UTC(2010, 9, 4), 3,  0],[Date.UTC(2010, 9, 4), 4,  0],[Date.UTC(2010, 9, 4), 5,  0],[Date.UTC(2010, 9, 4), 6,  0],[Date.UTC(2010, 9, 4), 7,  8.5],[Date.UTC(2010, 9, 4), 8,  159.7],[Date.UTC(2010, 9, 4), 9,  373.4],[Date.UTC(2010, 9, 4), 10,  581.6],[Date.UTC(2010, 9, 4), 11,  744.8],[Date.UTC(2010, 9, 4), 12,  851.9],[Date.UTC(2010, 9, 4), 13,  858.6],[Date.UTC(2010, 9, 4), 14,  786.6],[Date.UTC(2010, 9, 4), 15,  660],[Date.UTC(2010, 9, 4), 16,  495.2],[Date.UTC(2010, 9, 4), 17,  191.6],[Date.UTC(2010, 9, 4), 18,  0],[Date.UTC(2010, 9, 4), 19,  0],[Date.UTC(2010, 9, 4), 20,  0],[Date.UTC(2010, 9, 4), 21,  0],[Date.UTC(2010, 9, 4), 22,  0],[Date.UTC(2010, 9, 4), 23,  0],[Date.UTC(2010, 9, 5), 0,  0],[Date.UTC(2010, 9, 5), 1,  0],[Date.UTC(2010, 9, 5), 2,  0],[Date.UTC(2010, 9, 5), 3,  0],[Date.UTC(2010, 9, 5), 4,  0],[Date.UTC(2010, 9, 5), 5,  0],[Date.UTC(2010, 9, 5), 6,  0],[Date.UTC(2010, 9, 5), 7,  6.6],[Date.UTC(2010, 9, 5), 8,  127.7],[Date.UTC(2010, 9, 5), 9,  344.2],[Date.UTC(2010, 9, 5), 10,  541.6],[Date.UTC(2010, 9, 5), 11,  702],[Date.UTC(2010, 9, 5), 12,  806.7],[Date.UTC(2010, 9, 5), 13,  828.5],[Date.UTC(2010, 9, 5), 14,  746],[Date.UTC(2010, 9, 5), 15,  636.6],[Date.UTC(2010, 9, 5), 16,  492.1],[Date.UTC(2010, 9, 5), 17,  179.2],[Date.UTC(2010, 9, 5), 18,  0],[Date.UTC(2010, 9, 5), 19,  0],[Date.UTC(2010, 9, 5), 20,  0],[Date.UTC(2010, 9, 5), 21,  0],[Date.UTC(2010, 9, 5), 22,  0],[Date.UTC(2010, 9, 5), 23,  0],[Date.UTC(2010, 9, 6), 0,  0],[Date.UTC(2010, 9, 6), 1,  0],[Date.UTC(2010, 9, 6), 2,  0],[Date.UTC(2010, 9, 6), 3,  0],[Date.UTC(2010, 9, 6), 4,  0],[Date.UTC(2010, 9, 6), 5,  0],[Date.UTC(2010, 9, 6), 6,  0],[Date.UTC(2010, 9, 6), 7,  8.5],[Date.UTC(2010, 9, 6), 8,  131.3],[Date.UTC(2010, 9, 6), 9,  317.8],[Date.UTC(2010, 9, 6), 10,  515.8],[Date.UTC(2010, 9, 6), 11,  676.9],[Date.UTC(2010, 9, 6), 12,  785.5],[Date.UTC(2010, 9, 6), 13,  818.8],[Date.UTC(2010, 9, 6), 14,  746.9],[Date.UTC(2010, 9, 6), 15,  621.9],[Date.UTC(2010, 9, 6), 16,  489],[Date.UTC(2010, 9, 6), 17,  167.1],[Date.UTC(2010, 9, 6), 18,  0],[Date.UTC(2010, 9, 6), 19,  0],[Date.UTC(2010, 9, 6), 20,  0],[Date.UTC(2010, 9, 6), 21,  0],[Date.UTC(2010, 9, 6), 22,  0],[Date.UTC(2010, 9, 6), 23,  0],[Date.UTC(2010, 9, 7), 0,  0],[Date.UTC(2010, 9, 7), 1,  0],[Date.UTC(2010, 9, 7), 2,  0],[Date.UTC(2010, 9, 7), 3,  0],[Date.UTC(2010, 9, 7), 4,  0],[Date.UTC(2010, 9, 7), 5,  0],[Date.UTC(2010, 9, 7), 6,  0],[Date.UTC(2010, 9, 7), 7,  8.5],[Date.UTC(2010, 9, 7), 8,  118.4],[Date.UTC(2010, 9, 7), 9,  301.6],[Date.UTC(2010, 9, 7), 10,  505.3],[Date.UTC(2010, 9, 7), 11,  680.8],[Date.UTC(2010, 9, 7), 12,  744.9],[Date.UTC(2010, 9, 7), 13,  753.4],[Date.UTC(2010, 9, 7), 14,  656.8],[Date.UTC(2010, 9, 7), 15,  572.8],[Date.UTC(2010, 9, 7), 16,  480.5],[Date.UTC(2010, 9, 7), 17,  155.4],[Date.UTC(2010, 9, 7), 18,  0],[Date.UTC(2010, 9, 7), 19,  0],[Date.UTC(2010, 9, 7), 20,  0],[Date.UTC(2010, 9, 7), 21,  0],[Date.UTC(2010, 9, 7), 22,  0],[Date.UTC(2010, 9, 7), 23,  0],[Date.UTC(2010, 9, 8), 0,  0],[Date.UTC(2010, 9, 8), 1,  0],[Date.UTC(2010, 9, 8), 2,  0],[Date.UTC(2010, 9, 8), 3,  0],[Date.UTC(2010, 9, 8), 4,  0],[Date.UTC(2010, 9, 8), 5,  0],[Date.UTC(2010, 9, 8), 6,  0],[Date.UTC(2010, 9, 8), 7,  8.5],[Date.UTC(2010, 9, 8), 8,  100.2],[Date.UTC(2010, 9, 8), 9,  266.2],[Date.UTC(2010, 9, 8), 10,  465.7],[Date.UTC(2010, 9, 8), 11,  608.7],[Date.UTC(2010, 9, 8), 12,  689.9],[Date.UTC(2010, 9, 8), 13,  714.6],[Date.UTC(2010, 9, 8), 14,  657.3],[Date.UTC(2010, 9, 8), 15,  543.3],[Date.UTC(2010, 9, 8), 16,  422.5],[Date.UTC(2010, 9, 8), 17,  143.9],[Date.UTC(2010, 9, 8), 18,  0],[Date.UTC(2010, 9, 8), 19,  0],[Date.UTC(2010, 9, 8), 20,  0],[Date.UTC(2010, 9, 8), 21,  0],[Date.UTC(2010, 9, 8), 22,  0],[Date.UTC(2010, 9, 8), 23,  0],[Date.UTC(2010, 9, 9), 0,  0],[Date.UTC(2010, 9, 9), 1,  0],[Date.UTC(2010, 9, 9), 2,  0],[Date.UTC(2010, 9, 9), 3,  0],[Date.UTC(2010, 9, 9), 4,  0],[Date.UTC(2010, 9, 9), 5,  0],[Date.UTC(2010, 9, 9), 6,  0],[Date.UTC(2010, 9, 9), 7,  6.6],[Date.UTC(2010, 9, 9), 8,  81.3],[Date.UTC(2010, 9, 9), 9,  222.3],[Date.UTC(2010, 9, 9), 10,  356.9],[Date.UTC(2010, 9, 9), 11,  534.1],[Date.UTC(2010, 9, 9), 12,  607],[Date.UTC(2010, 9, 9), 13,  664.2],[Date.UTC(2010, 9, 9), 14,  609.2],[Date.UTC(2010, 9, 9), 15,  508.6],[Date.UTC(2010, 9, 9), 16,  327],[Date.UTC(2010, 9, 9), 17,  132.6],[Date.UTC(2010, 9, 9), 18,  0],[Date.UTC(2010, 9, 9), 19,  0],[Date.UTC(2010, 9, 9), 20,  0],[Date.UTC(2010, 9, 9), 21,  0],[Date.UTC(2010, 9, 9), 22,  0],[Date.UTC(2010, 9, 9), 23,  0],[Date.UTC(2010, 9, 10), 0,  0],[Date.UTC(2010, 9, 10), 1,  0],[Date.UTC(2010, 9, 10), 2,  0],[Date.UTC(2010, 9, 10), 3,  0],[Date.UTC(2010, 9, 10), 4,  0],[Date.UTC(2010, 9, 10), 5,  0],[Date.UTC(2010, 9, 10), 6,  0],[Date.UTC(2010, 9, 10), 7,  6.6],[Date.UTC(2010, 9, 10), 8,  94.1],[Date.UTC(2010, 9, 10), 9,  270.2],[Date.UTC(2010, 9, 10), 10,  463.8],[Date.UTC(2010, 9, 10), 11,  557.3],[Date.UTC(2010, 9, 10), 12,  621.1],[Date.UTC(2010, 9, 10), 13,  670],[Date.UTC(2010, 9, 10), 14,  608.4],[Date.UTC(2010, 9, 10), 15,  497.5],[Date.UTC(2010, 9, 10), 16,  368.6],[Date.UTC(2010, 9, 10), 17,  121.7],[Date.UTC(2010, 9, 10), 18,  0],[Date.UTC(2010, 9, 10), 19,  0],[Date.UTC(2010, 9, 10), 20,  0],[Date.UTC(2010, 9, 10), 21,  0],[Date.UTC(2010, 9, 10), 22,  0],[Date.UTC(2010, 9, 10), 23,  0],[Date.UTC(2010, 9, 11), 0,  0],[Date.UTC(2010, 9, 11), 1,  0],[Date.UTC(2010, 9, 11), 2,  0],[Date.UTC(2010, 9, 11), 3,  0],[Date.UTC(2010, 9, 11), 4,  0],[Date.UTC(2010, 9, 11), 5,  0],[Date.UTC(2010, 9, 11), 6,  0],[Date.UTC(2010, 9, 11), 7,  7.6],[Date.UTC(2010, 9, 11), 8,  92.1],[Date.UTC(2010, 9, 11), 9,  243.4],[Date.UTC(2010, 9, 11), 10,  380.6],[Date.UTC(2010, 9, 11), 11,  598.5],[Date.UTC(2010, 9, 11), 12,  717.2],[Date.UTC(2010, 9, 11), 13,  708.8],[Date.UTC(2010, 9, 11), 14,  681.8],[Date.UTC(2010, 9, 11), 15,  539.9],[Date.UTC(2010, 9, 11), 16,  419.2],[Date.UTC(2010, 9, 11), 17,  111],[Date.UTC(2010, 9, 11), 18,  0],[Date.UTC(2010, 9, 11), 19,  0],[Date.UTC(2010, 9, 11), 20,  0],[Date.UTC(2010, 9, 11), 21,  0],[Date.UTC(2010, 9, 11), 22,  0],[Date.UTC(2010, 9, 11), 23,  0],[Date.UTC(2010, 9, 12), 0,  0],[Date.UTC(2010, 9, 12), 1,  0],[Date.UTC(2010, 9, 12), 2,  0],[Date.UTC(2010, 9, 12), 3,  0],[Date.UTC(2010, 9, 12), 4,  0],[Date.UTC(2010, 9, 12), 5,  0],[Date.UTC(2010, 9, 12), 6,  0],[Date.UTC(2010, 9, 12), 7,  6.6],[Date.UTC(2010, 9, 12), 8,  63.9],[Date.UTC(2010, 9, 12), 9,  152.5],[Date.UTC(2010, 9, 12), 10,  342.5],[Date.UTC(2010, 9, 12), 11,  382.4],[Date.UTC(2010, 9, 12), 12,  614.4],[Date.UTC(2010, 9, 12), 13,  620.3],[Date.UTC(2010, 9, 12), 14,  515.9],[Date.UTC(2010, 9, 12), 15,  417.7],[Date.UTC(2010, 9, 12), 16,  304.6],[Date.UTC(2010, 9, 12), 17,  100.5],[Date.UTC(2010, 9, 12), 18,  0],[Date.UTC(2010, 9, 12), 19,  0],[Date.UTC(2010, 9, 12), 20,  0],[Date.UTC(2010, 9, 12), 21,  0],[Date.UTC(2010, 9, 12), 22,  0],[Date.UTC(2010, 9, 12), 23,  0],[Date.UTC(2010, 9, 13), 0,  0],[Date.UTC(2010, 9, 13), 1,  0],[Date.UTC(2010, 9, 13), 2,  0],[Date.UTC(2010, 9, 13), 3,  0],[Date.UTC(2010, 9, 13), 4,  0],[Date.UTC(2010, 9, 13), 5,  0],[Date.UTC(2010, 9, 13), 6,  0],[Date.UTC(2010, 9, 13), 7,  5.7],[Date.UTC(2010, 9, 13), 8,  14.8],[Date.UTC(2010, 9, 13), 9,  47.9],[Date.UTC(2010, 9, 13), 10,  33.1],[Date.UTC(2010, 9, 13), 11,  42.2],[Date.UTC(2010, 9, 13), 12,  51.3],[Date.UTC(2010, 9, 13), 13,  60.5],[Date.UTC(2010, 9, 13), 14,  69.7],[Date.UTC(2010, 9, 13), 15,  79.9],[Date.UTC(2010, 9, 13), 16,  73.7],[Date.UTC(2010, 9, 13), 17,  54.8],[Date.UTC(2010, 9, 13), 18,  0],[Date.UTC(2010, 9, 13), 19,  0],[Date.UTC(2010, 9, 13), 20,  0],[Date.UTC(2010, 9, 13), 21,  0],[Date.UTC(2010, 9, 13), 22,  0],[Date.UTC(2010, 9, 13), 23,  0],[Date.UTC(2010, 9, 14), 0,  0],[Date.UTC(2010, 9, 14), 1,  0],[Date.UTC(2010, 9, 14), 2,  0],[Date.UTC(2010, 9, 14), 3,  0],[Date.UTC(2010, 9, 14), 4,  0],[Date.UTC(2010, 9, 14), 5,  0],[Date.UTC(2010, 9, 14), 6,  0],[Date.UTC(2010, 9, 14), 7,  3.8],[Date.UTC(2010, 9, 14), 8,  22.7],[Date.UTC(2010, 9, 14), 9,  42.7],[Date.UTC(2010, 9, 14), 10,  72.2],[Date.UTC(2010, 9, 14), 11,  211.2],[Date.UTC(2010, 9, 14), 12,  279.8],[Date.UTC(2010, 9, 14), 13,  597.8],[Date.UTC(2010, 9, 14), 14,  577.5],[Date.UTC(2010, 9, 14), 15,  501.4],[Date.UTC(2010, 9, 14), 16,  361.1],[Date.UTC(2010, 9, 14), 17,  80.5],[Date.UTC(2010, 9, 14), 18,  0],[Date.UTC(2010, 9, 14), 19,  0],[Date.UTC(2010, 9, 14), 20,  0],[Date.UTC(2010, 9, 14), 21,  0],[Date.UTC(2010, 9, 14), 22,  0],[Date.UTC(2010, 9, 14), 23,  0],[Date.UTC(2010, 9, 15), 0,  0],[Date.UTC(2010, 9, 15), 1,  0],[Date.UTC(2010, 9, 15), 2,  0],[Date.UTC(2010, 9, 15), 3,  0],[Date.UTC(2010, 9, 15), 4,  0],[Date.UTC(2010, 9, 15), 5,  0],[Date.UTC(2010, 9, 15), 6,  0],[Date.UTC(2010, 9, 15), 7,  4.7],[Date.UTC(2010, 9, 15), 8,  35.1],[Date.UTC(2010, 9, 15), 9,  70.3],[Date.UTC(2010, 9, 15), 10,  78.8],[Date.UTC(2010, 9, 15), 11,  82.6],[Date.UTC(2010, 9, 15), 12,  145.6],[Date.UTC(2010, 9, 15), 13,  174],[Date.UTC(2010, 9, 15), 14,  275.1],[Date.UTC(2010, 9, 15), 15,  206.7],[Date.UTC(2010, 9, 15), 16,  93.2],[Date.UTC(2010, 9, 15), 17,  52],[Date.UTC(2010, 9, 15), 18,  0],[Date.UTC(2010, 9, 15), 19,  0],[Date.UTC(2010, 9, 15), 20,  0],[Date.UTC(2010, 9, 15), 21,  0],[Date.UTC(2010, 9, 15), 22,  0],[Date.UTC(2010, 9, 15), 23,  0],[Date.UTC(2010, 9, 16), 0,  0],[Date.UTC(2010, 9, 16), 1,  0],[Date.UTC(2010, 9, 16), 2,  0],[Date.UTC(2010, 9, 16), 3,  0],[Date.UTC(2010, 9, 16), 4,  0],[Date.UTC(2010, 9, 16), 5,  0],[Date.UTC(2010, 9, 16), 6,  0],[Date.UTC(2010, 9, 16), 7,  2.8],[Date.UTC(2010, 9, 16), 8,  26.5],[Date.UTC(2010, 9, 16), 9,  87.3],[Date.UTC(2010, 9, 16), 10,  166],[Date.UTC(2010, 9, 16), 11,  140.6],[Date.UTC(2010, 9, 16), 12,  279.7],[Date.UTC(2010, 9, 16), 13,  476.5],[Date.UTC(2010, 9, 16), 14,  504.4],[Date.UTC(2010, 9, 16), 15,  528.5],[Date.UTC(2010, 9, 16), 16,  402.2],[Date.UTC(2010, 9, 16), 17,  59.2],[Date.UTC(2010, 9, 16), 18,  0],[Date.UTC(2010, 9, 16), 19,  0],[Date.UTC(2010, 9, 16), 20,  0],[Date.UTC(2010, 9, 16), 21,  0],[Date.UTC(2010, 9, 16), 22,  0],[Date.UTC(2010, 9, 16), 23,  0],[Date.UTC(2010, 9, 17), 0,  0],[Date.UTC(2010, 9, 17), 1,  0],[Date.UTC(2010, 9, 17), 2,  0],[Date.UTC(2010, 9, 17), 3,  0],[Date.UTC(2010, 9, 17), 4,  0],[Date.UTC(2010, 9, 17), 5,  0],[Date.UTC(2010, 9, 17), 6,  0],[Date.UTC(2010, 9, 17), 7,  2.8],[Date.UTC(2010, 9, 17), 8,  32.2],[Date.UTC(2010, 9, 17), 9,  68.4],[Date.UTC(2010, 9, 17), 10,  170.6],[Date.UTC(2010, 9, 17), 11,  104.5],[Date.UTC(2010, 9, 17), 12,  164.9],[Date.UTC(2010, 9, 17), 13,  145.4],[Date.UTC(2010, 9, 17), 14,  256.1],[Date.UTC(2010, 9, 17), 15,  456.2],[Date.UTC(2010, 9, 17), 16,  218.5],[Date.UTC(2010, 9, 17), 17,  47],[Date.UTC(2010, 9, 17), 18,  0],[Date.UTC(2010, 9, 17), 19,  0],[Date.UTC(2010, 9, 17), 20,  0],[Date.UTC(2010, 9, 17), 21,  0],[Date.UTC(2010, 9, 17), 22,  0],[Date.UTC(2010, 9, 17), 23,  0],[Date.UTC(2010, 9, 18), 0,  0],[Date.UTC(2010, 9, 18), 1,  0],[Date.UTC(2010, 9, 18), 2,  0],[Date.UTC(2010, 9, 18), 3,  0],[Date.UTC(2010, 9, 18), 4,  0],[Date.UTC(2010, 9, 18), 5,  0],[Date.UTC(2010, 9, 18), 6,  0],[Date.UTC(2010, 9, 18), 7,  4.7],[Date.UTC(2010, 9, 18), 8,  51.3],[Date.UTC(2010, 9, 18), 9,  81.2],[Date.UTC(2010, 9, 18), 10,  112.2],[Date.UTC(2010, 9, 18), 11,  131.4],[Date.UTC(2010, 9, 18), 12,  88.4],[Date.UTC(2010, 9, 18), 13,  127.6],[Date.UTC(2010, 9, 18), 14,  67.4],[Date.UTC(2010, 9, 18), 15,  45.5],[Date.UTC(2010, 9, 18), 16,  33.2],[Date.UTC(2010, 9, 18), 17,  0],[Date.UTC(2010, 9, 18), 18,  0],[Date.UTC(2010, 9, 18), 19,  0],[Date.UTC(2010, 9, 18), 20,  0],[Date.UTC(2010, 9, 18), 21,  0],[Date.UTC(2010, 9, 18), 22,  0],[Date.UTC(2010, 9, 18), 23,  0],[Date.UTC(2010, 9, 19), 0,  0],[Date.UTC(2010, 9, 19), 1,  0],[Date.UTC(2010, 9, 19), 2,  0],[Date.UTC(2010, 9, 19), 3,  0],[Date.UTC(2010, 9, 19), 4,  0],[Date.UTC(2010, 9, 19), 5,  0],[Date.UTC(2010, 9, 19), 6,  0],[Date.UTC(2010, 9, 19), 7,  2.8],[Date.UTC(2010, 9, 19), 8,  14.2],[Date.UTC(2010, 9, 19), 9,  51.2],[Date.UTC(2010, 9, 19), 10,  121.7],[Date.UTC(2010, 9, 19), 11,  183.9],[Date.UTC(2010, 9, 19), 12,  198.1],[Date.UTC(2010, 9, 19), 13,  276],[Date.UTC(2010, 9, 19), 14,  267.9],[Date.UTC(2010, 9, 19), 15,  190.8],[Date.UTC(2010, 9, 19), 16,  83.4],[Date.UTC(2010, 9, 19), 17,  0],[Date.UTC(2010, 9, 19), 18,  0],[Date.UTC(2010, 9, 19), 19,  0],[Date.UTC(2010, 9, 19), 20,  0],[Date.UTC(2010, 9, 19), 21,  0],[Date.UTC(2010, 9, 19), 22,  0],[Date.UTC(2010, 9, 19), 23,  0],[Date.UTC(2010, 9, 20), 0,  0],[Date.UTC(2010, 9, 20), 1,  0],[Date.UTC(2010, 9, 20), 2,  0],[Date.UTC(2010, 9, 20), 3,  0],[Date.UTC(2010, 9, 20), 4,  0],[Date.UTC(2010, 9, 20), 5,  0],[Date.UTC(2010, 9, 20), 6,  0],[Date.UTC(2010, 9, 20), 7,  3.8],[Date.UTC(2010, 9, 20), 8,  14.2],[Date.UTC(2010, 9, 20), 9,  35.1],[Date.UTC(2010, 9, 20), 10,  46.5],[Date.UTC(2010, 9, 20), 11,  74.1],[Date.UTC(2010, 9, 20), 12,  81.7],[Date.UTC(2010, 9, 20), 13,  53.1],[Date.UTC(2010, 9, 20), 14,  40.8],[Date.UTC(2010, 9, 20), 15,  35.1],[Date.UTC(2010, 9, 20), 16,  20.9],[Date.UTC(2010, 9, 20), 17,  0],[Date.UTC(2010, 9, 20), 18,  0],[Date.UTC(2010, 9, 20), 19,  0],[Date.UTC(2010, 9, 20), 20,  0],[Date.UTC(2010, 9, 20), 21,  0],[Date.UTC(2010, 9, 20), 22,  0],[Date.UTC(2010, 9, 20), 23,  0],[Date.UTC(2010, 9, 21), 0,  0],[Date.UTC(2010, 9, 21), 1,  0],[Date.UTC(2010, 9, 21), 2,  0],[Date.UTC(2010, 9, 21), 3,  0],[Date.UTC(2010, 9, 21), 4,  0],[Date.UTC(2010, 9, 21), 5,  0],[Date.UTC(2010, 9, 21), 6,  0],[Date.UTC(2010, 9, 21), 7,  6.6],[Date.UTC(2010, 9, 21), 8,  12.3],[Date.UTC(2010, 9, 21), 9,  37.9],[Date.UTC(2010, 9, 21), 10,  34.1],[Date.UTC(2010, 9, 21), 11,  32.2],[Date.UTC(2010, 9, 21), 12,  47.4],[Date.UTC(2010, 9, 21), 13,  49.3],[Date.UTC(2010, 9, 21), 14,  39.8],[Date.UTC(2010, 9, 21), 15,  23.7],[Date.UTC(2010, 9, 21), 16,  21.8],[Date.UTC(2010, 9, 21), 17,  0],[Date.UTC(2010, 9, 21), 18,  0],[Date.UTC(2010, 9, 21), 19,  0],[Date.UTC(2010, 9, 21), 20,  0],[Date.UTC(2010, 9, 21), 21,  0],[Date.UTC(2010, 9, 21), 22,  0],[Date.UTC(2010, 9, 21), 23,  0],[Date.UTC(2010, 9, 22), 0,  0],[Date.UTC(2010, 9, 22), 1,  0],[Date.UTC(2010, 9, 22), 2,  0],[Date.UTC(2010, 9, 22), 3,  0],[Date.UTC(2010, 9, 22), 4,  0],[Date.UTC(2010, 9, 22), 5,  0],[Date.UTC(2010, 9, 22), 6,  0],[Date.UTC(2010, 9, 22), 7,  6.6],[Date.UTC(2010, 9, 22), 8,  17.1],[Date.UTC(2010, 9, 22), 9,  33.2],[Date.UTC(2010, 9, 22), 10,  57],[Date.UTC(2010, 9, 22), 11,  60.8],[Date.UTC(2010, 9, 22), 12,  202.3],[Date.UTC(2010, 9, 22), 13,  127],[Date.UTC(2010, 9, 22), 14,  68.4],[Date.UTC(2010, 9, 22), 15,  48.4],[Date.UTC(2010, 9, 22), 16,  56.3],[Date.UTC(2010, 9, 22), 17,  0],[Date.UTC(2010, 9, 22), 18,  0],[Date.UTC(2010, 9, 22), 19,  0],[Date.UTC(2010, 9, 22), 20,  0],[Date.UTC(2010, 9, 22), 21,  0],[Date.UTC(2010, 9, 22), 22,  0],[Date.UTC(2010, 9, 22), 23,  0],[Date.UTC(2010, 9, 23), 0,  0],[Date.UTC(2010, 9, 23), 1,  0],[Date.UTC(2010, 9, 23), 2,  0],[Date.UTC(2010, 9, 23), 3,  0],[Date.UTC(2010, 9, 23), 4,  0],[Date.UTC(2010, 9, 23), 5,  0],[Date.UTC(2010, 9, 23), 6,  0],[Date.UTC(2010, 9, 23), 7,  5.7],[Date.UTC(2010, 9, 23), 8,  6.6],[Date.UTC(2010, 9, 23), 9,  18.9],[Date.UTC(2010, 9, 23), 10,  28.4],[Date.UTC(2010, 9, 23), 11,  42.7],[Date.UTC(2010, 9, 23), 12,  51.2],[Date.UTC(2010, 9, 23), 13,  36],[Date.UTC(2010, 9, 23), 14,  32.2],[Date.UTC(2010, 9, 23), 15,  34.1],[Date.UTC(2010, 9, 23), 16,  19.9],[Date.UTC(2010, 9, 23), 17,  0],[Date.UTC(2010, 9, 23), 18,  0],[Date.UTC(2010, 9, 23), 19,  0],[Date.UTC(2010, 9, 23), 20,  0],[Date.UTC(2010, 9, 23), 21,  0],[Date.UTC(2010, 9, 23), 22,  0],[Date.UTC(2010, 9, 23), 23,  0],[Date.UTC(2010, 9, 24), 0,  0],[Date.UTC(2010, 9, 24), 1,  0],[Date.UTC(2010, 9, 24), 2,  0],[Date.UTC(2010, 9, 24), 3,  0],[Date.UTC(2010, 9, 24), 4,  0],[Date.UTC(2010, 9, 24), 5,  0],[Date.UTC(2010, 9, 24), 6,  0],[Date.UTC(2010, 9, 24), 7,  6.6],[Date.UTC(2010, 9, 24), 8,  9.5],[Date.UTC(2010, 9, 24), 9,  30.3],[Date.UTC(2010, 9, 24), 10,  31.3],[Date.UTC(2010, 9, 24), 11,  39.8],[Date.UTC(2010, 9, 24), 12,  43.6],[Date.UTC(2010, 9, 24), 13,  42.7],[Date.UTC(2010, 9, 24), 14,  30.3],[Date.UTC(2010, 9, 24), 15,  31.3],[Date.UTC(2010, 9, 24), 16,  19],[Date.UTC(2010, 9, 24), 17,  0],[Date.UTC(2010, 9, 24), 18,  0],[Date.UTC(2010, 9, 24), 19,  0],[Date.UTC(2010, 9, 24), 20,  0],[Date.UTC(2010, 9, 24), 21,  0],[Date.UTC(2010, 9, 24), 22,  0],[Date.UTC(2010, 9, 24), 23,  0],[Date.UTC(2010, 9, 25), 0,  0],[Date.UTC(2010, 9, 25), 1,  0],[Date.UTC(2010, 9, 25), 2,  0],[Date.UTC(2010, 9, 25), 3,  0],[Date.UTC(2010, 9, 25), 4,  0],[Date.UTC(2010, 9, 25), 5,  0],[Date.UTC(2010, 9, 25), 6,  0],[Date.UTC(2010, 9, 25), 7,  0],[Date.UTC(2010, 9, 25), 8,  11.4],[Date.UTC(2010, 9, 25), 9,  21.8],[Date.UTC(2010, 9, 25), 10,  58.9],[Date.UTC(2010, 9, 25), 11,  43.6],[Date.UTC(2010, 9, 25), 12,  101.8],[Date.UTC(2010, 9, 25), 13,  97],[Date.UTC(2010, 9, 25), 14,  227.4],[Date.UTC(2010, 9, 25), 15,  97.5],[Date.UTC(2010, 9, 25), 16,  69],[Date.UTC(2010, 9, 25), 17,  0],[Date.UTC(2010, 9, 25), 18,  0],[Date.UTC(2010, 9, 25), 19,  0],[Date.UTC(2010, 9, 25), 20,  0],[Date.UTC(2010, 9, 25), 21,  0],[Date.UTC(2010, 9, 25), 22,  0],[Date.UTC(2010, 9, 25), 23,  0],[Date.UTC(2010, 9, 26), 0,  0],[Date.UTC(2010, 9, 26), 1,  0],[Date.UTC(2010, 9, 26), 2,  0],[Date.UTC(2010, 9, 26), 3,  0],[Date.UTC(2010, 9, 26), 4,  0],[Date.UTC(2010, 9, 26), 5,  0],[Date.UTC(2010, 9, 26), 6,  0],[Date.UTC(2010, 9, 26), 7,  4.7],[Date.UTC(2010, 9, 26), 8,  26.6],[Date.UTC(2010, 9, 26), 9,  120.7],[Date.UTC(2010, 9, 26), 10,  161.9],[Date.UTC(2010, 9, 26), 11,  149.4],[Date.UTC(2010, 9, 26), 12,  110.1],[Date.UTC(2010, 9, 26), 13,  149.2],[Date.UTC(2010, 9, 26), 14,  180.5],[Date.UTC(2010, 9, 26), 15,  74.2],[Date.UTC(2010, 9, 26), 16,  36.2],[Date.UTC(2010, 9, 26), 17,  0],[Date.UTC(2010, 9, 26), 18,  0],[Date.UTC(2010, 9, 26), 19,  0],[Date.UTC(2010, 9, 26), 20,  0],[Date.UTC(2010, 9, 26), 21,  0],[Date.UTC(2010, 9, 26), 22,  0],[Date.UTC(2010, 9, 26), 23,  0],[Date.UTC(2010, 9, 27), 0,  0],[Date.UTC(2010, 9, 27), 1,  0],[Date.UTC(2010, 9, 27), 2,  0],[Date.UTC(2010, 9, 27), 3,  0],[Date.UTC(2010, 9, 27), 4,  0],[Date.UTC(2010, 9, 27), 5,  0],[Date.UTC(2010, 9, 27), 6,  0],[Date.UTC(2010, 9, 27), 7,  2.8],[Date.UTC(2010, 9, 27), 8,  61.2],[Date.UTC(2010, 9, 27), 9,  239.1],[Date.UTC(2010, 9, 27), 10,  380.6],[Date.UTC(2010, 9, 27), 11,  554.2],[Date.UTC(2010, 9, 27), 12,  640.4],[Date.UTC(2010, 9, 27), 13,  660.8],[Date.UTC(2010, 9, 27), 14,  624],[Date.UTC(2010, 9, 27), 15,  548.9],[Date.UTC(2010, 9, 27), 16,  444.2],[Date.UTC(2010, 9, 27), 17,  0],[Date.UTC(2010, 9, 27), 18,  0],[Date.UTC(2010, 9, 27), 19,  0],[Date.UTC(2010, 9, 27), 20,  0],[Date.UTC(2010, 9, 27), 21,  0],[Date.UTC(2010, 9, 27), 22,  0],[Date.UTC(2010, 9, 27), 23,  0],[Date.UTC(2010, 9, 28), 0,  0],[Date.UTC(2010, 9, 28), 1,  0],[Date.UTC(2010, 9, 28), 2,  0],[Date.UTC(2010, 9, 28), 3,  0],[Date.UTC(2010, 9, 28), 4,  0],[Date.UTC(2010, 9, 28), 5,  0],[Date.UTC(2010, 9, 28), 6,  0],[Date.UTC(2010, 9, 28), 7,  4.7],[Date.UTC(2010, 9, 28), 8,  68.1],[Date.UTC(2010, 9, 28), 9,  99.1],[Date.UTC(2010, 9, 28), 10,  231.7],[Date.UTC(2010, 9, 28), 11,  298.4],[Date.UTC(2010, 9, 28), 12,  321.8],[Date.UTC(2010, 9, 28), 13,  411.4],[Date.UTC(2010, 9, 28), 14,  469.1],[Date.UTC(2010, 9, 28), 15,  452.3],[Date.UTC(2010, 9, 28), 16,  336.5],[Date.UTC(2010, 9, 28), 17,  0],[Date.UTC(2010, 9, 28), 18,  0],[Date.UTC(2010, 9, 28), 19,  0],[Date.UTC(2010, 9, 28), 20,  0],[Date.UTC(2010, 9, 28), 21,  0],[Date.UTC(2010, 9, 28), 22,  0],[Date.UTC(2010, 9, 28), 23,  0],[Date.UTC(2010, 9, 29), 0,  0],[Date.UTC(2010, 9, 29), 1,  0],[Date.UTC(2010, 9, 29), 2,  0],[Date.UTC(2010, 9, 29), 3,  0],[Date.UTC(2010, 9, 29), 4,  0],[Date.UTC(2010, 9, 29), 5,  0],[Date.UTC(2010, 9, 29), 6,  0],[Date.UTC(2010, 9, 29), 7,  2.8],[Date.UTC(2010, 9, 29), 8,  41.8],[Date.UTC(2010, 9, 29), 9,  150.5],[Date.UTC(2010, 9, 29), 10,  278.7],[Date.UTC(2010, 9, 29), 11,  409.9],[Date.UTC(2010, 9, 29), 12,  518.9],[Date.UTC(2010, 9, 29), 13,  483.6],[Date.UTC(2010, 9, 29), 14,  255.8],[Date.UTC(2010, 9, 29), 15,  176.3],[Date.UTC(2010, 9, 29), 16,  43.6],[Date.UTC(2010, 9, 29), 17,  0],[Date.UTC(2010, 9, 29), 18,  0],[Date.UTC(2010, 9, 29), 19,  0],[Date.UTC(2010, 9, 29), 20,  0],[Date.UTC(2010, 9, 29), 21,  0],[Date.UTC(2010, 9, 29), 22,  0],[Date.UTC(2010, 9, 29), 23,  0],[Date.UTC(2010, 9, 30), 0,  0],[Date.UTC(2010, 9, 30), 1,  0],[Date.UTC(2010, 9, 30), 2,  0],[Date.UTC(2010, 9, 30), 3,  0],[Date.UTC(2010, 9, 30), 4,  0],[Date.UTC(2010, 9, 30), 5,  0],[Date.UTC(2010, 9, 30), 6,  0],[Date.UTC(2010, 9, 30), 7,  2.8],[Date.UTC(2010, 9, 30), 8,  37],[Date.UTC(2010, 9, 30), 9,  95.1],[Date.UTC(2010, 9, 30), 10,  128.5],[Date.UTC(2010, 9, 30), 11,  175.8],[Date.UTC(2010, 9, 30), 12,  226.3],[Date.UTC(2010, 9, 30), 13,  226.8],[Date.UTC(2010, 9, 30), 14,  306.8],[Date.UTC(2010, 9, 30), 15,  147.5],[Date.UTC(2010, 9, 30), 16,  51.1],[Date.UTC(2010, 9, 30), 17,  0],[Date.UTC(2010, 9, 30), 18,  0],[Date.UTC(2010, 9, 30), 19,  0],[Date.UTC(2010, 9, 30), 20,  0],[Date.UTC(2010, 9, 30), 21,  0],[Date.UTC(2010, 9, 30), 22,  0],[Date.UTC(2010, 9, 30), 23,  0],[Date.UTC(2010, 9, 31), 0,  0],[Date.UTC(2010, 9, 31), 1,  0],[Date.UTC(2010, 9, 31), 2,  0],[Date.UTC(2010, 9, 31), 3,  0],[Date.UTC(2010, 9, 31), 4,  0],[Date.UTC(2010, 9, 31), 5,  0],[Date.UTC(2010, 9, 31), 6,  0],[Date.UTC(2010, 9, 31), 7,  4.7],[Date.UTC(2010, 9, 31), 8,  20.9],[Date.UTC(2010, 9, 31), 9,  78],[Date.UTC(2010, 9, 31), 10,  242.5],[Date.UTC(2010, 9, 31), 11,  474],[Date.UTC(2010, 9, 31), 12,  570.5],[Date.UTC(2010, 9, 31), 13,  594.4],[Date.UTC(2010, 9, 31), 14,  551.4],[Date.UTC(2010, 9, 31), 15,  465.1],[Date.UTC(2010, 9, 31), 16,  345.2],[Date.UTC(2010, 9, 31), 17,  0],[Date.UTC(2010, 9, 31), 18,  0],[Date.UTC(2010, 9, 31), 19,  0],[Date.UTC(2010, 9, 31), 20,  0],[Date.UTC(2010, 9, 31), 21,  0],[Date.UTC(2010, 9, 31), 22,  0],[Date.UTC(2010, 9, 31), 23,  0],[Date.UTC(2010, 10, 1), 0,  0],[Date.UTC(2010, 10, 1), 1,  0],[Date.UTC(2010, 10, 1), 2,  0],[Date.UTC(2010, 10, 1), 3,  0],[Date.UTC(2010, 10, 1), 4,  0],[Date.UTC(2010, 10, 1), 5,  0],[Date.UTC(2010, 10, 1), 6,  0],[Date.UTC(2010, 10, 1), 7,  0],[Date.UTC(2010, 10, 1), 8,  0.9],[Date.UTC(2010, 10, 1), 9,  13.3],[Date.UTC(2010, 10, 1), 10,  30.3],[Date.UTC(2010, 10, 1), 11,  39.8],[Date.UTC(2010, 10, 1), 12,  42.7],[Date.UTC(2010, 10, 1), 13,  49.4],[Date.UTC(2010, 10, 1), 14,  47.5],[Date.UTC(2010, 10, 1), 15,  22.8],[Date.UTC(2010, 10, 1), 16,  28.3],[Date.UTC(2010, 10, 1), 17,  0],[Date.UTC(2010, 10, 1), 18,  0],[Date.UTC(2010, 10, 1), 19,  0],[Date.UTC(2010, 10, 1), 20,  0],[Date.UTC(2010, 10, 1), 21,  0],[Date.UTC(2010, 10, 1), 22,  0],[Date.UTC(2010, 10, 1), 23,  0],[Date.UTC(2010, 10, 2), 0,  0],[Date.UTC(2010, 10, 2), 1,  0],[Date.UTC(2010, 10, 2), 2,  0],[Date.UTC(2010, 10, 2), 3,  0],[Date.UTC(2010, 10, 2), 4,  0],[Date.UTC(2010, 10, 2), 5,  0],[Date.UTC(2010, 10, 2), 6,  0],[Date.UTC(2010, 10, 2), 7,  0],[Date.UTC(2010, 10, 2), 8,  6.6],[Date.UTC(2010, 10, 2), 9,  36.1],[Date.UTC(2010, 10, 2), 10,  37],[Date.UTC(2010, 10, 2), 11,  123.5],[Date.UTC(2010, 10, 2), 12,  218.3],[Date.UTC(2010, 10, 2), 13,  146.4],[Date.UTC(2010, 10, 2), 14,  327],[Date.UTC(2010, 10, 2), 15,  385.8],[Date.UTC(2010, 10, 2), 16,  392.7],[Date.UTC(2010, 10, 2), 17,  0],[Date.UTC(2010, 10, 2), 18,  0],[Date.UTC(2010, 10, 2), 19,  0],[Date.UTC(2010, 10, 2), 20,  0],[Date.UTC(2010, 10, 2), 21,  0],[Date.UTC(2010, 10, 2), 22,  0],[Date.UTC(2010, 10, 2), 23,  0],[Date.UTC(2010, 10, 3), 0,  0],[Date.UTC(2010, 10, 3), 1,  0],[Date.UTC(2010, 10, 3), 2,  0],[Date.UTC(2010, 10, 3), 3,  0],[Date.UTC(2010, 10, 3), 4,  0],[Date.UTC(2010, 10, 3), 5,  0],[Date.UTC(2010, 10, 3), 6,  0],[Date.UTC(2010, 10, 3), 7,  0],[Date.UTC(2010, 10, 3), 8,  19],[Date.UTC(2010, 10, 3), 9,  90.2],[Date.UTC(2010, 10, 3), 10,  108.6],[Date.UTC(2010, 10, 3), 11,  250.8],[Date.UTC(2010, 10, 3), 12,  394.3],[Date.UTC(2010, 10, 3), 13,  489.6],[Date.UTC(2010, 10, 3), 14,  534.9],[Date.UTC(2010, 10, 3), 15,  495.9],[Date.UTC(2010, 10, 3), 16,  451.2],[Date.UTC(2010, 10, 3), 17,  0],[Date.UTC(2010, 10, 3), 18,  0],[Date.UTC(2010, 10, 3), 19,  0],[Date.UTC(2010, 10, 3), 20,  0],[Date.UTC(2010, 10, 3), 21,  0],[Date.UTC(2010, 10, 3), 22,  0],[Date.UTC(2010, 10, 3), 23,  0],[Date.UTC(2010, 10, 4), 0,  0],[Date.UTC(2010, 10, 4), 1,  0],[Date.UTC(2010, 10, 4), 2,  0],[Date.UTC(2010, 10, 4), 3,  0],[Date.UTC(2010, 10, 4), 4,  0],[Date.UTC(2010, 10, 4), 5,  0],[Date.UTC(2010, 10, 4), 6,  0],[Date.UTC(2010, 10, 4), 7,  0],[Date.UTC(2010, 10, 4), 8,  6.6],[Date.UTC(2010, 10, 4), 9,  33.2],[Date.UTC(2010, 10, 4), 10,  48.4],[Date.UTC(2010, 10, 4), 11,  95.2],[Date.UTC(2010, 10, 4), 12,  49.4],[Date.UTC(2010, 10, 4), 13,  57],[Date.UTC(2010, 10, 4), 14,  120.9],[Date.UTC(2010, 10, 4), 15,  101.9],[Date.UTC(2010, 10, 4), 16,  40.7],[Date.UTC(2010, 10, 4), 17,  0],[Date.UTC(2010, 10, 4), 18,  0],[Date.UTC(2010, 10, 4), 19,  0],[Date.UTC(2010, 10, 4), 20,  0],[Date.UTC(2010, 10, 4), 21,  0],[Date.UTC(2010, 10, 4), 22,  0],[Date.UTC(2010, 10, 4), 23,  0],[Date.UTC(2010, 10, 5), 0,  0],[Date.UTC(2010, 10, 5), 1,  0],[Date.UTC(2010, 10, 5), 2,  0],[Date.UTC(2010, 10, 5), 3,  0],[Date.UTC(2010, 10, 5), 4,  0],[Date.UTC(2010, 10, 5), 5,  0],[Date.UTC(2010, 10, 5), 6,  0],[Date.UTC(2010, 10, 5), 7,  0],[Date.UTC(2010, 10, 5), 8,  1.9],[Date.UTC(2010, 10, 5), 9,  6.6],[Date.UTC(2010, 10, 5), 10,  26.5],[Date.UTC(2010, 10, 5), 11,  35.1],[Date.UTC(2010, 10, 5), 12,  43.6],[Date.UTC(2010, 10, 5), 13,  60.8],[Date.UTC(2010, 10, 5), 14,  33.2],[Date.UTC(2010, 10, 5), 15,  53.9],[Date.UTC(2010, 10, 5), 16,  20.9],[Date.UTC(2010, 10, 5), 17,  0],[Date.UTC(2010, 10, 5), 18,  0],[Date.UTC(2010, 10, 5), 19,  0],[Date.UTC(2010, 10, 5), 20,  0],[Date.UTC(2010, 10, 5), 21,  0],[Date.UTC(2010, 10, 5), 22,  0],[Date.UTC(2010, 10, 5), 23,  0],[Date.UTC(2010, 10, 6), 0,  0],[Date.UTC(2010, 10, 6), 1,  0],[Date.UTC(2010, 10, 6), 2,  0],[Date.UTC(2010, 10, 6), 3,  0],[Date.UTC(2010, 10, 6), 4,  0],[Date.UTC(2010, 10, 6), 5,  0],[Date.UTC(2010, 10, 6), 6,  0],[Date.UTC(2010, 10, 6), 7,  0],[Date.UTC(2010, 10, 6), 8,  1.9],[Date.UTC(2010, 10, 6), 9,  12.3],[Date.UTC(2010, 10, 6), 10,  27.5],[Date.UTC(2010, 10, 6), 11,  32.2],[Date.UTC(2010, 10, 6), 12,  37],[Date.UTC(2010, 10, 6), 13,  67.5],[Date.UTC(2010, 10, 6), 14,  51.3],[Date.UTC(2010, 10, 6), 15,  29.4],[Date.UTC(2010, 10, 6), 16,  16.1],[Date.UTC(2010, 10, 6), 17,  0],[Date.UTC(2010, 10, 6), 18,  0],[Date.UTC(2010, 10, 6), 19,  0],[Date.UTC(2010, 10, 6), 20,  0],[Date.UTC(2010, 10, 6), 21,  0],[Date.UTC(2010, 10, 6), 22,  0],[Date.UTC(2010, 10, 6), 23,  0],[Date.UTC(2010, 10, 7), 0,  0],[Date.UTC(2010, 10, 7), 1,  0],[Date.UTC(2010, 10, 7), 2,  0],[Date.UTC(2010, 10, 7), 3,  0],[Date.UTC(2010, 10, 7), 4,  0],[Date.UTC(2010, 10, 7), 5,  0],[Date.UTC(2010, 10, 7), 6,  0],[Date.UTC(2010, 10, 7), 7,  0],[Date.UTC(2010, 10, 7), 8,  8.5],[Date.UTC(2010, 10, 7), 9,  62.8],[Date.UTC(2010, 10, 7), 10,  235.4],[Date.UTC(2010, 10, 7), 11,  421.6],[Date.UTC(2010, 10, 7), 12,  571],[Date.UTC(2010, 10, 7), 13,  578],[Date.UTC(2010, 10, 7), 14,  526.1],[Date.UTC(2010, 10, 7), 15,  549.1],[Date.UTC(2010, 10, 7), 16,  415],[Date.UTC(2010, 10, 7), 17,  0],[Date.UTC(2010, 10, 7), 18,  0],[Date.UTC(2010, 10, 7), 19,  0],[Date.UTC(2010, 10, 7), 20,  0],[Date.UTC(2010, 10, 7), 21,  0],[Date.UTC(2010, 10, 7), 22,  0],[Date.UTC(2010, 10, 7), 23,  0],[Date.UTC(2010, 10, 8), 0,  0],[Date.UTC(2010, 10, 8), 1,  0],[Date.UTC(2010, 10, 8), 2,  0],[Date.UTC(2010, 10, 8), 3,  0],[Date.UTC(2010, 10, 8), 4,  0],[Date.UTC(2010, 10, 8), 5,  0],[Date.UTC(2010, 10, 8), 6,  0],[Date.UTC(2010, 10, 8), 7,  0],[Date.UTC(2010, 10, 8), 8,  13.3],[Date.UTC(2010, 10, 8), 9,  100.3],[Date.UTC(2010, 10, 8), 10,  252],[Date.UTC(2010, 10, 8), 11,  390.9],[Date.UTC(2010, 10, 8), 12,  437],[Date.UTC(2010, 10, 8), 13,  320.1],[Date.UTC(2010, 10, 8), 14,  412.7],[Date.UTC(2010, 10, 8), 15,  261.4],[Date.UTC(2010, 10, 8), 16,  323.3],[Date.UTC(2010, 10, 8), 17,  0],[Date.UTC(2010, 10, 8), 18,  0],[Date.UTC(2010, 10, 8), 19,  0],[Date.UTC(2010, 10, 8), 20,  0],[Date.UTC(2010, 10, 8), 21,  0],[Date.UTC(2010, 10, 8), 22,  0],[Date.UTC(2010, 10, 8), 23,  0],[Date.UTC(2010, 10, 9), 0,  0],[Date.UTC(2010, 10, 9), 1,  0],[Date.UTC(2010, 10, 9), 2,  0],[Date.UTC(2010, 10, 9), 3,  0],[Date.UTC(2010, 10, 9), 4,  0],[Date.UTC(2010, 10, 9), 5,  0],[Date.UTC(2010, 10, 9), 6,  0],[Date.UTC(2010, 10, 9), 7,  0],[Date.UTC(2010, 10, 9), 8,  0],[Date.UTC(2010, 10, 9), 9,  9.5],[Date.UTC(2010, 10, 9), 10,  45.6],[Date.UTC(2010, 10, 9), 11,  41.8],[Date.UTC(2010, 10, 9), 12,  49.4],[Date.UTC(2010, 10, 9), 13,  58],[Date.UTC(2010, 10, 9), 14,  58.9],[Date.UTC(2010, 10, 9), 15,  45.6],[Date.UTC(2010, 10, 9), 16,  25.6],[Date.UTC(2010, 10, 9), 17,  0],[Date.UTC(2010, 10, 9), 18,  0],[Date.UTC(2010, 10, 9), 19,  0],[Date.UTC(2010, 10, 9), 20,  0],[Date.UTC(2010, 10, 9), 21,  0],[Date.UTC(2010, 10, 9), 22,  0],[Date.UTC(2010, 10, 9), 23,  0],[Date.UTC(2010, 10, 10), 0,  0],[Date.UTC(2010, 10, 10), 1,  0],[Date.UTC(2010, 10, 10), 2,  0],[Date.UTC(2010, 10, 10), 3,  0],[Date.UTC(2010, 10, 10), 4,  0],[Date.UTC(2010, 10, 10), 5,  0],[Date.UTC(2010, 10, 10), 6,  0],[Date.UTC(2010, 10, 10), 7,  0],[Date.UTC(2010, 10, 10), 8,  0.9],[Date.UTC(2010, 10, 10), 9,  8.5],[Date.UTC(2010, 10, 10), 10,  41.8],[Date.UTC(2010, 10, 10), 11,  42.7],[Date.UTC(2010, 10, 10), 12,  64.6],[Date.UTC(2010, 10, 10), 13,  105.8],[Date.UTC(2010, 10, 10), 14,  164.8],[Date.UTC(2010, 10, 10), 15,  201],[Date.UTC(2010, 10, 10), 16,  184.4],[Date.UTC(2010, 10, 10), 17,  0],[Date.UTC(2010, 10, 10), 18,  0],[Date.UTC(2010, 10, 10), 19,  0],[Date.UTC(2010, 10, 10), 20,  0],[Date.UTC(2010, 10, 10), 21,  0],[Date.UTC(2010, 10, 10), 22,  0],[Date.UTC(2010, 10, 10), 23,  0],[Date.UTC(2010, 10, 11), 0,  0],[Date.UTC(2010, 10, 11), 1,  0],[Date.UTC(2010, 10, 11), 2,  0],[Date.UTC(2010, 10, 11), 3,  0],[Date.UTC(2010, 10, 11), 4,  0],[Date.UTC(2010, 10, 11), 5,  0],[Date.UTC(2010, 10, 11), 6,  0],[Date.UTC(2010, 10, 11), 7,  0],[Date.UTC(2010, 10, 11), 8,  0.9],[Date.UTC(2010, 10, 11), 9,  18],[Date.UTC(2010, 10, 11), 10,  58.9],[Date.UTC(2010, 10, 11), 11,  133.7],[Date.UTC(2010, 10, 11), 12,  197.4],[Date.UTC(2010, 10, 11), 13,  230.1],[Date.UTC(2010, 10, 11), 14,  175.8],[Date.UTC(2010, 10, 11), 15,  184.4],[Date.UTC(2010, 10, 11), 16,  356.6],[Date.UTC(2010, 10, 11), 17,  0],[Date.UTC(2010, 10, 11), 18,  0],[Date.UTC(2010, 10, 11), 19,  0],[Date.UTC(2010, 10, 11), 20,  0],[Date.UTC(2010, 10, 11), 21,  0],[Date.UTC(2010, 10, 11), 22,  0],[Date.UTC(2010, 10, 11), 23,  0],[Date.UTC(2010, 10, 12), 0,  0],[Date.UTC(2010, 10, 12), 1,  0],[Date.UTC(2010, 10, 12), 2,  0],[Date.UTC(2010, 10, 12), 3,  0],[Date.UTC(2010, 10, 12), 4,  0],[Date.UTC(2010, 10, 12), 5,  0],[Date.UTC(2010, 10, 12), 6,  0],[Date.UTC(2010, 10, 12), 7,  0],[Date.UTC(2010, 10, 12), 8,  0.9],[Date.UTC(2010, 10, 12), 9,  20.9],[Date.UTC(2010, 10, 12), 10,  48.4],[Date.UTC(2010, 10, 12), 11,  114],[Date.UTC(2010, 10, 12), 12,  176.3],[Date.UTC(2010, 10, 12), 13,  242.6],[Date.UTC(2010, 10, 12), 14,  282.4],[Date.UTC(2010, 10, 12), 15,  252.4],[Date.UTC(2010, 10, 12), 16,  132.3],[Date.UTC(2010, 10, 12), 17,  0],[Date.UTC(2010, 10, 12), 18,  0],[Date.UTC(2010, 10, 12), 19,  0],[Date.UTC(2010, 10, 12), 20,  0],[Date.UTC(2010, 10, 12), 21,  0],[Date.UTC(2010, 10, 12), 22,  0],[Date.UTC(2010, 10, 12), 23,  0],[Date.UTC(2010, 10, 13), 0,  0],[Date.UTC(2010, 10, 13), 1,  0],[Date.UTC(2010, 10, 13), 2,  0],[Date.UTC(2010, 10, 13), 3,  0],[Date.UTC(2010, 10, 13), 4,  0],[Date.UTC(2010, 10, 13), 5,  0],[Date.UTC(2010, 10, 13), 6,  0],[Date.UTC(2010, 10, 13), 7,  0],[Date.UTC(2010, 10, 13), 8,  0],[Date.UTC(2010, 10, 13), 9,  15.2],[Date.UTC(2010, 10, 13), 10,  113.5],[Date.UTC(2010, 10, 13), 11,  59.9],[Date.UTC(2010, 10, 13), 12,  77.1],[Date.UTC(2010, 10, 13), 13,  108.4],[Date.UTC(2010, 10, 13), 14,  196.2],[Date.UTC(2010, 10, 13), 15,  65.9],[Date.UTC(2010, 10, 13), 16,  41.2],[Date.UTC(2010, 10, 13), 17,  0],[Date.UTC(2010, 10, 13), 18,  0],[Date.UTC(2010, 10, 13), 19,  0],[Date.UTC(2010, 10, 13), 20,  0],[Date.UTC(2010, 10, 13), 21,  0],[Date.UTC(2010, 10, 13), 22,  0],[Date.UTC(2010, 10, 13), 23,  0],[Date.UTC(2010, 10, 14), 0,  0],[Date.UTC(2010, 10, 14), 1,  0],[Date.UTC(2010, 10, 14), 2,  0],[Date.UTC(2010, 10, 14), 3,  0],[Date.UTC(2010, 10, 14), 4,  0],[Date.UTC(2010, 10, 14), 5,  0],[Date.UTC(2010, 10, 14), 6,  0],[Date.UTC(2010, 10, 14), 7,  0],[Date.UTC(2010, 10, 14), 8,  0.9],[Date.UTC(2010, 10, 14), 9,  17.1],[Date.UTC(2010, 10, 14), 10,  34.2],[Date.UTC(2010, 10, 14), 11,  38],[Date.UTC(2010, 10, 14), 12,  50.3],[Date.UTC(2010, 10, 14), 13,  114.1],[Date.UTC(2010, 10, 14), 14,  155.6],[Date.UTC(2010, 10, 14), 15,  58.9],[Date.UTC(2010, 10, 14), 16,  20.2],[Date.UTC(2010, 10, 14), 17,  0],[Date.UTC(2010, 10, 14), 18,  0],[Date.UTC(2010, 10, 14), 19,  0],[Date.UTC(2010, 10, 14), 20,  0],[Date.UTC(2010, 10, 14), 21,  0],[Date.UTC(2010, 10, 14), 22,  0],[Date.UTC(2010, 10, 14), 23,  0],[Date.UTC(2010, 10, 15), 0,  0],[Date.UTC(2010, 10, 15), 1,  0],[Date.UTC(2010, 10, 15), 2,  0],[Date.UTC(2010, 10, 15), 3,  0],[Date.UTC(2010, 10, 15), 4,  0],[Date.UTC(2010, 10, 15), 5,  0],[Date.UTC(2010, 10, 15), 6,  0],[Date.UTC(2010, 10, 15), 7,  0],[Date.UTC(2010, 10, 15), 8,  0.9],[Date.UTC(2010, 10, 15), 9,  21.8],[Date.UTC(2010, 10, 15), 10,  41.8],[Date.UTC(2010, 10, 15), 11,  50.3],[Date.UTC(2010, 10, 15), 12,  56.1],[Date.UTC(2010, 10, 15), 13,  58.9],[Date.UTC(2010, 10, 15), 14,  70.4],[Date.UTC(2010, 10, 15), 15,  57.9],[Date.UTC(2010, 10, 15), 16,  48.1],[Date.UTC(2010, 10, 15), 17,  0],[Date.UTC(2010, 10, 15), 18,  0],[Date.UTC(2010, 10, 15), 19,  0],[Date.UTC(2010, 10, 15), 20,  0],[Date.UTC(2010, 10, 15), 21,  0],[Date.UTC(2010, 10, 15), 22,  0],[Date.UTC(2010, 10, 15), 23,  0],[Date.UTC(2010, 10, 16), 0,  0],[Date.UTC(2010, 10, 16), 1,  0],[Date.UTC(2010, 10, 16), 2,  0],[Date.UTC(2010, 10, 16), 3,  0],[Date.UTC(2010, 10, 16), 4,  0],[Date.UTC(2010, 10, 16), 5,  0],[Date.UTC(2010, 10, 16), 6,  0],[Date.UTC(2010, 10, 16), 7,  0],[Date.UTC(2010, 10, 16), 8,  3.8],[Date.UTC(2010, 10, 16), 9,  38],[Date.UTC(2010, 10, 16), 10,  122.1],[Date.UTC(2010, 10, 16), 11,  65.6],[Date.UTC(2010, 10, 16), 12,  112.2],[Date.UTC(2010, 10, 16), 13,  89.2],[Date.UTC(2010, 10, 16), 14,  58],[Date.UTC(2010, 10, 16), 15,  45.3],[Date.UTC(2010, 10, 16), 16,  43.3],[Date.UTC(2010, 10, 16), 17,  0],[Date.UTC(2010, 10, 16), 18,  0],[Date.UTC(2010, 10, 16), 19,  0],[Date.UTC(2010, 10, 16), 20,  0],[Date.UTC(2010, 10, 16), 21,  0],[Date.UTC(2010, 10, 16), 22,  0],[Date.UTC(2010, 10, 16), 23,  0],[Date.UTC(2010, 10, 17), 0,  0],[Date.UTC(2010, 10, 17), 1,  0],[Date.UTC(2010, 10, 17), 2,  0],[Date.UTC(2010, 10, 17), 3,  0],[Date.UTC(2010, 10, 17), 4,  0],[Date.UTC(2010, 10, 17), 5,  0],[Date.UTC(2010, 10, 17), 6,  0],[Date.UTC(2010, 10, 17), 7,  0],[Date.UTC(2010, 10, 17), 8,  1.9],[Date.UTC(2010, 10, 17), 9,  73.7],[Date.UTC(2010, 10, 17), 10,  169.5],[Date.UTC(2010, 10, 17), 11,  264.5],[Date.UTC(2010, 10, 17), 12,  347.8],[Date.UTC(2010, 10, 17), 13,  534.9],[Date.UTC(2010, 10, 17), 14,  501.7],[Date.UTC(2010, 10, 17), 15,  481.2],[Date.UTC(2010, 10, 17), 16,  277.4],[Date.UTC(2010, 10, 17), 17,  0],[Date.UTC(2010, 10, 17), 18,  0],[Date.UTC(2010, 10, 17), 19,  0],[Date.UTC(2010, 10, 17), 20,  0],[Date.UTC(2010, 10, 17), 21,  0],[Date.UTC(2010, 10, 17), 22,  0],[Date.UTC(2010, 10, 17), 23,  0],[Date.UTC(2010, 10, 18), 0,  0],[Date.UTC(2010, 10, 18), 1,  0],[Date.UTC(2010, 10, 18), 2,  0],[Date.UTC(2010, 10, 18), 3,  0],[Date.UTC(2010, 10, 18), 4,  0],[Date.UTC(2010, 10, 18), 5,  0],[Date.UTC(2010, 10, 18), 6,  0],[Date.UTC(2010, 10, 18), 7,  0],[Date.UTC(2010, 10, 18), 8,  4.7],[Date.UTC(2010, 10, 18), 9,  77.3],[Date.UTC(2010, 10, 18), 10,  225.2],[Date.UTC(2010, 10, 18), 11,  393.7],[Date.UTC(2010, 10, 18), 12,  544.7],[Date.UTC(2010, 10, 18), 13,  559.3],[Date.UTC(2010, 10, 18), 14,  500],[Date.UTC(2010, 10, 18), 15,  431.7],[Date.UTC(2010, 10, 18), 16,  265.1],[Date.UTC(2010, 10, 18), 17,  0],[Date.UTC(2010, 10, 18), 18,  0],[Date.UTC(2010, 10, 18), 19,  0],[Date.UTC(2010, 10, 18), 20,  0],[Date.UTC(2010, 10, 18), 21,  0],[Date.UTC(2010, 10, 18), 22,  0],[Date.UTC(2010, 10, 18), 23,  0],[Date.UTC(2010, 10, 19), 0,  0],[Date.UTC(2010, 10, 19), 1,  0],[Date.UTC(2010, 10, 19), 2,  0],[Date.UTC(2010, 10, 19), 3,  0],[Date.UTC(2010, 10, 19), 4,  0],[Date.UTC(2010, 10, 19), 5,  0],[Date.UTC(2010, 10, 19), 6,  0],[Date.UTC(2010, 10, 19), 7,  0],[Date.UTC(2010, 10, 19), 8,  2.8],[Date.UTC(2010, 10, 19), 9,  92.9],[Date.UTC(2010, 10, 19), 10,  259.8],[Date.UTC(2010, 10, 19), 11,  413],[Date.UTC(2010, 10, 19), 12,  536.9],[Date.UTC(2010, 10, 19), 13,  566.8],[Date.UTC(2010, 10, 19), 14,  581.7],[Date.UTC(2010, 10, 19), 15,  580],[Date.UTC(2010, 10, 19), 16,  253.4],[Date.UTC(2010, 10, 19), 17,  0],[Date.UTC(2010, 10, 19), 18,  0],[Date.UTC(2010, 10, 19), 19,  0],[Date.UTC(2010, 10, 19), 20,  0],[Date.UTC(2010, 10, 19), 21,  0],[Date.UTC(2010, 10, 19), 22,  0],[Date.UTC(2010, 10, 19), 23,  0],[Date.UTC(2010, 10, 20), 0,  0],[Date.UTC(2010, 10, 20), 1,  0],[Date.UTC(2010, 10, 20), 2,  0],[Date.UTC(2010, 10, 20), 3,  0],[Date.UTC(2010, 10, 20), 4,  0],[Date.UTC(2010, 10, 20), 5,  0],[Date.UTC(2010, 10, 20), 6,  0],[Date.UTC(2010, 10, 20), 7,  0],[Date.UTC(2010, 10, 20), 8,  1.9],[Date.UTC(2010, 10, 20), 9,  83.6],[Date.UTC(2010, 10, 20), 10,  242.4],[Date.UTC(2010, 10, 20), 11,  388],[Date.UTC(2010, 10, 20), 12,  516.3],[Date.UTC(2010, 10, 20), 13,  564.7],[Date.UTC(2010, 10, 20), 14,  522.2],[Date.UTC(2010, 10, 20), 15,  531.8],[Date.UTC(2010, 10, 20), 16,  241.5],[Date.UTC(2010, 10, 20), 17,  0],[Date.UTC(2010, 10, 20), 18,  0],[Date.UTC(2010, 10, 20), 19,  0],[Date.UTC(2010, 10, 20), 20,  0],[Date.UTC(2010, 10, 20), 21,  0],[Date.UTC(2010, 10, 20), 22,  0],[Date.UTC(2010, 10, 20), 23,  0],[Date.UTC(2010, 10, 21), 0,  0],[Date.UTC(2010, 10, 21), 1,  0],[Date.UTC(2010, 10, 21), 2,  0],[Date.UTC(2010, 10, 21), 3,  0],[Date.UTC(2010, 10, 21), 4,  0],[Date.UTC(2010, 10, 21), 5,  0],[Date.UTC(2010, 10, 21), 6,  0],[Date.UTC(2010, 10, 21), 7,  0],[Date.UTC(2010, 10, 21), 8,  0.9],[Date.UTC(2010, 10, 21), 9,  69.8],[Date.UTC(2010, 10, 21), 10,  239.2],[Date.UTC(2010, 10, 21), 11,  391.4],[Date.UTC(2010, 10, 21), 12,  528.2],[Date.UTC(2010, 10, 21), 13,  590.1],[Date.UTC(2010, 10, 21), 14,  583.7],[Date.UTC(2010, 10, 21), 15,  585.9],[Date.UTC(2010, 10, 21), 16,  229.8],[Date.UTC(2010, 10, 21), 17,  0],[Date.UTC(2010, 10, 21), 18,  0],[Date.UTC(2010, 10, 21), 19,  0],[Date.UTC(2010, 10, 21), 20,  0],[Date.UTC(2010, 10, 21), 21,  0],[Date.UTC(2010, 10, 21), 22,  0],[Date.UTC(2010, 10, 21), 23,  0],[Date.UTC(2010, 10, 22), 0,  0],[Date.UTC(2010, 10, 22), 1,  0],[Date.UTC(2010, 10, 22), 2,  0],[Date.UTC(2010, 10, 22), 3,  0],[Date.UTC(2010, 10, 22), 4,  0],[Date.UTC(2010, 10, 22), 5,  0],[Date.UTC(2010, 10, 22), 6,  0],[Date.UTC(2010, 10, 22), 7,  0],[Date.UTC(2010, 10, 22), 8,  0],[Date.UTC(2010, 10, 22), 9,  34.2],[Date.UTC(2010, 10, 22), 10,  221.9],[Date.UTC(2010, 10, 22), 11,  401.2],[Date.UTC(2010, 10, 22), 12,  450.6],[Date.UTC(2010, 10, 22), 13,  572],[Date.UTC(2010, 10, 22), 14,  547.6],[Date.UTC(2010, 10, 22), 15,  522],[Date.UTC(2010, 10, 22), 16,  218.7],[Date.UTC(2010, 10, 22), 17,  0],[Date.UTC(2010, 10, 22), 18,  0],[Date.UTC(2010, 10, 22), 19,  0],[Date.UTC(2010, 10, 22), 20,  0],[Date.UTC(2010, 10, 22), 21,  0],[Date.UTC(2010, 10, 22), 22,  0],[Date.UTC(2010, 10, 22), 23,  0],[Date.UTC(2010, 10, 23), 0,  0],[Date.UTC(2010, 10, 23), 1,  0],[Date.UTC(2010, 10, 23), 2,  0],[Date.UTC(2010, 10, 23), 3,  0],[Date.UTC(2010, 10, 23), 4,  0],[Date.UTC(2010, 10, 23), 5,  0],[Date.UTC(2010, 10, 23), 6,  0],[Date.UTC(2010, 10, 23), 7,  0],[Date.UTC(2010, 10, 23), 8,  0.9],[Date.UTC(2010, 10, 23), 9,  46.6],[Date.UTC(2010, 10, 23), 10,  218.6],[Date.UTC(2010, 10, 23), 11,  355.6],[Date.UTC(2010, 10, 23), 12,  253.5],[Date.UTC(2010, 10, 23), 13,  518.5],[Date.UTC(2010, 10, 23), 14,  507.1],[Date.UTC(2010, 10, 23), 15,  422.1],[Date.UTC(2010, 10, 23), 16,  207.9],[Date.UTC(2010, 10, 23), 17,  0],[Date.UTC(2010, 10, 23), 18,  0],[Date.UTC(2010, 10, 23), 19,  0],[Date.UTC(2010, 10, 23), 20,  0],[Date.UTC(2010, 10, 23), 21,  0],[Date.UTC(2010, 10, 23), 22,  0],[Date.UTC(2010, 10, 23), 23,  0],[Date.UTC(2010, 10, 24), 0,  0],[Date.UTC(2010, 10, 24), 1,  0],[Date.UTC(2010, 10, 24), 2,  0],[Date.UTC(2010, 10, 24), 3,  0],[Date.UTC(2010, 10, 24), 4,  0],[Date.UTC(2010, 10, 24), 5,  0],[Date.UTC(2010, 10, 24), 6,  0],[Date.UTC(2010, 10, 24), 7,  0],[Date.UTC(2010, 10, 24), 8,  0.9],[Date.UTC(2010, 10, 24), 9,  22.8],[Date.UTC(2010, 10, 24), 10,  66.6],[Date.UTC(2010, 10, 24), 11,  120.3],[Date.UTC(2010, 10, 24), 12,  337.9],[Date.UTC(2010, 10, 24), 13,  527.5],[Date.UTC(2010, 10, 24), 14,  495.7],[Date.UTC(2010, 10, 24), 15,  477.6],[Date.UTC(2010, 10, 24), 16,  196.9],[Date.UTC(2010, 10, 24), 17,  0],[Date.UTC(2010, 10, 24), 18,  0],[Date.UTC(2010, 10, 24), 19,  0],[Date.UTC(2010, 10, 24), 20,  0],[Date.UTC(2010, 10, 24), 21,  0],[Date.UTC(2010, 10, 24), 22,  0],[Date.UTC(2010, 10, 24), 23,  0],[Date.UTC(2010, 10, 25), 0,  0],[Date.UTC(2010, 10, 25), 1,  0],[Date.UTC(2010, 10, 25), 2,  0],[Date.UTC(2010, 10, 25), 3,  0],[Date.UTC(2010, 10, 25), 4,  0],[Date.UTC(2010, 10, 25), 5,  0],[Date.UTC(2010, 10, 25), 6,  0],[Date.UTC(2010, 10, 25), 7,  0],[Date.UTC(2010, 10, 25), 8,  0],[Date.UTC(2010, 10, 25), 9,  0.9],[Date.UTC(2010, 10, 25), 10,  17.1],[Date.UTC(2010, 10, 25), 11,  39.9],[Date.UTC(2010, 10, 25), 12,  32.3],[Date.UTC(2010, 10, 25), 13,  27.5],[Date.UTC(2010, 10, 25), 14,  24.7],[Date.UTC(2010, 10, 25), 15,  19.9],[Date.UTC(2010, 10, 25), 16,  11.7],[Date.UTC(2010, 10, 25), 17,  0],[Date.UTC(2010, 10, 25), 18,  0],[Date.UTC(2010, 10, 25), 19,  0],[Date.UTC(2010, 10, 25), 20,  0],[Date.UTC(2010, 10, 25), 21,  0],[Date.UTC(2010, 10, 25), 22,  0],[Date.UTC(2010, 10, 25), 23,  0],[Date.UTC(2010, 10, 26), 0,  0],[Date.UTC(2010, 10, 26), 1,  0],[Date.UTC(2010, 10, 26), 2,  0],[Date.UTC(2010, 10, 26), 3,  0],[Date.UTC(2010, 10, 26), 4,  0],[Date.UTC(2010, 10, 26), 5,  0],[Date.UTC(2010, 10, 26), 6,  0],[Date.UTC(2010, 10, 26), 7,  0],[Date.UTC(2010, 10, 26), 8,  0],[Date.UTC(2010, 10, 26), 9,  4.7],[Date.UTC(2010, 10, 26), 10,  39.9],[Date.UTC(2010, 10, 26), 11,  43.7],[Date.UTC(2010, 10, 26), 12,  32.3],[Date.UTC(2010, 10, 26), 13,  47.5],[Date.UTC(2010, 10, 26), 14,  12.3],[Date.UTC(2010, 10, 26), 15,  14.2],[Date.UTC(2010, 10, 26), 16,  34.8],[Date.UTC(2010, 10, 26), 17,  0],[Date.UTC(2010, 10, 26), 18,  0],[Date.UTC(2010, 10, 26), 19,  0],[Date.UTC(2010, 10, 26), 20,  0],[Date.UTC(2010, 10, 26), 21,  0],[Date.UTC(2010, 10, 26), 22,  0],[Date.UTC(2010, 10, 26), 23,  0],[Date.UTC(2010, 10, 27), 0,  0],[Date.UTC(2010, 10, 27), 1,  0],[Date.UTC(2010, 10, 27), 2,  0],[Date.UTC(2010, 10, 27), 3,  0],[Date.UTC(2010, 10, 27), 4,  0],[Date.UTC(2010, 10, 27), 5,  0],[Date.UTC(2010, 10, 27), 6,  0],[Date.UTC(2010, 10, 27), 7,  0],[Date.UTC(2010, 10, 27), 8,  0],[Date.UTC(2010, 10, 27), 9,  49.5],[Date.UTC(2010, 10, 27), 10,  198.1],[Date.UTC(2010, 10, 27), 11,  286.7],[Date.UTC(2010, 10, 27), 12,  514.8],[Date.UTC(2010, 10, 27), 13,  573.4],[Date.UTC(2010, 10, 27), 14,  519.5],[Date.UTC(2010, 10, 27), 15,  501.3],[Date.UTC(2010, 10, 27), 16,  166.9],[Date.UTC(2010, 10, 27), 17,  0],[Date.UTC(2010, 10, 27), 18,  0],[Date.UTC(2010, 10, 27), 19,  0],[Date.UTC(2010, 10, 27), 20,  0],[Date.UTC(2010, 10, 27), 21,  0],[Date.UTC(2010, 10, 27), 22,  0],[Date.UTC(2010, 10, 27), 23,  0],[Date.UTC(2010, 10, 28), 0,  0],[Date.UTC(2010, 10, 28), 1,  0],[Date.UTC(2010, 10, 28), 2,  0],[Date.UTC(2010, 10, 28), 3,  0],[Date.UTC(2010, 10, 28), 4,  0],[Date.UTC(2010, 10, 28), 5,  0],[Date.UTC(2010, 10, 28), 6,  0],[Date.UTC(2010, 10, 28), 7,  0],[Date.UTC(2010, 10, 28), 8,  0],[Date.UTC(2010, 10, 28), 9,  48.5],[Date.UTC(2010, 10, 28), 10,  172.8],[Date.UTC(2010, 10, 28), 11,  302.7],[Date.UTC(2010, 10, 28), 12,  393.9],[Date.UTC(2010, 10, 28), 13,  413],[Date.UTC(2010, 10, 28), 14,  472.6],[Date.UTC(2010, 10, 28), 15,  428.2],[Date.UTC(2010, 10, 28), 16,  157.3],[Date.UTC(2010, 10, 28), 17,  0],[Date.UTC(2010, 10, 28), 18,  0],[Date.UTC(2010, 10, 28), 19,  0],[Date.UTC(2010, 10, 28), 20,  0],[Date.UTC(2010, 10, 28), 21,  0],[Date.UTC(2010, 10, 28), 22,  0],[Date.UTC(2010, 10, 28), 23,  0],[Date.UTC(2010, 10, 29), 0,  0],[Date.UTC(2010, 10, 29), 1,  0],[Date.UTC(2010, 10, 29), 2,  0],[Date.UTC(2010, 10, 29), 3,  0],[Date.UTC(2010, 10, 29), 4,  0],[Date.UTC(2010, 10, 29), 5,  0],[Date.UTC(2010, 10, 29), 6,  0],[Date.UTC(2010, 10, 29), 7,  0],[Date.UTC(2010, 10, 29), 8,  0],[Date.UTC(2010, 10, 29), 9,  0.9],[Date.UTC(2010, 10, 29), 10,  13.3],[Date.UTC(2010, 10, 29), 11,  20.9],[Date.UTC(2010, 10, 29), 12,  28.5],[Date.UTC(2010, 10, 29), 13,  36.1],[Date.UTC(2010, 10, 29), 14,  37],[Date.UTC(2010, 10, 29), 15,  62.4],[Date.UTC(2010, 10, 29), 16,  48.3],[Date.UTC(2010, 10, 29), 17,  0],[Date.UTC(2010, 10, 29), 18,  0],[Date.UTC(2010, 10, 29), 19,  0],[Date.UTC(2010, 10, 29), 20,  0],[Date.UTC(2010, 10, 29), 21,  0],[Date.UTC(2010, 10, 29), 22,  0],[Date.UTC(2010, 10, 29), 23,  0],[Date.UTC(2010, 10, 30), 0,  0],[Date.UTC(2010, 10, 30), 1,  0],[Date.UTC(2010, 10, 30), 2,  0],[Date.UTC(2010, 10, 30), 3,  0],[Date.UTC(2010, 10, 30), 4,  0],[Date.UTC(2010, 10, 30), 5,  0],[Date.UTC(2010, 10, 30), 6,  0],[Date.UTC(2010, 10, 30), 7,  0],[Date.UTC(2010, 10, 30), 8,  0.9],[Date.UTC(2010, 10, 30), 9,  62.1],[Date.UTC(2010, 10, 30), 10,  155.3],[Date.UTC(2010, 10, 30), 11,  167.5],[Date.UTC(2010, 10, 30), 12,  319],[Date.UTC(2010, 10, 30), 13,  399.1],[Date.UTC(2010, 10, 30), 14,  346],[Date.UTC(2010, 10, 30), 15,  238.9],[Date.UTC(2010, 10, 30), 16,  0],[Date.UTC(2010, 10, 30), 17,  0],[Date.UTC(2010, 10, 30), 18,  0],[Date.UTC(2010, 10, 30), 19,  0],[Date.UTC(2010, 10, 30), 20,  0],[Date.UTC(2010, 10, 30), 21,  0],[Date.UTC(2010, 10, 30), 22,  0],[Date.UTC(2010, 10, 30), 23,  0],[Date.UTC(2010, 11, 1), 0,  0],[Date.UTC(2010, 11, 1), 1,  0],[Date.UTC(2010, 11, 1), 2,  0],[Date.UTC(2010, 11, 1), 3,  0],[Date.UTC(2010, 11, 1), 4,  0],[Date.UTC(2010, 11, 1), 5,  0],[Date.UTC(2010, 11, 1), 6,  0],[Date.UTC(2010, 11, 1), 7,  0],[Date.UTC(2010, 11, 1), 8,  6.6],[Date.UTC(2010, 11, 1), 9,  28.5],[Date.UTC(2010, 11, 1), 10,  46.6],[Date.UTC(2010, 11, 1), 11,  162.7],[Date.UTC(2010, 11, 1), 12,  289.8],[Date.UTC(2010, 11, 1), 13,  241.3],[Date.UTC(2010, 11, 1), 14,  246.1],[Date.UTC(2010, 11, 1), 15,  125.2],[Date.UTC(2010, 11, 1), 16,  131.4],[Date.UTC(2010, 11, 1), 17,  0],[Date.UTC(2010, 11, 1), 18,  0],[Date.UTC(2010, 11, 1), 19,  0],[Date.UTC(2010, 11, 1), 20,  0],[Date.UTC(2010, 11, 1), 21,  0],[Date.UTC(2010, 11, 1), 22,  0],[Date.UTC(2010, 11, 1), 23,  0],[Date.UTC(2010, 11, 2), 0,  0],[Date.UTC(2010, 11, 2), 1,  0],[Date.UTC(2010, 11, 2), 2,  0],[Date.UTC(2010, 11, 2), 3,  0],[Date.UTC(2010, 11, 2), 4,  0],[Date.UTC(2010, 11, 2), 5,  0],[Date.UTC(2010, 11, 2), 6,  0],[Date.UTC(2010, 11, 2), 7,  0],[Date.UTC(2010, 11, 2), 8,  4.7],[Date.UTC(2010, 11, 2), 9,  25.6],[Date.UTC(2010, 11, 2), 10,  69.3],[Date.UTC(2010, 11, 2), 11,  191.5],[Date.UTC(2010, 11, 2), 12,  298.1],[Date.UTC(2010, 11, 2), 13,  333.8],[Date.UTC(2010, 11, 2), 14,  356.8],[Date.UTC(2010, 11, 2), 15,  338.7],[Date.UTC(2010, 11, 2), 16,  121.6],[Date.UTC(2010, 11, 2), 17,  0],[Date.UTC(2010, 11, 2), 18,  0],[Date.UTC(2010, 11, 2), 19,  0],[Date.UTC(2010, 11, 2), 20,  0],[Date.UTC(2010, 11, 2), 21,  0],[Date.UTC(2010, 11, 2), 22,  0],[Date.UTC(2010, 11, 2), 23,  0],[Date.UTC(2010, 11, 3), 0,  0],[Date.UTC(2010, 11, 3), 1,  0],[Date.UTC(2010, 11, 3), 2,  0],[Date.UTC(2010, 11, 3), 3,  0],[Date.UTC(2010, 11, 3), 4,  0],[Date.UTC(2010, 11, 3), 5,  0],[Date.UTC(2010, 11, 3), 6,  0],[Date.UTC(2010, 11, 3), 7,  0],[Date.UTC(2010, 11, 3), 8,  4.7],[Date.UTC(2010, 11, 3), 9,  19],[Date.UTC(2010, 11, 3), 10,  31.3],[Date.UTC(2010, 11, 3), 11,  38.9],[Date.UTC(2010, 11, 3), 12,  64.7],[Date.UTC(2010, 11, 3), 13,  124.5],[Date.UTC(2010, 11, 3), 14,  97.2],[Date.UTC(2010, 11, 3), 15,  66],[Date.UTC(2010, 11, 3), 16,  50.3],[Date.UTC(2010, 11, 3), 17,  0],[Date.UTC(2010, 11, 3), 18,  0],[Date.UTC(2010, 11, 3), 19,  0],[Date.UTC(2010, 11, 3), 20,  0],[Date.UTC(2010, 11, 3), 21,  0],[Date.UTC(2010, 11, 3), 22,  0],[Date.UTC(2010, 11, 3), 23,  0],[Date.UTC(2010, 11, 4), 0,  0],[Date.UTC(2010, 11, 4), 1,  0],[Date.UTC(2010, 11, 4), 2,  0],[Date.UTC(2010, 11, 4), 3,  0],[Date.UTC(2010, 11, 4), 4,  0],[Date.UTC(2010, 11, 4), 5,  0],[Date.UTC(2010, 11, 4), 6,  0],[Date.UTC(2010, 11, 4), 7,  0],[Date.UTC(2010, 11, 4), 8,  3.8],[Date.UTC(2010, 11, 4), 9,  9.5],[Date.UTC(2010, 11, 4), 10,  19],[Date.UTC(2010, 11, 4), 11,  43.7],[Date.UTC(2010, 11, 4), 12,  54.2],[Date.UTC(2010, 11, 4), 13,  48.5],[Date.UTC(2010, 11, 4), 14,  43.7],[Date.UTC(2010, 11, 4), 15,  19.9],[Date.UTC(2010, 11, 4), 16,  15.4],[Date.UTC(2010, 11, 4), 17,  0],[Date.UTC(2010, 11, 4), 18,  0],[Date.UTC(2010, 11, 4), 19,  0],[Date.UTC(2010, 11, 4), 20,  0],[Date.UTC(2010, 11, 4), 21,  0],[Date.UTC(2010, 11, 4), 22,  0],[Date.UTC(2010, 11, 4), 23,  0],[Date.UTC(2010, 11, 5), 0,  0],[Date.UTC(2010, 11, 5), 1,  0],[Date.UTC(2010, 11, 5), 2,  0],[Date.UTC(2010, 11, 5), 3,  0],[Date.UTC(2010, 11, 5), 4,  0],[Date.UTC(2010, 11, 5), 5,  0],[Date.UTC(2010, 11, 5), 6,  0],[Date.UTC(2010, 11, 5), 7,  0],[Date.UTC(2010, 11, 5), 8,  2.8],[Date.UTC(2010, 11, 5), 9,  35.2],[Date.UTC(2010, 11, 5), 10,  71.7],[Date.UTC(2010, 11, 5), 11,  191.4],[Date.UTC(2010, 11, 5), 12,  454.3],[Date.UTC(2010, 11, 5), 13,  499.2],[Date.UTC(2010, 11, 5), 14,  482.6],[Date.UTC(2010, 11, 5), 15,  335.1],[Date.UTC(2010, 11, 5), 16,  99.5],[Date.UTC(2010, 11, 5), 17,  0],[Date.UTC(2010, 11, 5), 18,  0],[Date.UTC(2010, 11, 5), 19,  0],[Date.UTC(2010, 11, 5), 20,  0],[Date.UTC(2010, 11, 5), 21,  0],[Date.UTC(2010, 11, 5), 22,  0],[Date.UTC(2010, 11, 5), 23,  0],[Date.UTC(2010, 11, 6), 0,  0],[Date.UTC(2010, 11, 6), 1,  0],[Date.UTC(2010, 11, 6), 2,  0],[Date.UTC(2010, 11, 6), 3,  0],[Date.UTC(2010, 11, 6), 4,  0],[Date.UTC(2010, 11, 6), 5,  0],[Date.UTC(2010, 11, 6), 6,  0],[Date.UTC(2010, 11, 6), 7,  0],[Date.UTC(2010, 11, 6), 8,  3.8],[Date.UTC(2010, 11, 6), 9,  66.9],[Date.UTC(2010, 11, 6), 10,  215.2],[Date.UTC(2010, 11, 6), 11,  330.2],[Date.UTC(2010, 11, 6), 12,  361.6],[Date.UTC(2010, 11, 6), 13,  438.8],[Date.UTC(2010, 11, 6), 14,  447.1],[Date.UTC(2010, 11, 6), 15,  459.9],[Date.UTC(2010, 11, 6), 16,  93.4],[Date.UTC(2010, 11, 6), 17,  0],[Date.UTC(2010, 11, 6), 18,  0],[Date.UTC(2010, 11, 6), 19,  0],[Date.UTC(2010, 11, 6), 20,  0],[Date.UTC(2010, 11, 6), 21,  0],[Date.UTC(2010, 11, 6), 22,  0],[Date.UTC(2010, 11, 6), 23,  0],[Date.UTC(2010, 11, 7), 0,  0],[Date.UTC(2010, 11, 7), 1,  0],[Date.UTC(2010, 11, 7), 2,  0],[Date.UTC(2010, 11, 7), 3,  0],[Date.UTC(2010, 11, 7), 4,  0],[Date.UTC(2010, 11, 7), 5,  0],[Date.UTC(2010, 11, 7), 6,  0],[Date.UTC(2010, 11, 7), 7,  0],[Date.UTC(2010, 11, 7), 8,  2.8],[Date.UTC(2010, 11, 7), 9,  58.5],[Date.UTC(2010, 11, 7), 10,  172.3],[Date.UTC(2010, 11, 7), 11,  279.3],[Date.UTC(2010, 11, 7), 12,  375.8],[Date.UTC(2010, 11, 7), 13,  423.4],[Date.UTC(2010, 11, 7), 14,  432.8],[Date.UTC(2010, 11, 7), 15,  427.9],[Date.UTC(2010, 11, 7), 16,  87.3],[Date.UTC(2010, 11, 7), 17,  0],[Date.UTC(2010, 11, 7), 18,  0],[Date.UTC(2010, 11, 7), 19,  0],[Date.UTC(2010, 11, 7), 20,  0],[Date.UTC(2010, 11, 7), 21,  0],[Date.UTC(2010, 11, 7), 22,  0],[Date.UTC(2010, 11, 7), 23,  0],[Date.UTC(2010, 11, 8), 0,  0],[Date.UTC(2010, 11, 8), 1,  0],[Date.UTC(2010, 11, 8), 2,  0],[Date.UTC(2010, 11, 8), 3,  0],[Date.UTC(2010, 11, 8), 4,  0],[Date.UTC(2010, 11, 8), 5,  0],[Date.UTC(2010, 11, 8), 6,  0],[Date.UTC(2010, 11, 8), 7,  0],[Date.UTC(2010, 11, 8), 8,  4.7],[Date.UTC(2010, 11, 8), 9,  14.2],[Date.UTC(2010, 11, 8), 10,  33.2],[Date.UTC(2010, 11, 8), 11,  48.5],[Date.UTC(2010, 11, 8), 12,  46.6],[Date.UTC(2010, 11, 8), 13,  50.4],[Date.UTC(2010, 11, 8), 14,  43.7],[Date.UTC(2010, 11, 8), 15,  28.5],[Date.UTC(2010, 11, 8), 16,  18.3],[Date.UTC(2010, 11, 8), 17,  0],[Date.UTC(2010, 11, 8), 18,  0],[Date.UTC(2010, 11, 8), 19,  0],[Date.UTC(2010, 11, 8), 20,  0],[Date.UTC(2010, 11, 8), 21,  0],[Date.UTC(2010, 11, 8), 22,  0],[Date.UTC(2010, 11, 8), 23,  0],[Date.UTC(2010, 11, 9), 0,  0],[Date.UTC(2010, 11, 9), 1,  0],[Date.UTC(2010, 11, 9), 2,  0],[Date.UTC(2010, 11, 9), 3,  0],[Date.UTC(2010, 11, 9), 4,  0],[Date.UTC(2010, 11, 9), 5,  0],[Date.UTC(2010, 11, 9), 6,  0],[Date.UTC(2010, 11, 9), 7,  0],[Date.UTC(2010, 11, 9), 8,  6.6],[Date.UTC(2010, 11, 9), 9,  9.5],[Date.UTC(2010, 11, 9), 10,  14.2],[Date.UTC(2010, 11, 9), 11,  32.3],[Date.UTC(2010, 11, 9), 12,  27.5],[Date.UTC(2010, 11, 9), 13,  34.2],[Date.UTC(2010, 11, 9), 14,  30.4],[Date.UTC(2010, 11, 9), 15,  19.9],[Date.UTC(2010, 11, 9), 16,  18.3],[Date.UTC(2010, 11, 9), 17,  0],[Date.UTC(2010, 11, 9), 18,  0],[Date.UTC(2010, 11, 9), 19,  0],[Date.UTC(2010, 11, 9), 20,  0],[Date.UTC(2010, 11, 9), 21,  0],[Date.UTC(2010, 11, 9), 22,  0],[Date.UTC(2010, 11, 9), 23,  0],[Date.UTC(2010, 11, 10), 0,  0],[Date.UTC(2010, 11, 10), 1,  0],[Date.UTC(2010, 11, 10), 2,  0],[Date.UTC(2010, 11, 10), 3,  0],[Date.UTC(2010, 11, 10), 4,  0],[Date.UTC(2010, 11, 10), 5,  0],[Date.UTC(2010, 11, 10), 6,  0],[Date.UTC(2010, 11, 10), 7,  0],[Date.UTC(2010, 11, 10), 8,  6.6],[Date.UTC(2010, 11, 10), 9,  9.5],[Date.UTC(2010, 11, 10), 10,  17.1],[Date.UTC(2010, 11, 10), 11,  24.7],[Date.UTC(2010, 11, 10), 12,  25.6],[Date.UTC(2010, 11, 10), 13,  26.6],[Date.UTC(2010, 11, 10), 14,  45.6],[Date.UTC(2010, 11, 10), 15,  32.3],[Date.UTC(2010, 11, 10), 16,  28],[Date.UTC(2010, 11, 10), 17,  0],[Date.UTC(2010, 11, 10), 18,  0],[Date.UTC(2010, 11, 10), 19,  0],[Date.UTC(2010, 11, 10), 20,  0],[Date.UTC(2010, 11, 10), 21,  0],[Date.UTC(2010, 11, 10), 22,  0],[Date.UTC(2010, 11, 10), 23,  0],[Date.UTC(2010, 11, 11), 0,  0],[Date.UTC(2010, 11, 11), 1,  0],[Date.UTC(2010, 11, 11), 2,  0],[Date.UTC(2010, 11, 11), 3,  0],[Date.UTC(2010, 11, 11), 4,  0],[Date.UTC(2010, 11, 11), 5,  0],[Date.UTC(2010, 11, 11), 6,  0],[Date.UTC(2010, 11, 11), 7,  0],[Date.UTC(2010, 11, 11), 8,  5.7],[Date.UTC(2010, 11, 11), 9,  28.5],[Date.UTC(2010, 11, 11), 10,  145],[Date.UTC(2010, 11, 11), 11,  225.7],[Date.UTC(2010, 11, 11), 12,  146.5],[Date.UTC(2010, 11, 11), 13,  290.2],[Date.UTC(2010, 11, 11), 14,  352.1],[Date.UTC(2010, 11, 11), 15,  330.2],[Date.UTC(2010, 11, 11), 16,  68.3],[Date.UTC(2010, 11, 11), 17,  0],[Date.UTC(2010, 11, 11), 18,  0],[Date.UTC(2010, 11, 11), 19,  0],[Date.UTC(2010, 11, 11), 20,  0],[Date.UTC(2010, 11, 11), 21,  0],[Date.UTC(2010, 11, 11), 22,  0],[Date.UTC(2010, 11, 11), 23,  0],[Date.UTC(2010, 11, 12), 0,  0],[Date.UTC(2010, 11, 12), 1,  0],[Date.UTC(2010, 11, 12), 2,  0],[Date.UTC(2010, 11, 12), 3,  0],[Date.UTC(2010, 11, 12), 4,  0],[Date.UTC(2010, 11, 12), 5,  0],[Date.UTC(2010, 11, 12), 6,  0],[Date.UTC(2010, 11, 12), 7,  0],[Date.UTC(2010, 11, 12), 8,  3.8],[Date.UTC(2010, 11, 12), 9,  20.9],[Date.UTC(2010, 11, 12), 10,  48.5],[Date.UTC(2010, 11, 12), 11,  61.8],[Date.UTC(2010, 11, 12), 12,  38],[Date.UTC(2010, 11, 12), 13,  46.6],[Date.UTC(2010, 11, 12), 14,  37.1],[Date.UTC(2010, 11, 12), 15,  26.6],[Date.UTC(2010, 11, 12), 16,  15],[Date.UTC(2010, 11, 12), 17,  0],[Date.UTC(2010, 11, 12), 18,  0],[Date.UTC(2010, 11, 12), 19,  0],[Date.UTC(2010, 11, 12), 20,  0],[Date.UTC(2010, 11, 12), 21,  0],[Date.UTC(2010, 11, 12), 22,  0],[Date.UTC(2010, 11, 12), 23,  0],[Date.UTC(2010, 11, 13), 0,  0],[Date.UTC(2010, 11, 13), 1,  0],[Date.UTC(2010, 11, 13), 2,  0],[Date.UTC(2010, 11, 13), 3,  0],[Date.UTC(2010, 11, 13), 4,  0],[Date.UTC(2010, 11, 13), 5,  0],[Date.UTC(2010, 11, 13), 6,  0],[Date.UTC(2010, 11, 13), 7,  0],[Date.UTC(2010, 11, 13), 8,  1.9],[Date.UTC(2010, 11, 13), 9,  67],[Date.UTC(2010, 11, 13), 10,  227.9],[Date.UTC(2010, 11, 13), 11,  377.2],[Date.UTC(2010, 11, 13), 12,  511.9],[Date.UTC(2010, 11, 13), 13,  556],[Date.UTC(2010, 11, 13), 14,  541.3],[Date.UTC(2010, 11, 13), 15,  502.8],[Date.UTC(2010, 11, 13), 16,  61.5],[Date.UTC(2010, 11, 13), 17,  0],[Date.UTC(2010, 11, 13), 18,  0],[Date.UTC(2010, 11, 13), 19,  0],[Date.UTC(2010, 11, 13), 20,  0],[Date.UTC(2010, 11, 13), 21,  0],[Date.UTC(2010, 11, 13), 22,  0],[Date.UTC(2010, 11, 13), 23,  0],[Date.UTC(2010, 11, 14), 0,  0],[Date.UTC(2010, 11, 14), 1,  0],[Date.UTC(2010, 11, 14), 2,  0],[Date.UTC(2010, 11, 14), 3,  0],[Date.UTC(2010, 11, 14), 4,  0],[Date.UTC(2010, 11, 14), 5,  0],[Date.UTC(2010, 11, 14), 6,  0],[Date.UTC(2010, 11, 14), 7,  0],[Date.UTC(2010, 11, 14), 8,  2.8],[Date.UTC(2010, 11, 14), 9,  40.9],[Date.UTC(2010, 11, 14), 10,  83.8],[Date.UTC(2010, 11, 14), 11,  106.7],[Date.UTC(2010, 11, 14), 12,  146.9],[Date.UTC(2010, 11, 14), 13,  161.8],[Date.UTC(2010, 11, 14), 14,  127.6],[Date.UTC(2010, 11, 14), 15,  74.8],[Date.UTC(2010, 11, 14), 16,  58.4],[Date.UTC(2010, 11, 14), 17,  0],[Date.UTC(2010, 11, 14), 18,  0],[Date.UTC(2010, 11, 14), 19,  0],[Date.UTC(2010, 11, 14), 20,  0],[Date.UTC(2010, 11, 14), 21,  0],[Date.UTC(2010, 11, 14), 22,  0],[Date.UTC(2010, 11, 14), 23,  0],[Date.UTC(2010, 11, 15), 0,  0],[Date.UTC(2010, 11, 15), 1,  0],[Date.UTC(2010, 11, 15), 2,  0],[Date.UTC(2010, 11, 15), 3,  0],[Date.UTC(2010, 11, 15), 4,  0],[Date.UTC(2010, 11, 15), 5,  0],[Date.UTC(2010, 11, 15), 6,  0],[Date.UTC(2010, 11, 15), 7,  0],[Date.UTC(2010, 11, 15), 8,  2.8],[Date.UTC(2010, 11, 15), 9,  27.5],[Date.UTC(2010, 11, 15), 10,  70.1],[Date.UTC(2010, 11, 15), 11,  128.3],[Date.UTC(2010, 11, 15), 12,  171.2],[Date.UTC(2010, 11, 15), 13,  133.4],[Date.UTC(2010, 11, 15), 14,  99.6],[Date.UTC(2010, 11, 15), 15,  54.4],[Date.UTC(2010, 11, 15), 16,  44.6],[Date.UTC(2010, 11, 15), 17,  0],[Date.UTC(2010, 11, 15), 18,  0],[Date.UTC(2010, 11, 15), 19,  0],[Date.UTC(2010, 11, 15), 20,  0],[Date.UTC(2010, 11, 15), 21,  0],[Date.UTC(2010, 11, 15), 22,  0],[Date.UTC(2010, 11, 15), 23,  0],[Date.UTC(2010, 11, 16), 0,  0],[Date.UTC(2010, 11, 16), 1,  0],[Date.UTC(2010, 11, 16), 2,  0],[Date.UTC(2010, 11, 16), 3,  0],[Date.UTC(2010, 11, 16), 4,  0],[Date.UTC(2010, 11, 16), 5,  0],[Date.UTC(2010, 11, 16), 6,  0],[Date.UTC(2010, 11, 16), 7,  0],[Date.UTC(2010, 11, 16), 8,  5.7],[Date.UTC(2010, 11, 16), 9,  12.3],[Date.UTC(2010, 11, 16), 10,  21.8],[Date.UTC(2010, 11, 16), 11,  91.8],[Date.UTC(2010, 11, 16), 12,  82.5],[Date.UTC(2010, 11, 16), 13,  160.6],[Date.UTC(2010, 11, 16), 14,  223.1],[Date.UTC(2010, 11, 16), 15,  122.6],[Date.UTC(2010, 11, 16), 16,  53.7],[Date.UTC(2010, 11, 16), 17,  0],[Date.UTC(2010, 11, 16), 18,  0],[Date.UTC(2010, 11, 16), 19,  0],[Date.UTC(2010, 11, 16), 20,  0],[Date.UTC(2010, 11, 16), 21,  0],[Date.UTC(2010, 11, 16), 22,  0],[Date.UTC(2010, 11, 16), 23,  0],[Date.UTC(2010, 11, 17), 0,  0],[Date.UTC(2010, 11, 17), 1,  0],[Date.UTC(2010, 11, 17), 2,  0],[Date.UTC(2010, 11, 17), 3,  0],[Date.UTC(2010, 11, 17), 4,  0],[Date.UTC(2010, 11, 17), 5,  0],[Date.UTC(2010, 11, 17), 6,  0],[Date.UTC(2010, 11, 17), 7,  0],[Date.UTC(2010, 11, 17), 8,  1.9],[Date.UTC(2010, 11, 17), 9,  46.6],[Date.UTC(2010, 11, 17), 10,  183.8],[Date.UTC(2010, 11, 17), 11,  310.7],[Date.UTC(2010, 11, 17), 12,  409],[Date.UTC(2010, 11, 17), 13,  492.4],[Date.UTC(2010, 11, 17), 14,  510.4],[Date.UTC(2010, 11, 17), 15,  467.1],[Date.UTC(2010, 11, 17), 16,  52.1],[Date.UTC(2010, 11, 17), 17,  0],[Date.UTC(2010, 11, 17), 18,  0],[Date.UTC(2010, 11, 17), 19,  0],[Date.UTC(2010, 11, 17), 20,  0],[Date.UTC(2010, 11, 17), 21,  0],[Date.UTC(2010, 11, 17), 22,  0],[Date.UTC(2010, 11, 17), 23,  0],[Date.UTC(2010, 11, 18), 0,  0],[Date.UTC(2010, 11, 18), 1,  0],[Date.UTC(2010, 11, 18), 2,  0],[Date.UTC(2010, 11, 18), 3,  0],[Date.UTC(2010, 11, 18), 4,  0],[Date.UTC(2010, 11, 18), 5,  0],[Date.UTC(2010, 11, 18), 6,  0],[Date.UTC(2010, 11, 18), 7,  0],[Date.UTC(2010, 11, 18), 8,  2.8],[Date.UTC(2010, 11, 18), 9,  24.7],[Date.UTC(2010, 11, 18), 10,  94.8],[Date.UTC(2010, 11, 18), 11,  139.7],[Date.UTC(2010, 11, 18), 12,  77.1],[Date.UTC(2010, 11, 18), 13,  141.1],[Date.UTC(2010, 11, 18), 14,  59.9],[Date.UTC(2010, 11, 18), 15,  32.3],[Date.UTC(2010, 11, 18), 16,  12.6],[Date.UTC(2010, 11, 18), 17,  0],[Date.UTC(2010, 11, 18), 18,  0],[Date.UTC(2010, 11, 18), 19,  0],[Date.UTC(2010, 11, 18), 20,  0],[Date.UTC(2010, 11, 18), 21,  0],[Date.UTC(2010, 11, 18), 22,  0],[Date.UTC(2010, 11, 18), 23,  0],[Date.UTC(2010, 11, 19), 0,  0],[Date.UTC(2010, 11, 19), 1,  0],[Date.UTC(2010, 11, 19), 2,  0],[Date.UTC(2010, 11, 19), 3,  0],[Date.UTC(2010, 11, 19), 4,  0],[Date.UTC(2010, 11, 19), 5,  0],[Date.UTC(2010, 11, 19), 6,  0],[Date.UTC(2010, 11, 19), 7,  0],[Date.UTC(2010, 11, 19), 8,  3.8],[Date.UTC(2010, 11, 19), 9,  13.3],[Date.UTC(2010, 11, 19), 10,  45.6],[Date.UTC(2010, 11, 19), 11,  58],[Date.UTC(2010, 11, 19), 12,  61.8],[Date.UTC(2010, 11, 19), 13,  60.9],[Date.UTC(2010, 11, 19), 14,  58.8],[Date.UTC(2010, 11, 19), 15,  42.5],[Date.UTC(2010, 11, 19), 16,  41.2],[Date.UTC(2010, 11, 19), 17,  0],[Date.UTC(2010, 11, 19), 18,  0],[Date.UTC(2010, 11, 19), 19,  0],[Date.UTC(2010, 11, 19), 20,  0],[Date.UTC(2010, 11, 19), 21,  0],[Date.UTC(2010, 11, 19), 22,  0],[Date.UTC(2010, 11, 19), 23,  0],[Date.UTC(2010, 11, 20), 0,  0],[Date.UTC(2010, 11, 20), 1,  0],[Date.UTC(2010, 11, 20), 2,  0],[Date.UTC(2010, 11, 20), 3,  0],[Date.UTC(2010, 11, 20), 4,  0],[Date.UTC(2010, 11, 20), 5,  0],[Date.UTC(2010, 11, 20), 6,  0],[Date.UTC(2010, 11, 20), 7,  0],[Date.UTC(2010, 11, 20), 8,  1.9],[Date.UTC(2010, 11, 20), 9,  17.1],[Date.UTC(2010, 11, 20), 10,  60.3],[Date.UTC(2010, 11, 20), 11,  79.6],[Date.UTC(2010, 11, 20), 12,  112],[Date.UTC(2010, 11, 20), 13,  146.3],[Date.UTC(2010, 11, 20), 14,  89.5],[Date.UTC(2010, 11, 20), 15,  182.9],[Date.UTC(2010, 11, 20), 16,  48.6],[Date.UTC(2010, 11, 20), 17,  0],[Date.UTC(2010, 11, 20), 18,  0],[Date.UTC(2010, 11, 20), 19,  0],[Date.UTC(2010, 11, 20), 20,  0],[Date.UTC(2010, 11, 20), 21,  0],[Date.UTC(2010, 11, 20), 22,  0],[Date.UTC(2010, 11, 20), 23,  0],[Date.UTC(2010, 11, 21), 0,  0],[Date.UTC(2010, 11, 21), 1,  0],[Date.UTC(2010, 11, 21), 2,  0],[Date.UTC(2010, 11, 21), 3,  0],[Date.UTC(2010, 11, 21), 4,  0],[Date.UTC(2010, 11, 21), 5,  0],[Date.UTC(2010, 11, 21), 6,  0],[Date.UTC(2010, 11, 21), 7,  0],[Date.UTC(2010, 11, 21), 8,  0.9],[Date.UTC(2010, 11, 21), 9,  48],[Date.UTC(2010, 11, 21), 10,  207.7],[Date.UTC(2010, 11, 21), 11,  352],[Date.UTC(2010, 11, 21), 12,  447.7],[Date.UTC(2010, 11, 21), 13,  546.2],[Date.UTC(2010, 11, 21), 14,  557.4],[Date.UTC(2010, 11, 21), 15,  479.1],[Date.UTC(2010, 11, 21), 16,  48.2],[Date.UTC(2010, 11, 21), 17,  0],[Date.UTC(2010, 11, 21), 18,  0],[Date.UTC(2010, 11, 21), 19,  0],[Date.UTC(2010, 11, 21), 20,  0],[Date.UTC(2010, 11, 21), 21,  0],[Date.UTC(2010, 11, 21), 22,  0],[Date.UTC(2010, 11, 21), 23,  0],[Date.UTC(2010, 11, 22), 0,  0],[Date.UTC(2010, 11, 22), 1,  0],[Date.UTC(2010, 11, 22), 2,  0],[Date.UTC(2010, 11, 22), 3,  0],[Date.UTC(2010, 11, 22), 4,  0],[Date.UTC(2010, 11, 22), 5,  0],[Date.UTC(2010, 11, 22), 6,  0],[Date.UTC(2010, 11, 22), 7,  0],[Date.UTC(2010, 11, 22), 8,  1.9],[Date.UTC(2010, 11, 22), 9,  44.5],[Date.UTC(2010, 11, 22), 10,  189.4],[Date.UTC(2010, 11, 22), 11,  325.2],[Date.UTC(2010, 11, 22), 12,  427.8],[Date.UTC(2010, 11, 22), 13,  509.3],[Date.UTC(2010, 11, 22), 14,  500.5],[Date.UTC(2010, 11, 22), 15,  475.6],[Date.UTC(2010, 11, 22), 16,  48],[Date.UTC(2010, 11, 22), 17,  0],[Date.UTC(2010, 11, 22), 18,  0],[Date.UTC(2010, 11, 22), 19,  0],[Date.UTC(2010, 11, 22), 20,  0],[Date.UTC(2010, 11, 22), 21,  0],[Date.UTC(2010, 11, 22), 22,  0],[Date.UTC(2010, 11, 22), 23,  0],[Date.UTC(2010, 11, 23), 0,  0],[Date.UTC(2010, 11, 23), 1,  0],[Date.UTC(2010, 11, 23), 2,  0],[Date.UTC(2010, 11, 23), 3,  0],[Date.UTC(2010, 11, 23), 4,  0],[Date.UTC(2010, 11, 23), 5,  0],[Date.UTC(2010, 11, 23), 6,  0],[Date.UTC(2010, 11, 23), 7,  0],[Date.UTC(2010, 11, 23), 8,  1.9],[Date.UTC(2010, 11, 23), 9,  35.2],[Date.UTC(2010, 11, 23), 10,  160.1],[Date.UTC(2010, 11, 23), 11,  303.9],[Date.UTC(2010, 11, 23), 12,  390.5],[Date.UTC(2010, 11, 23), 13,  423.4],[Date.UTC(2010, 11, 23), 14,  340.3],[Date.UTC(2010, 11, 23), 15,  214.7],[Date.UTC(2010, 11, 23), 16,  48],[Date.UTC(2010, 11, 23), 17,  0],[Date.UTC(2010, 11, 23), 18,  0],[Date.UTC(2010, 11, 23), 19,  0],[Date.UTC(2010, 11, 23), 20,  0],[Date.UTC(2010, 11, 23), 21,  0],[Date.UTC(2010, 11, 23), 22,  0],[Date.UTC(2010, 11, 23), 23,  0],[Date.UTC(2010, 11, 24), 0,  0],[Date.UTC(2010, 11, 24), 1,  0],[Date.UTC(2010, 11, 24), 2,  0],[Date.UTC(2010, 11, 24), 3,  0],[Date.UTC(2010, 11, 24), 4,  0],[Date.UTC(2010, 11, 24), 5,  0],[Date.UTC(2010, 11, 24), 6,  0],[Date.UTC(2010, 11, 24), 7,  0],[Date.UTC(2010, 11, 24), 8,  1.9],[Date.UTC(2010, 11, 24), 9,  54.2],[Date.UTC(2010, 11, 24), 10,  137.8],[Date.UTC(2010, 11, 24), 11,  292.6],[Date.UTC(2010, 11, 24), 12,  353],[Date.UTC(2010, 11, 24), 13,  415.5],[Date.UTC(2010, 11, 24), 14,  442.7],[Date.UTC(2010, 11, 24), 15,  370.6],[Date.UTC(2010, 11, 24), 16,  48.5],[Date.UTC(2010, 11, 24), 17,  0],[Date.UTC(2010, 11, 24), 18,  0],[Date.UTC(2010, 11, 24), 19,  0],[Date.UTC(2010, 11, 24), 20,  0],[Date.UTC(2010, 11, 24), 21,  0],[Date.UTC(2010, 11, 24), 22,  0],[Date.UTC(2010, 11, 24), 23,  0],[Date.UTC(2010, 11, 25), 0,  0],[Date.UTC(2010, 11, 25), 1,  0],[Date.UTC(2010, 11, 25), 2,  0],[Date.UTC(2010, 11, 25), 3,  0],[Date.UTC(2010, 11, 25), 4,  0],[Date.UTC(2010, 11, 25), 5,  0],[Date.UTC(2010, 11, 25), 6,  0],[Date.UTC(2010, 11, 25), 7,  0],[Date.UTC(2010, 11, 25), 8,  3.8],[Date.UTC(2010, 11, 25), 9,  6.6],[Date.UTC(2010, 11, 25), 10,  15.2],[Date.UTC(2010, 11, 25), 11,  25.6],[Date.UTC(2010, 11, 25), 12,  43.7],[Date.UTC(2010, 11, 25), 13,  32.3],[Date.UTC(2010, 11, 25), 14,  12.3],[Date.UTC(2010, 11, 25), 15,  11.4],[Date.UTC(2010, 11, 25), 16,  12],[Date.UTC(2010, 11, 25), 17,  0],[Date.UTC(2010, 11, 25), 18,  0],[Date.UTC(2010, 11, 25), 19,  0],[Date.UTC(2010, 11, 25), 20,  0],[Date.UTC(2010, 11, 25), 21,  0],[Date.UTC(2010, 11, 25), 22,  0],[Date.UTC(2010, 11, 25), 23,  0],[Date.UTC(2010, 11, 26), 0,  0],[Date.UTC(2010, 11, 26), 1,  0],[Date.UTC(2010, 11, 26), 2,  0],[Date.UTC(2010, 11, 26), 3,  0],[Date.UTC(2010, 11, 26), 4,  0],[Date.UTC(2010, 11, 26), 5,  0],[Date.UTC(2010, 11, 26), 6,  0],[Date.UTC(2010, 11, 26), 7,  0],[Date.UTC(2010, 11, 26), 8,  3.8],[Date.UTC(2010, 11, 26), 9,  7.6],[Date.UTC(2010, 11, 26), 10,  19],[Date.UTC(2010, 11, 26), 11,  23.7],[Date.UTC(2010, 11, 26), 12,  23.7],[Date.UTC(2010, 11, 26), 13,  31.3],[Date.UTC(2010, 11, 26), 14,  31.3],[Date.UTC(2010, 11, 26), 15,  117.1],[Date.UTC(2010, 11, 26), 16,  50.2],[Date.UTC(2010, 11, 26), 17,  0],[Date.UTC(2010, 11, 26), 18,  0],[Date.UTC(2010, 11, 26), 19,  0],[Date.UTC(2010, 11, 26), 20,  0],[Date.UTC(2010, 11, 26), 21,  0],[Date.UTC(2010, 11, 26), 22,  0],[Date.UTC(2010, 11, 26), 23,  0],[Date.UTC(2010, 11, 27), 0,  0],[Date.UTC(2010, 11, 27), 1,  0],[Date.UTC(2010, 11, 27), 2,  0],[Date.UTC(2010, 11, 27), 3,  0],[Date.UTC(2010, 11, 27), 4,  0],[Date.UTC(2010, 11, 27), 5,  0],[Date.UTC(2010, 11, 27), 6,  0],[Date.UTC(2010, 11, 27), 7,  0],[Date.UTC(2010, 11, 27), 8,  3.8],[Date.UTC(2010, 11, 27), 9,  37.1],[Date.UTC(2010, 11, 27), 10,  188.2],[Date.UTC(2010, 11, 27), 11,  321.6],[Date.UTC(2010, 11, 27), 12,  401.5],[Date.UTC(2010, 11, 27), 13,  272.9],[Date.UTC(2010, 11, 27), 14,  191.3],[Date.UTC(2010, 11, 27), 15,  123.6],[Date.UTC(2010, 11, 27), 16,  51.3],[Date.UTC(2010, 11, 27), 17,  0],[Date.UTC(2010, 11, 27), 18,  0],[Date.UTC(2010, 11, 27), 19,  0],[Date.UTC(2010, 11, 27), 20,  0],[Date.UTC(2010, 11, 27), 21,  0],[Date.UTC(2010, 11, 27), 22,  0],[Date.UTC(2010, 11, 27), 23,  0],[Date.UTC(2010, 11, 28), 0,  0],[Date.UTC(2010, 11, 28), 1,  0],[Date.UTC(2010, 11, 28), 2,  0],[Date.UTC(2010, 11, 28), 3,  0],[Date.UTC(2010, 11, 28), 4,  0],[Date.UTC(2010, 11, 28), 5,  0],[Date.UTC(2010, 11, 28), 6,  0],[Date.UTC(2010, 11, 28), 7,  0],[Date.UTC(2010, 11, 28), 8,  6.6],[Date.UTC(2010, 11, 28), 9,  27.6],[Date.UTC(2010, 11, 28), 10,  167.4],[Date.UTC(2010, 11, 28), 11,  324.6],[Date.UTC(2010, 11, 28), 12,  416.8],[Date.UTC(2010, 11, 28), 13,  309.7],[Date.UTC(2010, 11, 28), 14,  262.6],[Date.UTC(2010, 11, 28), 15,  219],[Date.UTC(2010, 11, 28), 16,  52.9],[Date.UTC(2010, 11, 28), 17,  0],[Date.UTC(2010, 11, 28), 18,  0],[Date.UTC(2010, 11, 28), 19,  0],[Date.UTC(2010, 11, 28), 20,  0],[Date.UTC(2010, 11, 28), 21,  0],[Date.UTC(2010, 11, 28), 22,  0],[Date.UTC(2010, 11, 28), 23,  0],[Date.UTC(2010, 11, 29), 0,  0],[Date.UTC(2010, 11, 29), 1,  0],[Date.UTC(2010, 11, 29), 2,  0],[Date.UTC(2010, 11, 29), 3,  0],[Date.UTC(2010, 11, 29), 4,  0],[Date.UTC(2010, 11, 29), 5,  0],[Date.UTC(2010, 11, 29), 6,  0],[Date.UTC(2010, 11, 29), 7,  0],[Date.UTC(2010, 11, 29), 8,  0.9],[Date.UTC(2010, 11, 29), 9,  26.6],[Date.UTC(2010, 11, 29), 10,  80.7],[Date.UTC(2010, 11, 29), 11,  157.6],[Date.UTC(2010, 11, 29), 12,  238.2],[Date.UTC(2010, 11, 29), 13,  325.7],[Date.UTC(2010, 11, 29), 14,  301.8],[Date.UTC(2010, 11, 29), 15,  446.6],[Date.UTC(2010, 11, 29), 16,  54.7],[Date.UTC(2010, 11, 29), 17,  0],[Date.UTC(2010, 11, 29), 18,  0],[Date.UTC(2010, 11, 29), 19,  0],[Date.UTC(2010, 11, 29), 20,  0],[Date.UTC(2010, 11, 29), 21,  0],[Date.UTC(2010, 11, 29), 22,  0],[Date.UTC(2010, 11, 29), 23,  0],[Date.UTC(2010, 11, 30), 0,  0],[Date.UTC(2010, 11, 30), 1,  0],[Date.UTC(2010, 11, 30), 2,  0],[Date.UTC(2010, 11, 30), 3,  0],[Date.UTC(2010, 11, 30), 4,  0],[Date.UTC(2010, 11, 30), 5,  0],[Date.UTC(2010, 11, 30), 6,  0],[Date.UTC(2010, 11, 30), 7,  0],[Date.UTC(2010, 11, 30), 8,  0.9],[Date.UTC(2010, 11, 30), 9,  39],[Date.UTC(2010, 11, 30), 10,  186.3],[Date.UTC(2010, 11, 30), 11,  332.2],[Date.UTC(2010, 11, 30), 12,  449.5],[Date.UTC(2010, 11, 30), 13,  508],[Date.UTC(2010, 11, 30), 14,  539.9],[Date.UTC(2010, 11, 30), 15,  462.1],[Date.UTC(2010, 11, 30), 16,  56.7],[Date.UTC(2010, 11, 30), 17,  0],[Date.UTC(2010, 11, 30), 18,  0],[Date.UTC(2010, 11, 30), 19,  0],[Date.UTC(2010, 11, 30), 20,  0],[Date.UTC(2010, 11, 30), 21,  0],[Date.UTC(2010, 11, 30), 22,  0],[Date.UTC(2010, 11, 30), 23,  0],[Date.UTC(2010, 11, 31), 0,  0],[Date.UTC(2010, 11, 31), 1,  0],[Date.UTC(2010, 11, 31), 2,  0],[Date.UTC(2010, 11, 31), 3,  0],[Date.UTC(2010, 11, 31), 4,  0],[Date.UTC(2010, 11, 31), 5,  0],[Date.UTC(2010, 11, 31), 6,  0],[Date.UTC(2010, 11, 31), 7,  0],[Date.UTC(2010, 11, 31), 8,  0.9],[Date.UTC(2010, 11, 31), 9,  36.1],[Date.UTC(2010, 11, 31), 10,  164.1],[Date.UTC(2010, 11, 31), 11,  313.6],[Date.UTC(2010, 11, 31), 12,  412.9],[Date.UTC(2010, 11, 31), 13,  402.4],[Date.UTC(2010, 11, 31), 14,  395.3],[Date.UTC(2010, 11, 31), 15,  149.5],[Date.UTC(2010, 11, 31), 16,  0],[Date.UTC(2010, 11, 31), 17,  0],[Date.UTC(2010, 11, 31), 18,  0],[Date.UTC(2010, 11, 31), 19,  0],[Date.UTC(2010, 11, 31), 20,  0],[Date.UTC(2010, 11, 31), 21,  0],[Date.UTC(2010, 11, 31), 22,  0],[Date.UTC(2010, 11, 31), 23,  0],]} ]
}